Streamgraph of a Conversation in JavaScript

Using ApexCharts with JavaScript

This Streamgraph of a Conversation example uses ApexCharts.js directly in JavaScript, with no wrapper component.

Install it with npm install apexcharts, then mount the chart with new ApexCharts(element, options).render().

JavaScript installation guide
var options = {
  series: [
    {
      name: 'fieldwork',
      data: [
        { x: '2024-06-08 00:00', y: 0 },
        { x: '2024-06-08 06:00', y: 0.7 },
        { x: '2024-06-08 12:00', y: 1.2 },
        { x: '2024-06-08 18:00', y: 1.4 },
        { x: '2024-06-09 00:00', y: 1.8 },
        { x: '2024-06-09 06:00', y: 2.1 },
        { x: '2024-06-09 12:00', y: 2.3 },
        { x: '2024-06-09 18:00', y: 2.6 },
        { x: '2024-06-10 00:00', y: 2.8 },
        { x: '2024-06-10 06:00', y: 3 },
        { x: '2024-06-10 12:00', y: 3 },
        { x: '2024-06-10 18:00', y: 3.1 },
        { x: '2024-06-11 00:00', y: 3.3 },
        { x: '2024-06-11 06:00', y: 3.4 },
        { x: '2024-06-11 12:00', y: 3.4 },
        { x: '2024-06-11 18:00', y: 3.8 },
        { x: '2024-06-12 00:00', y: 3.9 },
        { x: '2024-06-12 06:00', y: 3.9 },
        { x: '2024-06-12 12:00', y: 3.7 },
        { x: '2024-06-12 18:00', y: 3.8 },
        { x: '2024-06-13 00:00', y: 3.6 },
        { x: '2024-06-13 06:00', y: 3.9 },
        { x: '2024-06-13 12:00', y: 3.6 },
        { x: '2024-06-13 18:00', y: 3.6 },
        { x: '2024-06-14 00:00', y: 3.4 },
        { x: '2024-06-14 06:00', y: 3 },
        { x: '2024-06-14 12:00', y: 2.8 },
        { x: '2024-06-14 18:00', y: 2.3 },
        { x: '2024-06-15 00:00', y: 1.6 },
        { x: '2024-06-15 06:00', y: 1 },
        { x: '2024-06-15 12:00', y: 0 },
        { x: '2024-06-15 18:00', y: 0 },
        { x: '2024-06-16 00:00', y: 0 },
        { x: '2024-06-16 06:00', y: 0 },
        { x: '2024-06-16 12:00', y: 0 },
        { x: '2024-06-16 18:00', y: 0 },
        { x: '2024-06-17 00:00', y: 0 },
        { x: '2024-06-17 06:00', y: 0 },
        { x: '2024-06-17 12:00', y: 0 },
        { x: '2024-06-17 18:00', y: 0 },
        { x: '2024-06-18 00:00', y: 0 },
        { x: '2024-06-18 06:00', y: 0 },
        { x: '2024-06-18 12:00', y: 0 },
        { x: '2024-06-18 18:00', y: 0 },
        { x: '2024-06-19 00:00', y: 0 },
        { x: '2024-06-19 06:00', y: 0 },
        { x: '2024-06-19 12:00', y: 0 },
        { x: '2024-06-19 18:00', y: 0 },
        { x: '2024-06-20 00:00', y: 0 },
        { x: '2024-06-20 06:00', y: 0 },
        { x: '2024-06-20 12:00', y: 0 },
        { x: '2024-06-20 18:00', y: 0 },
        { x: '2024-06-21 00:00', y: 0 },
        { x: '2024-06-21 06:00', y: 0 },
        { x: '2024-06-21 12:00', y: 0 },
        { x: '2024-06-21 18:00', y: 0 },
        { x: '2024-06-22 00:00', y: 0 },
        { x: '2024-06-22 06:00', y: 0 },
        { x: '2024-06-22 12:00', y: 0 },
        { x: '2024-06-22 18:00', y: 0 },
        { x: '2024-06-23 00:00', y: 0 },
        { x: '2024-06-23 06:00', y: 0 },
        { x: '2024-06-23 12:00', y: 0 },
        { x: '2024-06-23 18:00', y: 0 },
        { x: '2024-06-24 00:00', y: 0 },
        { x: '2024-06-24 06:00', y: 0 },
        { x: '2024-06-24 12:00', y: 0 },
        { x: '2024-06-24 18:00', y: 0 },
        { x: '2024-06-25 00:00', y: 0 },
        { x: '2024-06-25 06:00', y: 0 },
        { x: '2024-06-25 12:00', y: 0 },
        { x: '2024-06-25 18:00', y: 0 },
        { x: '2024-06-26 00:00', y: 0 },
        { x: '2024-06-26 06:00', y: 0 },
        { x: '2024-06-26 12:00', y: 0 },
        { x: '2024-06-26 18:00', y: 0 },
        { x: '2024-06-27 00:00', y: 0 },
        { x: '2024-06-27 06:00', y: 0 },
      ],
    },
    {
      name: 'workshop',
      data: [
        { x: '2024-06-08 00:00', y: 0 },
        { x: '2024-06-08 06:00', y: 0 },
        { x: '2024-06-08 12:00', y: 0 },
        { x: '2024-06-08 18:00', y: 0 },
        { x: '2024-06-09 00:00', y: 0 },
        { x: '2024-06-09 06:00', y: 0 },
        { x: '2024-06-09 12:00', y: 0 },
        { x: '2024-06-09 18:00', y: 0 },
        { x: '2024-06-10 00:00', y: 0 },
        { x: '2024-06-10 06:00', y: 0 },
        { x: '2024-06-10 12:00', y: 0 },
        { x: '2024-06-10 18:00', y: 0 },
        { x: '2024-06-11 00:00', y: 0 },
        { x: '2024-06-11 06:00', y: 0 },
        { x: '2024-06-11 12:00', y: 0 },
        { x: '2024-06-11 18:00', y: 0 },
        { x: '2024-06-12 00:00', y: 0 },
        { x: '2024-06-12 06:00', y: 0 },
        { x: '2024-06-12 12:00', y: 0 },
        { x: '2024-06-12 18:00', y: 0 },
        { x: '2024-06-13 00:00', y: 0 },
        { x: '2024-06-13 06:00', y: 0 },
        { x: '2024-06-13 12:00', y: 0 },
        { x: '2024-06-13 18:00', y: 0 },
        { x: '2024-06-14 00:00', y: 0 },
        { x: '2024-06-14 06:00', y: 0 },
        { x: '2024-06-14 12:00', y: 0 },
        { x: '2024-06-14 18:00', y: 0 },
        { x: '2024-06-15 00:00', y: 0 },
        { x: '2024-06-15 06:00', y: 0 },
        { x: '2024-06-15 12:00', y: 0 },
        { x: '2024-06-15 18:00', y: 0 },
        { x: '2024-06-16 00:00', y: 0 },
        { x: '2024-06-16 06:00', y: 0 },
        { x: '2024-06-16 12:00', y: 0 },
        { x: '2024-06-16 18:00', y: 0 },
        { x: '2024-06-17 00:00', y: 0 },
        { x: '2024-06-17 06:00', y: 2.1 },
        { x: '2024-06-17 12:00', y: 3.5 },
        { x: '2024-06-17 18:00', y: 4.6 },
        { x: '2024-06-18 00:00', y: 5.6 },
        { x: '2024-06-18 06:00', y: 6.2 },
        { x: '2024-06-18 12:00', y: 7 },
        { x: '2024-06-18 18:00', y: 7.5 },
        { x: '2024-06-19 00:00', y: 7.5 },
        { x: '2024-06-19 06:00', y: 8.1 },
        { x: '2024-06-19 12:00', y: 7.9 },
        { x: '2024-06-19 18:00', y: 7.9 },
        { x: '2024-06-20 00:00', y: 7.9 },
        { x: '2024-06-20 06:00', y: 7.7 },
        { x: '2024-06-20 12:00', y: 7.2 },
        { x: '2024-06-20 18:00', y: 7 },
        { x: '2024-06-21 00:00', y: 6.7 },
        { x: '2024-06-21 06:00', y: 6 },
        { x: '2024-06-21 12:00', y: 5.9 },
        { x: '2024-06-21 18:00', y: 5.6 },
        { x: '2024-06-22 00:00', y: 5.6 },
        { x: '2024-06-22 06:00', y: 5.5 },
        { x: '2024-06-22 12:00', y: 5.1 },
        { x: '2024-06-22 18:00', y: 4.8 },
        { x: '2024-06-23 00:00', y: 4.7 },
        { x: '2024-06-23 06:00', y: 4 },
        { x: '2024-06-23 12:00', y: 3.7 },
        { x: '2024-06-23 18:00', y: 3.3 },
        { x: '2024-06-24 00:00', y: 2.6 },
        { x: '2024-06-24 06:00', y: 1.6 },
        { x: '2024-06-24 12:00', y: 0 },
        { x: '2024-06-24 18:00', y: 0 },
        { x: '2024-06-25 00:00', y: 0 },
        { x: '2024-06-25 06:00', y: 0 },
        { x: '2024-06-25 12:00', y: 0 },
        { x: '2024-06-25 18:00', y: 0 },
        { x: '2024-06-26 00:00', y: 0 },
        { x: '2024-06-26 06:00', y: 0 },
        { x: '2024-06-26 12:00', y: 0 },
        { x: '2024-06-26 18:00', y: 0 },
        { x: '2024-06-27 00:00', y: 0 },
        { x: '2024-06-27 06:00', y: 0 },
      ],
    },
    {
      name: 'open access',
      data: [
        { x: '2024-06-08 00:00', y: 0 },
        { x: '2024-06-08 06:00', y: 0 },
        { x: '2024-06-08 12:00', y: 0 },
        { x: '2024-06-08 18:00', y: 0 },
        { x: '2024-06-09 00:00', y: 0 },
        { x: '2024-06-09 06:00', y: 0 },
        { x: '2024-06-09 12:00', y: 0 },
        { x: '2024-06-09 18:00', y: 0 },
        { x: '2024-06-10 00:00', y: 0 },
        { x: '2024-06-10 06:00', y: 0 },
        { x: '2024-06-10 12:00', y: 0 },
        { x: '2024-06-10 18:00', y: 0 },
        { x: '2024-06-11 00:00', y: 0 },
        { x: '2024-06-11 06:00', y: 0 },
        { x: '2024-06-11 12:00', y: 0 },
        { x: '2024-06-11 18:00', y: 0 },
        { x: '2024-06-12 00:00', y: 0 },
        { x: '2024-06-12 06:00', y: 0 },
        { x: '2024-06-12 12:00', y: 0 },
        { x: '2024-06-12 18:00', y: 0 },
        { x: '2024-06-13 00:00', y: 0 },
        { x: '2024-06-13 06:00', y: 0 },
        { x: '2024-06-13 12:00', y: 0 },
        { x: '2024-06-13 18:00', y: 0 },
        { x: '2024-06-14 00:00', y: 0 },
        { x: '2024-06-14 06:00', y: 0 },
        { x: '2024-06-14 12:00', y: 0 },
        { x: '2024-06-14 18:00', y: 0 },
        { x: '2024-06-15 00:00', y: 0 },
        { x: '2024-06-15 06:00', y: 0 },
        { x: '2024-06-15 12:00', y: 0 },
        { x: '2024-06-15 18:00', y: 0 },
        { x: '2024-06-16 00:00', y: 0 },
        { x: '2024-06-16 06:00', y: 0 },
        { x: '2024-06-16 12:00', y: 0 },
        { x: '2024-06-16 18:00', y: 0 },
        { x: '2024-06-17 00:00', y: 0 },
        { x: '2024-06-17 06:00', y: 0 },
        { x: '2024-06-17 12:00', y: 0 },
        { x: '2024-06-17 18:00', y: 0 },
        { x: '2024-06-18 00:00', y: 0 },
        { x: '2024-06-18 06:00', y: 0 },
        { x: '2024-06-18 12:00', y: 0 },
        { x: '2024-06-18 18:00', y: 0 },
        { x: '2024-06-19 00:00', y: 0 },
        { x: '2024-06-19 06:00', y: 0 },
        { x: '2024-06-19 12:00', y: 0 },
        { x: '2024-06-19 18:00', y: 0 },
        { x: '2024-06-20 00:00', y: 0 },
        { x: '2024-06-20 06:00', y: 0 },
        { x: '2024-06-20 12:00', y: 0 },
        { x: '2024-06-20 18:00', y: 0 },
        { x: '2024-06-21 00:00', y: 0 },
        { x: '2024-06-21 06:00', y: 0 },
        { x: '2024-06-21 12:00', y: 0 },
        { x: '2024-06-21 18:00', y: 0 },
        { x: '2024-06-22 00:00', y: 0 },
        { x: '2024-06-22 06:00', y: 0 },
        { x: '2024-06-22 12:00', y: 0 },
        { x: '2024-06-22 18:00', y: 0 },
        { x: '2024-06-23 00:00', y: 0 },
        { x: '2024-06-23 06:00', y: 0 },
        { x: '2024-06-23 12:00', y: 0 },
        { x: '2024-06-23 18:00', y: 2.4 },
        { x: '2024-06-24 00:00', y: 4.2 },
        { x: '2024-06-24 06:00', y: 5.4 },
        { x: '2024-06-24 12:00', y: 6.5 },
        { x: '2024-06-24 18:00', y: 7.3 },
        { x: '2024-06-25 00:00', y: 7.5 },
        { x: '2024-06-25 06:00', y: 7.8 },
        { x: '2024-06-25 12:00', y: 8.9 },
        { x: '2024-06-25 18:00', y: 9.3 },
        { x: '2024-06-26 00:00', y: 8.4 },
        { x: '2024-06-26 06:00', y: 8.7 },
        { x: '2024-06-26 12:00', y: 8.5 },
        { x: '2024-06-26 18:00', y: 8.9 },
        { x: '2024-06-27 00:00', y: 8.3 },
        { x: '2024-06-27 06:00', y: 8.1 },
      ],
    },
    {
      name: 'notebooks',
      data: [
        { x: '2024-06-08 00:00', y: 0 },
        { x: '2024-06-08 06:00', y: 0 },
        { x: '2024-06-08 12:00', y: 0 },
        { x: '2024-06-08 18:00', y: 0.8 },
        { x: '2024-06-09 00:00', y: 1.4 },
        { x: '2024-06-09 06:00', y: 1.8 },
        { x: '2024-06-09 12:00', y: 2.3 },
        { x: '2024-06-09 18:00', y: 2.8 },
        { x: '2024-06-10 00:00', y: 3.1 },
        { x: '2024-06-10 06:00', y: 3.3 },
        { x: '2024-06-10 12:00', y: 3.5 },
        { x: '2024-06-10 18:00', y: 3.7 },
        { x: '2024-06-11 00:00', y: 3.5 },
        { x: '2024-06-11 06:00', y: 3.9 },
        { x: '2024-06-11 12:00', y: 3.6 },
        { x: '2024-06-11 18:00', y: 3.7 },
        { x: '2024-06-12 00:00', y: 3.5 },
        { x: '2024-06-12 06:00', y: 3.4 },
        { x: '2024-06-12 12:00', y: 3.1 },
        { x: '2024-06-12 18:00', y: 3 },
        { x: '2024-06-13 00:00', y: 2.9 },
        { x: '2024-06-13 06:00', y: 2.9 },
        { x: '2024-06-13 12:00', y: 2.9 },
        { x: '2024-06-13 18:00', y: 2.6 },
        { x: '2024-06-14 00:00', y: 2.7 },
        { x: '2024-06-14 06:00', y: 2.6 },
        { x: '2024-06-14 12:00', y: 2.5 },
        { x: '2024-06-14 18:00', y: 2.3 },
        { x: '2024-06-15 00:00', y: 2.2 },
        { x: '2024-06-15 06:00', y: 2.1 },
        { x: '2024-06-15 12:00', y: 2 },
        { x: '2024-06-15 18:00', y: 1.9 },
        { x: '2024-06-16 00:00', y: 1.6 },
        { x: '2024-06-16 06:00', y: 1.5 },
        { x: '2024-06-16 12:00', y: 1.1 },
        { x: '2024-06-16 18:00', y: 0.7 },
        { x: '2024-06-17 00:00', y: 0 },
        { x: '2024-06-17 06:00', y: 0 },
        { x: '2024-06-17 12:00', y: 0 },
        { x: '2024-06-17 18:00', y: 0 },
        { x: '2024-06-18 00:00', y: 0 },
        { x: '2024-06-18 06:00', y: 0 },
        { x: '2024-06-18 12:00', y: 0 },
        { x: '2024-06-18 18:00', y: 0 },
        { x: '2024-06-19 00:00', y: 0 },
        { x: '2024-06-19 06:00', y: 0 },
        { x: '2024-06-19 12:00', y: 0 },
        { x: '2024-06-19 18:00', y: 0 },
        { x: '2024-06-20 00:00', y: 0 },
        { x: '2024-06-20 06:00', y: 0 },
        { x: '2024-06-20 12:00', y: 0 },
        { x: '2024-06-20 18:00', y: 0 },
        { x: '2024-06-21 00:00', y: 0 },
        { x: '2024-06-21 06:00', y: 0 },
        { x: '2024-06-21 12:00', y: 0 },
        { x: '2024-06-21 18:00', y: 0 },
        { x: '2024-06-22 00:00', y: 0 },
        { x: '2024-06-22 06:00', y: 0 },
        { x: '2024-06-22 12:00', y: 0 },
        { x: '2024-06-22 18:00', y: 0 },
        { x: '2024-06-23 00:00', y: 0 },
        { x: '2024-06-23 06:00', y: 0 },
        { x: '2024-06-23 12:00', y: 0 },
        { x: '2024-06-23 18:00', y: 0 },
        { x: '2024-06-24 00:00', y: 0 },
        { x: '2024-06-24 06:00', y: 0 },
        { x: '2024-06-24 12:00', y: 0 },
        { x: '2024-06-24 18:00', y: 0 },
        { x: '2024-06-25 00:00', y: 0 },
        { x: '2024-06-25 06:00', y: 0 },
        { x: '2024-06-25 12:00', y: 0 },
        { x: '2024-06-25 18:00', y: 0 },
        { x: '2024-06-26 00:00', y: 0 },
        { x: '2024-06-26 06:00', y: 0 },
        { x: '2024-06-26 12:00', y: 0 },
        { x: '2024-06-26 18:00', y: 0 },
        { x: '2024-06-27 00:00', y: 0 },
        { x: '2024-06-27 06:00', y: 0 },
      ],
    },
    {
      name: 'posters',
      data: [
        { x: '2024-06-08 00:00', y: 0 },
        { x: '2024-06-08 06:00', y: 0 },
        { x: '2024-06-08 12:00', y: 0 },
        { x: '2024-06-08 18:00', y: 0 },
        { x: '2024-06-09 00:00', y: 0 },
        { x: '2024-06-09 06:00', y: 0 },
        { x: '2024-06-09 12:00', y: 0 },
        { x: '2024-06-09 18:00', y: 0 },
        { x: '2024-06-10 00:00', y: 0 },
        { x: '2024-06-10 06:00', y: 0 },
        { x: '2024-06-10 12:00', y: 0 },
        { x: '2024-06-10 18:00', y: 0 },
        { x: '2024-06-11 00:00', y: 0 },
        { x: '2024-06-11 06:00', y: 1.2 },
        { x: '2024-06-11 12:00', y: 1.9 },
        { x: '2024-06-11 18:00', y: 2.4 },
        { x: '2024-06-12 00:00', y: 3 },
        { x: '2024-06-12 06:00', y: 3.4 },
        { x: '2024-06-12 12:00', y: 3.8 },
        { x: '2024-06-12 18:00', y: 4.1 },
        { x: '2024-06-13 00:00', y: 4.2 },
        { x: '2024-06-13 06:00', y: 5 },
        { x: '2024-06-13 12:00', y: 4.9 },
        { x: '2024-06-13 18:00', y: 5.1 },
        { x: '2024-06-14 00:00', y: 5.5 },
        { x: '2024-06-14 06:00', y: 5.9 },
        { x: '2024-06-14 12:00', y: 6.1 },
        { x: '2024-06-14 18:00', y: 6.2 },
        { x: '2024-06-15 00:00', y: 6.6 },
        { x: '2024-06-15 06:00', y: 6.5 },
        { x: '2024-06-15 12:00', y: 6.4 },
        { x: '2024-06-15 18:00', y: 6.2 },
        { x: '2024-06-16 00:00', y: 5.5 },
        { x: '2024-06-16 06:00', y: 5.1 },
        { x: '2024-06-16 12:00', y: 4.5 },
        { x: '2024-06-16 18:00', y: 4 },
        { x: '2024-06-17 00:00', y: 2.8 },
        { x: '2024-06-17 06:00', y: 1.8 },
        { x: '2024-06-17 12:00', y: 0 },
        { x: '2024-06-17 18:00', y: 0 },
        { x: '2024-06-18 00:00', y: 0 },
        { x: '2024-06-18 06:00', y: 0 },
        { x: '2024-06-18 12:00', y: 0 },
        { x: '2024-06-18 18:00', y: 0 },
        { x: '2024-06-19 00:00', y: 0 },
        { x: '2024-06-19 06:00', y: 0 },
        { x: '2024-06-19 12:00', y: 0 },
        { x: '2024-06-19 18:00', y: 0 },
        { x: '2024-06-20 00:00', y: 0 },
        { x: '2024-06-20 06:00', y: 0 },
        { x: '2024-06-20 12:00', y: 0 },
        { x: '2024-06-20 18:00', y: 0 },
        { x: '2024-06-21 00:00', y: 0 },
        { x: '2024-06-21 06:00', y: 0 },
        { x: '2024-06-21 12:00', y: 0 },
        { x: '2024-06-21 18:00', y: 0 },
        { x: '2024-06-22 00:00', y: 0 },
        { x: '2024-06-22 06:00', y: 0 },
        { x: '2024-06-22 12:00', y: 0 },
        { x: '2024-06-22 18:00', y: 0 },
        { x: '2024-06-23 00:00', y: 0 },
        { x: '2024-06-23 06:00', y: 0 },
        { x: '2024-06-23 12:00', y: 0 },
        { x: '2024-06-23 18:00', y: 0 },
        { x: '2024-06-24 00:00', y: 0 },
        { x: '2024-06-24 06:00', y: 0 },
        { x: '2024-06-24 12:00', y: 0 },
        { x: '2024-06-24 18:00', y: 0 },
        { x: '2024-06-25 00:00', y: 0 },
        { x: '2024-06-25 06:00', y: 0 },
        { x: '2024-06-25 12:00', y: 0 },
        { x: '2024-06-25 18:00', y: 0 },
        { x: '2024-06-26 00:00', y: 0 },
        { x: '2024-06-26 06:00', y: 0 },
        { x: '2024-06-26 12:00', y: 0 },
        { x: '2024-06-26 18:00', y: 0 },
        { x: '2024-06-27 00:00', y: 0 },
        { x: '2024-06-27 06:00', y: 0 },
      ],
    },
    {
      name: 'keynote',
      data: [
        { x: '2024-06-08 00:00', y: 0 },
        { x: '2024-06-08 06:00', y: 0 },
        { x: '2024-06-08 12:00', y: 0 },
        { x: '2024-06-08 18:00', y: 0 },
        { x: '2024-06-09 00:00', y: 0 },
        { x: '2024-06-09 06:00', y: 0 },
        { x: '2024-06-09 12:00', y: 0 },
        { x: '2024-06-09 18:00', y: 0 },
        { x: '2024-06-10 00:00', y: 0 },
        { x: '2024-06-10 06:00', y: 0 },
        { x: '2024-06-10 12:00', y: 0 },
        { x: '2024-06-10 18:00', y: 0 },
        { x: '2024-06-11 00:00', y: 0 },
        { x: '2024-06-11 06:00', y: 0 },
        { x: '2024-06-11 12:00', y: 0 },
        { x: '2024-06-11 18:00', y: 0 },
        { x: '2024-06-12 00:00', y: 0 },
        { x: '2024-06-12 06:00', y: 0 },
        { x: '2024-06-12 12:00', y: 0 },
        { x: '2024-06-12 18:00', y: 0 },
        { x: '2024-06-13 00:00', y: 0 },
        { x: '2024-06-13 06:00', y: 0 },
        { x: '2024-06-13 12:00', y: 0 },
        { x: '2024-06-13 18:00', y: 0 },
        { x: '2024-06-14 00:00', y: 0 },
        { x: '2024-06-14 06:00', y: 0 },
        { x: '2024-06-14 12:00', y: 0 },
        { x: '2024-06-14 18:00', y: 1.5 },
        { x: '2024-06-15 00:00', y: 2.6 },
        { x: '2024-06-15 06:00', y: 3.5 },
        { x: '2024-06-15 12:00', y: 4.4 },
        { x: '2024-06-15 18:00', y: 5.4 },
        { x: '2024-06-16 00:00', y: 5.9 },
        { x: '2024-06-16 06:00', y: 6 },
        { x: '2024-06-16 12:00', y: 6.5 },
        { x: '2024-06-16 18:00', y: 6.6 },
        { x: '2024-06-17 00:00', y: 7.3 },
        { x: '2024-06-17 06:00', y: 7.2 },
        { x: '2024-06-17 12:00', y: 6.9 },
        { x: '2024-06-17 18:00', y: 6.6 },
        { x: '2024-06-18 00:00', y: 6.2 },
        { x: '2024-06-18 06:00', y: 5.6 },
        { x: '2024-06-18 12:00', y: 4.3 },
        { x: '2024-06-18 18:00', y: 3.5 },
        { x: '2024-06-19 00:00', y: 2.7 },
        { x: '2024-06-19 06:00', y: 1.5 },
        { x: '2024-06-19 12:00', y: 0 },
        { x: '2024-06-19 18:00', y: 0 },
        { x: '2024-06-20 00:00', y: 0 },
        { x: '2024-06-20 06:00', y: 0 },
        { x: '2024-06-20 12:00', y: 0 },
        { x: '2024-06-20 18:00', y: 0 },
        { x: '2024-06-21 00:00', y: 0 },
        { x: '2024-06-21 06:00', y: 0 },
        { x: '2024-06-21 12:00', y: 0 },
        { x: '2024-06-21 18:00', y: 0 },
        { x: '2024-06-22 00:00', y: 0 },
        { x: '2024-06-22 06:00', y: 0 },
        { x: '2024-06-22 12:00', y: 0 },
        { x: '2024-06-22 18:00', y: 0 },
        { x: '2024-06-23 00:00', y: 0 },
        { x: '2024-06-23 06:00', y: 0 },
        { x: '2024-06-23 12:00', y: 0 },
        { x: '2024-06-23 18:00', y: 0 },
        { x: '2024-06-24 00:00', y: 0 },
        { x: '2024-06-24 06:00', y: 0 },
        { x: '2024-06-24 12:00', y: 0 },
        { x: '2024-06-24 18:00', y: 0 },
        { x: '2024-06-25 00:00', y: 0 },
        { x: '2024-06-25 06:00', y: 0 },
        { x: '2024-06-25 12:00', y: 0 },
        { x: '2024-06-25 18:00', y: 0 },
        { x: '2024-06-26 00:00', y: 0 },
        { x: '2024-06-26 06:00', y: 0 },
        { x: '2024-06-26 12:00', y: 0 },
        { x: '2024-06-26 18:00', y: 0 },
        { x: '2024-06-27 00:00', y: 0 },
        { x: '2024-06-27 06:00', y: 0 },
      ],
    },
    {
      name: 'abstracts',
      data: [
        { x: '2024-06-08 00:00', y: 0 },
        { x: '2024-06-08 06:00', y: 0 },
        { x: '2024-06-08 12:00', y: 0 },
        { x: '2024-06-08 18:00', y: 0 },
        { x: '2024-06-09 00:00', y: 0 },
        { x: '2024-06-09 06:00', y: 0 },
        { x: '2024-06-09 12:00', y: 0 },
        { x: '2024-06-09 18:00', y: 0 },
        { x: '2024-06-10 00:00', y: 0 },
        { x: '2024-06-10 06:00', y: 0 },
        { x: '2024-06-10 12:00', y: 0 },
        { x: '2024-06-10 18:00', y: 0 },
        { x: '2024-06-11 00:00', y: 0 },
        { x: '2024-06-11 06:00', y: 0 },
        { x: '2024-06-11 12:00', y: 0 },
        { x: '2024-06-11 18:00', y: 0 },
        { x: '2024-06-12 00:00', y: 0 },
        { x: '2024-06-12 06:00', y: 0 },
        { x: '2024-06-12 12:00', y: 0 },
        { x: '2024-06-12 18:00', y: 0 },
        { x: '2024-06-13 00:00', y: 0 },
        { x: '2024-06-13 06:00', y: 0 },
        { x: '2024-06-13 12:00', y: 0 },
        { x: '2024-06-13 18:00', y: 0 },
        { x: '2024-06-14 00:00', y: 0 },
        { x: '2024-06-14 06:00', y: 0 },
        { x: '2024-06-14 12:00', y: 0 },
        { x: '2024-06-14 18:00', y: 0 },
        { x: '2024-06-15 00:00', y: 0 },
        { x: '2024-06-15 06:00', y: 0 },
        { x: '2024-06-15 12:00', y: 0 },
        { x: '2024-06-15 18:00', y: 0.9 },
        { x: '2024-06-16 00:00', y: 1.6 },
        { x: '2024-06-16 06:00', y: 2.1 },
        { x: '2024-06-16 12:00', y: 2.6 },
        { x: '2024-06-16 18:00', y: 3.4 },
        { x: '2024-06-17 00:00', y: 4 },
        { x: '2024-06-17 06:00', y: 4.3 },
        { x: '2024-06-17 12:00', y: 4.6 },
        { x: '2024-06-17 18:00', y: 5.1 },
        { x: '2024-06-18 00:00', y: 5.3 },
        { x: '2024-06-18 06:00', y: 5.5 },
        { x: '2024-06-18 12:00', y: 6.1 },
        { x: '2024-06-18 18:00', y: 5.7 },
        { x: '2024-06-19 00:00', y: 5.8 },
        { x: '2024-06-19 06:00', y: 5.6 },
        { x: '2024-06-19 12:00', y: 5.7 },
        { x: '2024-06-19 18:00', y: 5 },
        { x: '2024-06-20 00:00', y: 4.7 },
        { x: '2024-06-20 06:00', y: 4.3 },
        { x: '2024-06-20 12:00', y: 3.4 },
        { x: '2024-06-20 18:00', y: 2.7 },
        { x: '2024-06-21 00:00', y: 2.1 },
        { x: '2024-06-21 06:00', y: 1.2 },
        { x: '2024-06-21 12:00', y: 0 },
        { x: '2024-06-21 18:00', y: 0 },
        { x: '2024-06-22 00:00', y: 0 },
        { x: '2024-06-22 06:00', y: 0 },
        { x: '2024-06-22 12:00', y: 0 },
        { x: '2024-06-22 18:00', y: 0 },
        { x: '2024-06-23 00:00', y: 0 },
        { x: '2024-06-23 06:00', y: 0 },
        { x: '2024-06-23 12:00', y: 0 },
        { x: '2024-06-23 18:00', y: 0 },
        { x: '2024-06-24 00:00', y: 0 },
        { x: '2024-06-24 06:00', y: 0 },
        { x: '2024-06-24 12:00', y: 0 },
        { x: '2024-06-24 18:00', y: 0 },
        { x: '2024-06-25 00:00', y: 0 },
        { x: '2024-06-25 06:00', y: 0 },
        { x: '2024-06-25 12:00', y: 0 },
        { x: '2024-06-25 18:00', y: 0 },
        { x: '2024-06-26 00:00', y: 0 },
        { x: '2024-06-26 06:00', y: 0 },
        { x: '2024-06-26 12:00', y: 0 },
        { x: '2024-06-26 18:00', y: 0 },
        { x: '2024-06-27 00:00', y: 0 },
        { x: '2024-06-27 06:00', y: 0 },
      ],
    },
    {
      name: 'panel',
      data: [
        { x: '2024-06-08 00:00', y: 0 },
        { x: '2024-06-08 06:00', y: 0 },
        { x: '2024-06-08 12:00', y: 0 },
        { x: '2024-06-08 18:00', y: 0 },
        { x: '2024-06-09 00:00', y: 0 },
        { x: '2024-06-09 06:00', y: 0 },
        { x: '2024-06-09 12:00', y: 0 },
        { x: '2024-06-09 18:00', y: 0 },
        { x: '2024-06-10 00:00', y: 0 },
        { x: '2024-06-10 06:00', y: 0 },
        { x: '2024-06-10 12:00', y: 0 },
        { x: '2024-06-10 18:00', y: 0 },
        { x: '2024-06-11 00:00', y: 0 },
        { x: '2024-06-11 06:00', y: 0 },
        { x: '2024-06-11 12:00', y: 0 },
        { x: '2024-06-11 18:00', y: 0 },
        { x: '2024-06-12 00:00', y: 0 },
        { x: '2024-06-12 06:00', y: 0 },
        { x: '2024-06-12 12:00', y: 0 },
        { x: '2024-06-12 18:00', y: 0 },
        { x: '2024-06-13 00:00', y: 0 },
        { x: '2024-06-13 06:00', y: 0 },
        { x: '2024-06-13 12:00', y: 0 },
        { x: '2024-06-13 18:00', y: 0 },
        { x: '2024-06-14 00:00', y: 0 },
        { x: '2024-06-14 06:00', y: 0 },
        { x: '2024-06-14 12:00', y: 0 },
        { x: '2024-06-14 18:00', y: 0 },
        { x: '2024-06-15 00:00', y: 0 },
        { x: '2024-06-15 06:00', y: 0 },
        { x: '2024-06-15 12:00', y: 0 },
        { x: '2024-06-15 18:00', y: 0 },
        { x: '2024-06-16 00:00', y: 0 },
        { x: '2024-06-16 06:00', y: 0 },
        { x: '2024-06-16 12:00', y: 0 },
        { x: '2024-06-16 18:00', y: 0 },
        { x: '2024-06-17 00:00', y: 0 },
        { x: '2024-06-17 06:00', y: 0 },
        { x: '2024-06-17 12:00', y: 0 },
        { x: '2024-06-17 18:00', y: 0 },
        { x: '2024-06-18 00:00', y: 0 },
        { x: '2024-06-18 06:00', y: 0 },
        { x: '2024-06-18 12:00', y: 0 },
        { x: '2024-06-18 18:00', y: 0 },
        { x: '2024-06-19 00:00', y: 0 },
        { x: '2024-06-19 06:00', y: 2.1 },
        { x: '2024-06-19 12:00', y: 3.9 },
        { x: '2024-06-19 18:00', y: 5.1 },
        { x: '2024-06-20 00:00', y: 6.1 },
        { x: '2024-06-20 06:00', y: 6.6 },
        { x: '2024-06-20 12:00', y: 7.2 },
        { x: '2024-06-20 18:00', y: 8.1 },
        { x: '2024-06-21 00:00', y: 7.7 },
        { x: '2024-06-21 06:00', y: 7.3 },
        { x: '2024-06-21 12:00', y: 7.3 },
        { x: '2024-06-21 18:00', y: 6.7 },
        { x: '2024-06-22 00:00', y: 6.6 },
        { x: '2024-06-22 06:00', y: 5.7 },
        { x: '2024-06-22 12:00', y: 5.2 },
        { x: '2024-06-22 18:00', y: 4.3 },
        { x: '2024-06-23 00:00', y: 3.8 },
        { x: '2024-06-23 06:00', y: 3 },
        { x: '2024-06-23 12:00', y: 2.2 },
        { x: '2024-06-23 18:00', y: 1.3 },
        { x: '2024-06-24 00:00', y: 0 },
        { x: '2024-06-24 06:00', y: 0 },
        { x: '2024-06-24 12:00', y: 0 },
        { x: '2024-06-24 18:00', y: 0 },
        { x: '2024-06-25 00:00', y: 0 },
        { x: '2024-06-25 06:00', y: 0 },
        { x: '2024-06-25 12:00', y: 0 },
        { x: '2024-06-25 18:00', y: 0 },
        { x: '2024-06-26 00:00', y: 0 },
        { x: '2024-06-26 06:00', y: 0 },
        { x: '2024-06-26 12:00', y: 0 },
        { x: '2024-06-26 18:00', y: 0 },
        { x: '2024-06-27 00:00', y: 0 },
        { x: '2024-06-27 06:00', y: 0 },
      ],
    },
    {
      name: 'datasets',
      data: [
        { x: '2024-06-08 00:00', y: 0 },
        { x: '2024-06-08 06:00', y: 0 },
        { x: '2024-06-08 12:00', y: 0 },
        { x: '2024-06-08 18:00', y: 0 },
        { x: '2024-06-09 00:00', y: 0 },
        { x: '2024-06-09 06:00', y: 0 },
        { x: '2024-06-09 12:00', y: 0 },
        { x: '2024-06-09 18:00', y: 0 },
        { x: '2024-06-10 00:00', y: 0 },
        { x: '2024-06-10 06:00', y: 0 },
        { x: '2024-06-10 12:00', y: 0 },
        { x: '2024-06-10 18:00', y: 0 },
        { x: '2024-06-11 00:00', y: 0 },
        { x: '2024-06-11 06:00', y: 0 },
        { x: '2024-06-11 12:00', y: 0 },
        { x: '2024-06-11 18:00', y: 0 },
        { x: '2024-06-12 00:00', y: 0 },
        { x: '2024-06-12 06:00', y: 0 },
        { x: '2024-06-12 12:00', y: 0 },
        { x: '2024-06-12 18:00', y: 0 },
        { x: '2024-06-13 00:00', y: 0 },
        { x: '2024-06-13 06:00', y: 0 },
        { x: '2024-06-13 12:00', y: 0 },
        { x: '2024-06-13 18:00', y: 0 },
        { x: '2024-06-14 00:00', y: 0 },
        { x: '2024-06-14 06:00', y: 0 },
        { x: '2024-06-14 12:00', y: 0 },
        { x: '2024-06-14 18:00', y: 0 },
        { x: '2024-06-15 00:00', y: 0 },
        { x: '2024-06-15 06:00', y: 0 },
        { x: '2024-06-15 12:00', y: 0 },
        { x: '2024-06-15 18:00', y: 0 },
        { x: '2024-06-16 00:00', y: 0 },
        { x: '2024-06-16 06:00', y: 0 },
        { x: '2024-06-16 12:00', y: 0 },
        { x: '2024-06-16 18:00', y: 0 },
        { x: '2024-06-17 00:00', y: 0 },
        { x: '2024-06-17 06:00', y: 0 },
        { x: '2024-06-17 12:00', y: 0 },
        { x: '2024-06-17 18:00', y: 0 },
        { x: '2024-06-18 00:00', y: 0 },
        { x: '2024-06-18 06:00', y: 0 },
        { x: '2024-06-18 12:00', y: 0 },
        { x: '2024-06-18 18:00', y: 0 },
        { x: '2024-06-19 00:00', y: 0 },
        { x: '2024-06-19 06:00', y: 0 },
        { x: '2024-06-19 12:00', y: 0 },
        { x: '2024-06-19 18:00', y: 1.5 },
        { x: '2024-06-20 00:00', y: 2.6 },
        { x: '2024-06-20 06:00', y: 3.6 },
        { x: '2024-06-20 12:00', y: 4.4 },
        { x: '2024-06-20 18:00', y: 5.3 },
        { x: '2024-06-21 00:00', y: 6.2 },
        { x: '2024-06-21 06:00', y: 7.3 },
        { x: '2024-06-21 12:00', y: 8.1 },
        { x: '2024-06-21 18:00', y: 9.1 },
        { x: '2024-06-22 00:00', y: 9.2 },
        { x: '2024-06-22 06:00', y: 10.3 },
        { x: '2024-06-22 12:00', y: 11.6 },
        { x: '2024-06-22 18:00', y: 11.4 },
        { x: '2024-06-23 00:00', y: 11.5 },
        { x: '2024-06-23 06:00', y: 12.8 },
        { x: '2024-06-23 12:00', y: 12 },
        { x: '2024-06-23 18:00', y: 12.8 },
        { x: '2024-06-24 00:00', y: 12.6 },
        { x: '2024-06-24 06:00', y: 12.7 },
        { x: '2024-06-24 12:00', y: 12.3 },
        { x: '2024-06-24 18:00', y: 11.8 },
        { x: '2024-06-25 00:00', y: 10.6 },
        { x: '2024-06-25 06:00', y: 10 },
        { x: '2024-06-25 12:00', y: 9.7 },
        { x: '2024-06-25 18:00', y: 7.9 },
        { x: '2024-06-26 00:00', y: 7.3 },
        { x: '2024-06-26 06:00', y: 5.8 },
        { x: '2024-06-26 12:00', y: 4.4 },
        { x: '2024-06-26 18:00', y: 2.5 },
        { x: '2024-06-27 00:00', y: 0 },
        { x: '2024-06-27 06:00', y: 0 },
      ],
    },
    {
      name: 'metadata',
      data: [
        { x: '2024-06-08 00:00', y: 0 },
        { x: '2024-06-08 06:00', y: 0 },
        { x: '2024-06-08 12:00', y: 0 },
        { x: '2024-06-08 18:00', y: 0 },
        { x: '2024-06-09 00:00', y: 0 },
        { x: '2024-06-09 06:00', y: 0 },
        { x: '2024-06-09 12:00', y: 0 },
        { x: '2024-06-09 18:00', y: 0 },
        { x: '2024-06-10 00:00', y: 0 },
        { x: '2024-06-10 06:00', y: 0 },
        { x: '2024-06-10 12:00', y: 0 },
        { x: '2024-06-10 18:00', y: 0 },
        { x: '2024-06-11 00:00', y: 0 },
        { x: '2024-06-11 06:00', y: 0 },
        { x: '2024-06-11 12:00', y: 0 },
        { x: '2024-06-11 18:00', y: 0 },
        { x: '2024-06-12 00:00', y: 0 },
        { x: '2024-06-12 06:00', y: 0 },
        { x: '2024-06-12 12:00', y: 0 },
        { x: '2024-06-12 18:00', y: 0 },
        { x: '2024-06-13 00:00', y: 0 },
        { x: '2024-06-13 06:00', y: 0 },
        { x: '2024-06-13 12:00', y: 0 },
        { x: '2024-06-13 18:00', y: 0 },
        { x: '2024-06-14 00:00', y: 0 },
        { x: '2024-06-14 06:00', y: 0 },
        { x: '2024-06-14 12:00', y: 0 },
        { x: '2024-06-14 18:00', y: 0 },
        { x: '2024-06-15 00:00', y: 0 },
        { x: '2024-06-15 06:00', y: 0 },
        { x: '2024-06-15 12:00', y: 0 },
        { x: '2024-06-15 18:00', y: 0 },
        { x: '2024-06-16 00:00', y: 0 },
        { x: '2024-06-16 06:00', y: 0 },
        { x: '2024-06-16 12:00', y: 0 },
        { x: '2024-06-16 18:00', y: 0 },
        { x: '2024-06-17 00:00', y: 0 },
        { x: '2024-06-17 06:00', y: 0 },
        { x: '2024-06-17 12:00', y: 0 },
        { x: '2024-06-17 18:00', y: 0 },
        { x: '2024-06-18 00:00', y: 0 },
        { x: '2024-06-18 06:00', y: 0 },
        { x: '2024-06-18 12:00', y: 0 },
        { x: '2024-06-18 18:00', y: 0 },
        { x: '2024-06-19 00:00', y: 0 },
        { x: '2024-06-19 06:00', y: 0 },
        { x: '2024-06-19 12:00', y: 0 },
        { x: '2024-06-19 18:00', y: 0 },
        { x: '2024-06-20 00:00', y: 0 },
        { x: '2024-06-20 06:00', y: 1.6 },
        { x: '2024-06-20 12:00', y: 2.8 },
        { x: '2024-06-20 18:00', y: 4 },
        { x: '2024-06-21 00:00', y: 5.3 },
        { x: '2024-06-21 06:00', y: 6.5 },
        { x: '2024-06-21 12:00', y: 7.6 },
        { x: '2024-06-21 18:00', y: 9 },
        { x: '2024-06-22 00:00', y: 9.7 },
        { x: '2024-06-22 06:00', y: 11.5 },
        { x: '2024-06-22 12:00', y: 11.7 },
        { x: '2024-06-22 18:00', y: 12.8 },
        { x: '2024-06-23 00:00', y: 14.6 },
        { x: '2024-06-23 06:00', y: 14.2 },
        { x: '2024-06-23 12:00', y: 14.7 },
        { x: '2024-06-23 18:00', y: 15.9 },
        { x: '2024-06-24 00:00', y: 15.2 },
        { x: '2024-06-24 06:00', y: 15.9 },
        { x: '2024-06-24 12:00', y: 16 },
        { x: '2024-06-24 18:00', y: 15.5 },
        { x: '2024-06-25 00:00', y: 14.1 },
        { x: '2024-06-25 06:00', y: 14.2 },
        { x: '2024-06-25 12:00', y: 13.3 },
        { x: '2024-06-25 18:00', y: 11.8 },
        { x: '2024-06-26 00:00', y: 11.2 },
        { x: '2024-06-26 06:00', y: 10.4 },
        { x: '2024-06-26 12:00', y: 9 },
        { x: '2024-06-26 18:00', y: 7.6 },
        { x: '2024-06-27 00:00', y: 6.2 },
        { x: '2024-06-27 06:00', y: 5.8 },
      ],
    },
    {
      name: 'archive',
      data: [
        { x: '2024-06-08 00:00', y: 0 },
        { x: '2024-06-08 06:00', y: 0 },
        { x: '2024-06-08 12:00', y: 0 },
        { x: '2024-06-08 18:00', y: 0 },
        { x: '2024-06-09 00:00', y: 0 },
        { x: '2024-06-09 06:00', y: 0 },
        { x: '2024-06-09 12:00', y: 0 },
        { x: '2024-06-09 18:00', y: 0 },
        { x: '2024-06-10 00:00', y: 0 },
        { x: '2024-06-10 06:00', y: 0 },
        { x: '2024-06-10 12:00', y: 0 },
        { x: '2024-06-10 18:00', y: 0 },
        { x: '2024-06-11 00:00', y: 0 },
        { x: '2024-06-11 06:00', y: 0 },
        { x: '2024-06-11 12:00', y: 0 },
        { x: '2024-06-11 18:00', y: 0 },
        { x: '2024-06-12 00:00', y: 0 },
        { x: '2024-06-12 06:00', y: 0 },
        { x: '2024-06-12 12:00', y: 0 },
        { x: '2024-06-12 18:00', y: 0 },
        { x: '2024-06-13 00:00', y: 0 },
        { x: '2024-06-13 06:00', y: 0 },
        { x: '2024-06-13 12:00', y: 0 },
        { x: '2024-06-13 18:00', y: 0 },
        { x: '2024-06-14 00:00', y: 0 },
        { x: '2024-06-14 06:00', y: 0 },
        { x: '2024-06-14 12:00', y: 0 },
        { x: '2024-06-14 18:00', y: 0 },
        { x: '2024-06-15 00:00', y: 0 },
        { x: '2024-06-15 06:00', y: 0 },
        { x: '2024-06-15 12:00', y: 0 },
        { x: '2024-06-15 18:00', y: 0 },
        { x: '2024-06-16 00:00', y: 0 },
        { x: '2024-06-16 06:00', y: 0 },
        { x: '2024-06-16 12:00', y: 0 },
        { x: '2024-06-16 18:00', y: 0 },
        { x: '2024-06-17 00:00', y: 0 },
        { x: '2024-06-17 06:00', y: 0 },
        { x: '2024-06-17 12:00', y: 0 },
        { x: '2024-06-17 18:00', y: 0 },
        { x: '2024-06-18 00:00', y: 0 },
        { x: '2024-06-18 06:00', y: 0 },
        { x: '2024-06-18 12:00', y: 0 },
        { x: '2024-06-18 18:00', y: 0 },
        { x: '2024-06-19 00:00', y: 0 },
        { x: '2024-06-19 06:00', y: 0 },
        { x: '2024-06-19 12:00', y: 0 },
        { x: '2024-06-19 18:00', y: 0 },
        { x: '2024-06-20 00:00', y: 0 },
        { x: '2024-06-20 06:00', y: 0 },
        { x: '2024-06-20 12:00', y: 0 },
        { x: '2024-06-20 18:00', y: 2.2 },
        { x: '2024-06-21 00:00', y: 3.5 },
        { x: '2024-06-21 06:00', y: 5.1 },
        { x: '2024-06-21 12:00', y: 6.1 },
        { x: '2024-06-21 18:00', y: 7.1 },
        { x: '2024-06-22 00:00', y: 7.9 },
        { x: '2024-06-22 06:00', y: 9.7 },
        { x: '2024-06-22 12:00', y: 10.2 },
        { x: '2024-06-22 18:00', y: 10.6 },
        { x: '2024-06-23 00:00', y: 10.6 },
        { x: '2024-06-23 06:00', y: 11 },
        { x: '2024-06-23 12:00', y: 11.7 },
        { x: '2024-06-23 18:00', y: 12.3 },
        { x: '2024-06-24 00:00', y: 11.2 },
        { x: '2024-06-24 06:00', y: 11.7 },
        { x: '2024-06-24 12:00', y: 11.1 },
        { x: '2024-06-24 18:00', y: 11 },
        { x: '2024-06-25 00:00', y: 11.2 },
        { x: '2024-06-25 06:00', y: 10.7 },
        { x: '2024-06-25 12:00', y: 10.1 },
        { x: '2024-06-25 18:00', y: 8.8 },
        { x: '2024-06-26 00:00', y: 8.1 },
        { x: '2024-06-26 06:00', y: 7.4 },
        { x: '2024-06-26 12:00', y: 6.9 },
        { x: '2024-06-26 18:00', y: 6.1 },
        { x: '2024-06-27 00:00', y: 5.5 },
        { x: '2024-06-27 06:00', y: 4.7 },
      ],
    },
    {
      name: 'catalogue',
      data: [
        { x: '2024-06-08 00:00', y: 0 },
        { x: '2024-06-08 06:00', y: 0 },
        { x: '2024-06-08 12:00', y: 0 },
        { x: '2024-06-08 18:00', y: 0 },
        { x: '2024-06-09 00:00', y: 0 },
        { x: '2024-06-09 06:00', y: 0 },
        { x: '2024-06-09 12:00', y: 0 },
        { x: '2024-06-09 18:00', y: 0 },
        { x: '2024-06-10 00:00', y: 0 },
        { x: '2024-06-10 06:00', y: 0 },
        { x: '2024-06-10 12:00', y: 0 },
        { x: '2024-06-10 18:00', y: 0 },
        { x: '2024-06-11 00:00', y: 0 },
        { x: '2024-06-11 06:00', y: 0 },
        { x: '2024-06-11 12:00', y: 0 },
        { x: '2024-06-11 18:00', y: 0 },
        { x: '2024-06-12 00:00', y: 0 },
        { x: '2024-06-12 06:00', y: 0 },
        { x: '2024-06-12 12:00', y: 0 },
        { x: '2024-06-12 18:00', y: 0 },
        { x: '2024-06-13 00:00', y: 0 },
        { x: '2024-06-13 06:00', y: 0 },
        { x: '2024-06-13 12:00', y: 0 },
        { x: '2024-06-13 18:00', y: 0 },
        { x: '2024-06-14 00:00', y: 0 },
        { x: '2024-06-14 06:00', y: 0 },
        { x: '2024-06-14 12:00', y: 0 },
        { x: '2024-06-14 18:00', y: 0 },
        { x: '2024-06-15 00:00', y: 0 },
        { x: '2024-06-15 06:00', y: 0 },
        { x: '2024-06-15 12:00', y: 0 },
        { x: '2024-06-15 18:00', y: 0 },
        { x: '2024-06-16 00:00', y: 0 },
        { x: '2024-06-16 06:00', y: 0 },
        { x: '2024-06-16 12:00', y: 0 },
        { x: '2024-06-16 18:00', y: 0 },
        { x: '2024-06-17 00:00', y: 0 },
        { x: '2024-06-17 06:00', y: 0 },
        { x: '2024-06-17 12:00', y: 0 },
        { x: '2024-06-17 18:00', y: 0 },
        { x: '2024-06-18 00:00', y: 0 },
        { x: '2024-06-18 06:00', y: 0 },
        { x: '2024-06-18 12:00', y: 0 },
        { x: '2024-06-18 18:00', y: 0 },
        { x: '2024-06-19 00:00', y: 0 },
        { x: '2024-06-19 06:00', y: 0 },
        { x: '2024-06-19 12:00', y: 0 },
        { x: '2024-06-19 18:00', y: 0 },
        { x: '2024-06-20 00:00', y: 0 },
        { x: '2024-06-20 06:00', y: 0 },
        { x: '2024-06-20 12:00', y: 0 },
        { x: '2024-06-20 18:00', y: 0 },
        { x: '2024-06-21 00:00', y: 0 },
        { x: '2024-06-21 06:00', y: 1.7 },
        { x: '2024-06-21 12:00', y: 2.8 },
        { x: '2024-06-21 18:00', y: 3.4 },
        { x: '2024-06-22 00:00', y: 3.9 },
        { x: '2024-06-22 06:00', y: 4.4 },
        { x: '2024-06-22 12:00', y: 4.9 },
        { x: '2024-06-22 18:00', y: 5 },
        { x: '2024-06-23 00:00', y: 5.3 },
        { x: '2024-06-23 06:00', y: 5.8 },
        { x: '2024-06-23 12:00', y: 5.8 },
        { x: '2024-06-23 18:00', y: 6 },
        { x: '2024-06-24 00:00', y: 5.8 },
        { x: '2024-06-24 06:00', y: 5.9 },
        { x: '2024-06-24 12:00', y: 5.9 },
        { x: '2024-06-24 18:00', y: 5.8 },
        { x: '2024-06-25 00:00', y: 5.7 },
        { x: '2024-06-25 06:00', y: 5.3 },
        { x: '2024-06-25 12:00', y: 5.2 },
        { x: '2024-06-25 18:00', y: 5.4 },
        { x: '2024-06-26 00:00', y: 4.9 },
        { x: '2024-06-26 06:00', y: 4.4 },
        { x: '2024-06-26 12:00', y: 4.4 },
        { x: '2024-06-26 18:00', y: 3.9 },
        { x: '2024-06-27 00:00', y: 3.6 },
        { x: '2024-06-27 06:00', y: 3.2 },
      ],
    },
    {
      name: 'provenance',
      data: [
        { x: '2024-06-08 00:00', y: 0 },
        { x: '2024-06-08 06:00', y: 0 },
        { x: '2024-06-08 12:00', y: 0 },
        { x: '2024-06-08 18:00', y: 0 },
        { x: '2024-06-09 00:00', y: 0 },
        { x: '2024-06-09 06:00', y: 0 },
        { x: '2024-06-09 12:00', y: 0 },
        { x: '2024-06-09 18:00', y: 0 },
        { x: '2024-06-10 00:00', y: 0 },
        { x: '2024-06-10 06:00', y: 0 },
        { x: '2024-06-10 12:00', y: 0 },
        { x: '2024-06-10 18:00', y: 0 },
        { x: '2024-06-11 00:00', y: 0 },
        { x: '2024-06-11 06:00', y: 0 },
        { x: '2024-06-11 12:00', y: 0 },
        { x: '2024-06-11 18:00', y: 0 },
        { x: '2024-06-12 00:00', y: 0 },
        { x: '2024-06-12 06:00', y: 0 },
        { x: '2024-06-12 12:00', y: 0 },
        { x: '2024-06-12 18:00', y: 0 },
        { x: '2024-06-13 00:00', y: 0 },
        { x: '2024-06-13 06:00', y: 0 },
        { x: '2024-06-13 12:00', y: 0 },
        { x: '2024-06-13 18:00', y: 0 },
        { x: '2024-06-14 00:00', y: 0 },
        { x: '2024-06-14 06:00', y: 0 },
        { x: '2024-06-14 12:00', y: 0 },
        { x: '2024-06-14 18:00', y: 0 },
        { x: '2024-06-15 00:00', y: 0 },
        { x: '2024-06-15 06:00', y: 0 },
        { x: '2024-06-15 12:00', y: 0 },
        { x: '2024-06-15 18:00', y: 0 },
        { x: '2024-06-16 00:00', y: 0 },
        { x: '2024-06-16 06:00', y: 0 },
        { x: '2024-06-16 12:00', y: 0 },
        { x: '2024-06-16 18:00', y: 0 },
        { x: '2024-06-17 00:00', y: 0 },
        { x: '2024-06-17 06:00', y: 0 },
        { x: '2024-06-17 12:00', y: 0 },
        { x: '2024-06-17 18:00', y: 0 },
        { x: '2024-06-18 00:00', y: 0 },
        { x: '2024-06-18 06:00', y: 0 },
        { x: '2024-06-18 12:00', y: 0 },
        { x: '2024-06-18 18:00', y: 0 },
        { x: '2024-06-19 00:00', y: 0 },
        { x: '2024-06-19 06:00', y: 0 },
        { x: '2024-06-19 12:00', y: 0 },
        { x: '2024-06-19 18:00', y: 0 },
        { x: '2024-06-20 00:00', y: 0 },
        { x: '2024-06-20 06:00', y: 0 },
        { x: '2024-06-20 12:00', y: 0 },
        { x: '2024-06-20 18:00', y: 0 },
        { x: '2024-06-21 00:00', y: 0 },
        { x: '2024-06-21 06:00', y: 0 },
        { x: '2024-06-21 12:00', y: 0 },
        { x: '2024-06-21 18:00', y: 1.3 },
        { x: '2024-06-22 00:00', y: 2.1 },
        { x: '2024-06-22 06:00', y: 2.9 },
        { x: '2024-06-22 12:00', y: 3.8 },
        { x: '2024-06-22 18:00', y: 4.2 },
        { x: '2024-06-23 00:00', y: 5 },
        { x: '2024-06-23 06:00', y: 5.9 },
        { x: '2024-06-23 12:00', y: 6.2 },
        { x: '2024-06-23 18:00', y: 7 },
        { x: '2024-06-24 00:00', y: 7.9 },
        { x: '2024-06-24 06:00', y: 8.2 },
        { x: '2024-06-24 12:00', y: 8.8 },
        { x: '2024-06-24 18:00', y: 9.8 },
        { x: '2024-06-25 00:00', y: 9.8 },
        { x: '2024-06-25 06:00', y: 10.9 },
        { x: '2024-06-25 12:00', y: 10.8 },
        { x: '2024-06-25 18:00', y: 10.3 },
        { x: '2024-06-26 00:00', y: 10.5 },
        { x: '2024-06-26 06:00', y: 9.7 },
        { x: '2024-06-26 12:00', y: 9.4 },
        { x: '2024-06-26 18:00', y: 9.3 },
        { x: '2024-06-27 00:00', y: 8.1 },
        { x: '2024-06-27 06:00', y: 7.1 },
      ],
    },
    {
      name: 'preservation',
      data: [
        { x: '2024-06-08 00:00', y: 0 },
        { x: '2024-06-08 06:00', y: 0 },
        { x: '2024-06-08 12:00', y: 0 },
        { x: '2024-06-08 18:00', y: 0 },
        { x: '2024-06-09 00:00', y: 0 },
        { x: '2024-06-09 06:00', y: 0 },
        { x: '2024-06-09 12:00', y: 0 },
        { x: '2024-06-09 18:00', y: 0 },
        { x: '2024-06-10 00:00', y: 0 },
        { x: '2024-06-10 06:00', y: 0 },
        { x: '2024-06-10 12:00', y: 0 },
        { x: '2024-06-10 18:00', y: 0 },
        { x: '2024-06-11 00:00', y: 0 },
        { x: '2024-06-11 06:00', y: 0 },
        { x: '2024-06-11 12:00', y: 0 },
        { x: '2024-06-11 18:00', y: 0 },
        { x: '2024-06-12 00:00', y: 0 },
        { x: '2024-06-12 06:00', y: 0 },
        { x: '2024-06-12 12:00', y: 0 },
        { x: '2024-06-12 18:00', y: 0 },
        { x: '2024-06-13 00:00', y: 0 },
        { x: '2024-06-13 06:00', y: 0 },
        { x: '2024-06-13 12:00', y: 0 },
        { x: '2024-06-13 18:00', y: 0 },
        { x: '2024-06-14 00:00', y: 0 },
        { x: '2024-06-14 06:00', y: 0 },
        { x: '2024-06-14 12:00', y: 0 },
        { x: '2024-06-14 18:00', y: 0 },
        { x: '2024-06-15 00:00', y: 0 },
        { x: '2024-06-15 06:00', y: 0 },
        { x: '2024-06-15 12:00', y: 0 },
        { x: '2024-06-15 18:00', y: 0 },
        { x: '2024-06-16 00:00', y: 0 },
        { x: '2024-06-16 06:00', y: 0 },
        { x: '2024-06-16 12:00', y: 0 },
        { x: '2024-06-16 18:00', y: 0 },
        { x: '2024-06-17 00:00', y: 0 },
        { x: '2024-06-17 06:00', y: 0 },
        { x: '2024-06-17 12:00', y: 0 },
        { x: '2024-06-17 18:00', y: 0 },
        { x: '2024-06-18 00:00', y: 0 },
        { x: '2024-06-18 06:00', y: 0 },
        { x: '2024-06-18 12:00', y: 0 },
        { x: '2024-06-18 18:00', y: 0 },
        { x: '2024-06-19 00:00', y: 0 },
        { x: '2024-06-19 06:00', y: 0 },
        { x: '2024-06-19 12:00', y: 0 },
        { x: '2024-06-19 18:00', y: 0 },
        { x: '2024-06-20 00:00', y: 0 },
        { x: '2024-06-20 06:00', y: 0 },
        { x: '2024-06-20 12:00', y: 0 },
        { x: '2024-06-20 18:00', y: 0 },
        { x: '2024-06-21 00:00', y: 0 },
        { x: '2024-06-21 06:00', y: 0 },
        { x: '2024-06-21 12:00', y: 0 },
        { x: '2024-06-21 18:00', y: 0 },
        { x: '2024-06-22 00:00', y: 2.6 },
        { x: '2024-06-22 06:00', y: 4.4 },
        { x: '2024-06-22 12:00', y: 5.3 },
        { x: '2024-06-22 18:00', y: 6.3 },
        { x: '2024-06-23 00:00', y: 7.4 },
        { x: '2024-06-23 06:00', y: 8.6 },
        { x: '2024-06-23 12:00', y: 9.1 },
        { x: '2024-06-23 18:00', y: 8.9 },
        { x: '2024-06-24 00:00', y: 8.7 },
        { x: '2024-06-24 06:00', y: 9.6 },
        { x: '2024-06-24 12:00', y: 9.1 },
        { x: '2024-06-24 18:00', y: 9.1 },
        { x: '2024-06-25 00:00', y: 9.6 },
        { x: '2024-06-25 06:00', y: 8.5 },
        { x: '2024-06-25 12:00', y: 8.5 },
        { x: '2024-06-25 18:00', y: 8.7 },
        { x: '2024-06-26 00:00', y: 8.7 },
        { x: '2024-06-26 06:00', y: 7.9 },
        { x: '2024-06-26 12:00', y: 8.2 },
        { x: '2024-06-26 18:00', y: 7.6 },
        { x: '2024-06-27 00:00', y: 7.7 },
        { x: '2024-06-27 06:00', y: 6.9 },
      ],
    },
    {
      name: 'citation',
      data: [
        { x: '2024-06-08 00:00', y: 0 },
        { x: '2024-06-08 06:00', y: 0 },
        { x: '2024-06-08 12:00', y: 0 },
        { x: '2024-06-08 18:00', y: 0 },
        { x: '2024-06-09 00:00', y: 0 },
        { x: '2024-06-09 06:00', y: 0 },
        { x: '2024-06-09 12:00', y: 0 },
        { x: '2024-06-09 18:00', y: 0 },
        { x: '2024-06-10 00:00', y: 0 },
        { x: '2024-06-10 06:00', y: 0 },
        { x: '2024-06-10 12:00', y: 0 },
        { x: '2024-06-10 18:00', y: 0 },
        { x: '2024-06-11 00:00', y: 0 },
        { x: '2024-06-11 06:00', y: 0 },
        { x: '2024-06-11 12:00', y: 0 },
        { x: '2024-06-11 18:00', y: 0 },
        { x: '2024-06-12 00:00', y: 0 },
        { x: '2024-06-12 06:00', y: 0 },
        { x: '2024-06-12 12:00', y: 0 },
        { x: '2024-06-12 18:00', y: 0 },
        { x: '2024-06-13 00:00', y: 0 },
        { x: '2024-06-13 06:00', y: 0 },
        { x: '2024-06-13 12:00', y: 0 },
        { x: '2024-06-13 18:00', y: 0 },
        { x: '2024-06-14 00:00', y: 0 },
        { x: '2024-06-14 06:00', y: 0 },
        { x: '2024-06-14 12:00', y: 0 },
        { x: '2024-06-14 18:00', y: 0 },
        { x: '2024-06-15 00:00', y: 0 },
        { x: '2024-06-15 06:00', y: 0 },
        { x: '2024-06-15 12:00', y: 0 },
        { x: '2024-06-15 18:00', y: 0 },
        { x: '2024-06-16 00:00', y: 0 },
        { x: '2024-06-16 06:00', y: 0 },
        { x: '2024-06-16 12:00', y: 0 },
        { x: '2024-06-16 18:00', y: 0 },
        { x: '2024-06-17 00:00', y: 0 },
        { x: '2024-06-17 06:00', y: 0 },
        { x: '2024-06-17 12:00', y: 0 },
        { x: '2024-06-17 18:00', y: 0 },
        { x: '2024-06-18 00:00', y: 0 },
        { x: '2024-06-18 06:00', y: 0 },
        { x: '2024-06-18 12:00', y: 0 },
        { x: '2024-06-18 18:00', y: 0 },
        { x: '2024-06-19 00:00', y: 0 },
        { x: '2024-06-19 06:00', y: 0 },
        { x: '2024-06-19 12:00', y: 0 },
        { x: '2024-06-19 18:00', y: 0 },
        { x: '2024-06-20 00:00', y: 0 },
        { x: '2024-06-20 06:00', y: 0 },
        { x: '2024-06-20 12:00', y: 0 },
        { x: '2024-06-20 18:00', y: 0 },
        { x: '2024-06-21 00:00', y: 0 },
        { x: '2024-06-21 06:00', y: 0 },
        { x: '2024-06-21 12:00', y: 0 },
        { x: '2024-06-21 18:00', y: 0 },
        { x: '2024-06-22 00:00', y: 0 },
        { x: '2024-06-22 06:00', y: 0 },
        { x: '2024-06-22 12:00', y: 1.2 },
        { x: '2024-06-22 18:00', y: 2.4 },
        { x: '2024-06-23 00:00', y: 3.3 },
        { x: '2024-06-23 06:00', y: 3.8 },
        { x: '2024-06-23 12:00', y: 4.7 },
        { x: '2024-06-23 18:00', y: 5.6 },
        { x: '2024-06-24 00:00', y: 6.3 },
        { x: '2024-06-24 06:00', y: 6.4 },
        { x: '2024-06-24 12:00', y: 7.5 },
        { x: '2024-06-24 18:00', y: 7.6 },
        { x: '2024-06-25 00:00', y: 7.4 },
        { x: '2024-06-25 06:00', y: 7.8 },
        { x: '2024-06-25 12:00', y: 7.6 },
        { x: '2024-06-25 18:00', y: 8.3 },
        { x: '2024-06-26 00:00', y: 7.2 },
        { x: '2024-06-26 06:00', y: 7 },
        { x: '2024-06-26 12:00', y: 6.8 },
        { x: '2024-06-26 18:00', y: 6.1 },
        { x: '2024-06-27 00:00', y: 5.4 },
        { x: '2024-06-27 06:00', y: 5 },
      ],
    },
    {
      name: 'repository',
      data: [
        { x: '2024-06-08 00:00', y: 0 },
        { x: '2024-06-08 06:00', y: 0 },
        { x: '2024-06-08 12:00', y: 0 },
        { x: '2024-06-08 18:00', y: 0 },
        { x: '2024-06-09 00:00', y: 0 },
        { x: '2024-06-09 06:00', y: 0 },
        { x: '2024-06-09 12:00', y: 0 },
        { x: '2024-06-09 18:00', y: 0 },
        { x: '2024-06-10 00:00', y: 0 },
        { x: '2024-06-10 06:00', y: 0 },
        { x: '2024-06-10 12:00', y: 0 },
        { x: '2024-06-10 18:00', y: 0 },
        { x: '2024-06-11 00:00', y: 0 },
        { x: '2024-06-11 06:00', y: 0 },
        { x: '2024-06-11 12:00', y: 0 },
        { x: '2024-06-11 18:00', y: 0 },
        { x: '2024-06-12 00:00', y: 0 },
        { x: '2024-06-12 06:00', y: 0 },
        { x: '2024-06-12 12:00', y: 0 },
        { x: '2024-06-12 18:00', y: 0 },
        { x: '2024-06-13 00:00', y: 0 },
        { x: '2024-06-13 06:00', y: 0 },
        { x: '2024-06-13 12:00', y: 0 },
        { x: '2024-06-13 18:00', y: 0 },
        { x: '2024-06-14 00:00', y: 0 },
        { x: '2024-06-14 06:00', y: 0 },
        { x: '2024-06-14 12:00', y: 0 },
        { x: '2024-06-14 18:00', y: 0 },
        { x: '2024-06-15 00:00', y: 0 },
        { x: '2024-06-15 06:00', y: 0 },
        { x: '2024-06-15 12:00', y: 0 },
        { x: '2024-06-15 18:00', y: 0 },
        { x: '2024-06-16 00:00', y: 0 },
        { x: '2024-06-16 06:00', y: 0 },
        { x: '2024-06-16 12:00', y: 0 },
        { x: '2024-06-16 18:00', y: 0 },
        { x: '2024-06-17 00:00', y: 0 },
        { x: '2024-06-17 06:00', y: 0 },
        { x: '2024-06-17 12:00', y: 0 },
        { x: '2024-06-17 18:00', y: 0 },
        { x: '2024-06-18 00:00', y: 0 },
        { x: '2024-06-18 06:00', y: 0 },
        { x: '2024-06-18 12:00', y: 0 },
        { x: '2024-06-18 18:00', y: 0 },
        { x: '2024-06-19 00:00', y: 0 },
        { x: '2024-06-19 06:00', y: 0 },
        { x: '2024-06-19 12:00', y: 0 },
        { x: '2024-06-19 18:00', y: 0 },
        { x: '2024-06-20 00:00', y: 0 },
        { x: '2024-06-20 06:00', y: 0 },
        { x: '2024-06-20 12:00', y: 0 },
        { x: '2024-06-20 18:00', y: 0 },
        { x: '2024-06-21 00:00', y: 0 },
        { x: '2024-06-21 06:00', y: 0 },
        { x: '2024-06-21 12:00', y: 0 },
        { x: '2024-06-21 18:00', y: 0 },
        { x: '2024-06-22 00:00', y: 0 },
        { x: '2024-06-22 06:00', y: 0 },
        { x: '2024-06-22 12:00', y: 0 },
        { x: '2024-06-22 18:00', y: 1.9 },
        { x: '2024-06-23 00:00', y: 3.1 },
        { x: '2024-06-23 06:00', y: 3.7 },
        { x: '2024-06-23 12:00', y: 4.7 },
        { x: '2024-06-23 18:00', y: 5 },
        { x: '2024-06-24 00:00', y: 5.6 },
        { x: '2024-06-24 06:00', y: 5.4 },
        { x: '2024-06-24 12:00', y: 5.7 },
        { x: '2024-06-24 18:00', y: 6.2 },
        { x: '2024-06-25 00:00', y: 6.6 },
        { x: '2024-06-25 06:00', y: 7.1 },
        { x: '2024-06-25 12:00', y: 6.8 },
        { x: '2024-06-25 18:00', y: 7.5 },
        { x: '2024-06-26 00:00', y: 7.9 },
        { x: '2024-06-26 06:00', y: 7.9 },
        { x: '2024-06-26 12:00', y: 8.9 },
        { x: '2024-06-26 18:00', y: 8.8 },
        { x: '2024-06-27 00:00', y: 9.2 },
        { x: '2024-06-27 06:00', y: 9.3 },
      ],
    },
    {
      name: 'identifiers',
      data: [
        { x: '2024-06-08 00:00', y: 0 },
        { x: '2024-06-08 06:00', y: 0 },
        { x: '2024-06-08 12:00', y: 0 },
        { x: '2024-06-08 18:00', y: 0 },
        { x: '2024-06-09 00:00', y: 0 },
        { x: '2024-06-09 06:00', y: 0 },
        { x: '2024-06-09 12:00', y: 0 },
        { x: '2024-06-09 18:00', y: 0 },
        { x: '2024-06-10 00:00', y: 0 },
        { x: '2024-06-10 06:00', y: 0 },
        { x: '2024-06-10 12:00', y: 0 },
        { x: '2024-06-10 18:00', y: 0 },
        { x: '2024-06-11 00:00', y: 0 },
        { x: '2024-06-11 06:00', y: 0 },
        { x: '2024-06-11 12:00', y: 0 },
        { x: '2024-06-11 18:00', y: 0 },
        { x: '2024-06-12 00:00', y: 0 },
        { x: '2024-06-12 06:00', y: 0 },
        { x: '2024-06-12 12:00', y: 0 },
        { x: '2024-06-12 18:00', y: 0 },
        { x: '2024-06-13 00:00', y: 0 },
        { x: '2024-06-13 06:00', y: 0 },
        { x: '2024-06-13 12:00', y: 0 },
        { x: '2024-06-13 18:00', y: 0 },
        { x: '2024-06-14 00:00', y: 0 },
        { x: '2024-06-14 06:00', y: 0 },
        { x: '2024-06-14 12:00', y: 0 },
        { x: '2024-06-14 18:00', y: 0 },
        { x: '2024-06-15 00:00', y: 0 },
        { x: '2024-06-15 06:00', y: 0 },
        { x: '2024-06-15 12:00', y: 0 },
        { x: '2024-06-15 18:00', y: 0 },
        { x: '2024-06-16 00:00', y: 0 },
        { x: '2024-06-16 06:00', y: 0 },
        { x: '2024-06-16 12:00', y: 0 },
        { x: '2024-06-16 18:00', y: 0 },
        { x: '2024-06-17 00:00', y: 0 },
        { x: '2024-06-17 06:00', y: 0 },
        { x: '2024-06-17 12:00', y: 0 },
        { x: '2024-06-17 18:00', y: 0 },
        { x: '2024-06-18 00:00', y: 0 },
        { x: '2024-06-18 06:00', y: 0 },
        { x: '2024-06-18 12:00', y: 0 },
        { x: '2024-06-18 18:00', y: 0 },
        { x: '2024-06-19 00:00', y: 0 },
        { x: '2024-06-19 06:00', y: 0 },
        { x: '2024-06-19 12:00', y: 0 },
        { x: '2024-06-19 18:00', y: 0 },
        { x: '2024-06-20 00:00', y: 0 },
        { x: '2024-06-20 06:00', y: 0 },
        { x: '2024-06-20 12:00', y: 0 },
        { x: '2024-06-20 18:00', y: 0 },
        { x: '2024-06-21 00:00', y: 0 },
        { x: '2024-06-21 06:00', y: 0 },
        { x: '2024-06-21 12:00', y: 0 },
        { x: '2024-06-21 18:00', y: 0 },
        { x: '2024-06-22 00:00', y: 0 },
        { x: '2024-06-22 06:00', y: 0 },
        { x: '2024-06-22 12:00', y: 0 },
        { x: '2024-06-22 18:00', y: 0 },
        { x: '2024-06-23 00:00', y: 0 },
        { x: '2024-06-23 06:00', y: 1.1 },
        { x: '2024-06-23 12:00', y: 1.9 },
        { x: '2024-06-23 18:00', y: 2.6 },
        { x: '2024-06-24 00:00', y: 3.2 },
        { x: '2024-06-24 06:00', y: 3.5 },
        { x: '2024-06-24 12:00', y: 4.5 },
        { x: '2024-06-24 18:00', y: 5 },
        { x: '2024-06-25 00:00', y: 5.6 },
        { x: '2024-06-25 06:00', y: 5.7 },
        { x: '2024-06-25 12:00', y: 6.2 },
        { x: '2024-06-25 18:00', y: 6.6 },
        { x: '2024-06-26 00:00', y: 7.2 },
        { x: '2024-06-26 06:00', y: 6.8 },
        { x: '2024-06-26 12:00', y: 7.5 },
        { x: '2024-06-26 18:00', y: 6.9 },
        { x: '2024-06-27 00:00', y: 7 },
        { x: '2024-06-27 06:00', y: 7.2 },
      ],
    },
    {
      name: 'harvesting',
      data: [
        { x: '2024-06-08 00:00', y: 0 },
        { x: '2024-06-08 06:00', y: 0 },
        { x: '2024-06-08 12:00', y: 0 },
        { x: '2024-06-08 18:00', y: 0 },
        { x: '2024-06-09 00:00', y: 0 },
        { x: '2024-06-09 06:00', y: 0 },
        { x: '2024-06-09 12:00', y: 0 },
        { x: '2024-06-09 18:00', y: 0 },
        { x: '2024-06-10 00:00', y: 0 },
        { x: '2024-06-10 06:00', y: 0 },
        { x: '2024-06-10 12:00', y: 0 },
        { x: '2024-06-10 18:00', y: 0 },
        { x: '2024-06-11 00:00', y: 0 },
        { x: '2024-06-11 06:00', y: 0 },
        { x: '2024-06-11 12:00', y: 0 },
        { x: '2024-06-11 18:00', y: 0 },
        { x: '2024-06-12 00:00', y: 0 },
        { x: '2024-06-12 06:00', y: 0 },
        { x: '2024-06-12 12:00', y: 0 },
        { x: '2024-06-12 18:00', y: 0 },
        { x: '2024-06-13 00:00', y: 0 },
        { x: '2024-06-13 06:00', y: 0 },
        { x: '2024-06-13 12:00', y: 0 },
        { x: '2024-06-13 18:00', y: 0 },
        { x: '2024-06-14 00:00', y: 0 },
        { x: '2024-06-14 06:00', y: 0 },
        { x: '2024-06-14 12:00', y: 0 },
        { x: '2024-06-14 18:00', y: 0 },
        { x: '2024-06-15 00:00', y: 0 },
        { x: '2024-06-15 06:00', y: 0 },
        { x: '2024-06-15 12:00', y: 0 },
        { x: '2024-06-15 18:00', y: 0 },
        { x: '2024-06-16 00:00', y: 0 },
        { x: '2024-06-16 06:00', y: 0 },
        { x: '2024-06-16 12:00', y: 0 },
        { x: '2024-06-16 18:00', y: 0 },
        { x: '2024-06-17 00:00', y: 0 },
        { x: '2024-06-17 06:00', y: 0 },
        { x: '2024-06-17 12:00', y: 0 },
        { x: '2024-06-17 18:00', y: 0 },
        { x: '2024-06-18 00:00', y: 0 },
        { x: '2024-06-18 06:00', y: 0 },
        { x: '2024-06-18 12:00', y: 0 },
        { x: '2024-06-18 18:00', y: 0 },
        { x: '2024-06-19 00:00', y: 0 },
        { x: '2024-06-19 06:00', y: 0 },
        { x: '2024-06-19 12:00', y: 0 },
        { x: '2024-06-19 18:00', y: 0 },
        { x: '2024-06-20 00:00', y: 0 },
        { x: '2024-06-20 06:00', y: 0 },
        { x: '2024-06-20 12:00', y: 0 },
        { x: '2024-06-20 18:00', y: 0 },
        { x: '2024-06-21 00:00', y: 0 },
        { x: '2024-06-21 06:00', y: 0 },
        { x: '2024-06-21 12:00', y: 0 },
        { x: '2024-06-21 18:00', y: 0 },
        { x: '2024-06-22 00:00', y: 0 },
        { x: '2024-06-22 06:00', y: 0 },
        { x: '2024-06-22 12:00', y: 0 },
        { x: '2024-06-22 18:00', y: 0 },
        { x: '2024-06-23 00:00', y: 0 },
        { x: '2024-06-23 06:00', y: 0 },
        { x: '2024-06-23 12:00', y: 1.4 },
        { x: '2024-06-23 18:00', y: 2.1 },
        { x: '2024-06-24 00:00', y: 2.8 },
        { x: '2024-06-24 06:00', y: 3.5 },
        { x: '2024-06-24 12:00', y: 3.9 },
        { x: '2024-06-24 18:00', y: 4.1 },
        { x: '2024-06-25 00:00', y: 4.5 },
        { x: '2024-06-25 06:00', y: 4.3 },
        { x: '2024-06-25 12:00', y: 4.4 },
        { x: '2024-06-25 18:00', y: 4.4 },
        { x: '2024-06-26 00:00', y: 4.3 },
        { x: '2024-06-26 06:00', y: 4.3 },
        { x: '2024-06-26 12:00', y: 4.3 },
        { x: '2024-06-26 18:00', y: 4.2 },
        { x: '2024-06-27 00:00', y: 3.7 },
        { x: '2024-06-27 06:00', y: 3.7 },
      ],
    },
    {
      name: 'licensing',
      data: [
        { x: '2024-06-08 00:00', y: 0 },
        { x: '2024-06-08 06:00', y: 0 },
        { x: '2024-06-08 12:00', y: 0 },
        { x: '2024-06-08 18:00', y: 0 },
        { x: '2024-06-09 00:00', y: 0 },
        { x: '2024-06-09 06:00', y: 0 },
        { x: '2024-06-09 12:00', y: 0 },
        { x: '2024-06-09 18:00', y: 0 },
        { x: '2024-06-10 00:00', y: 0 },
        { x: '2024-06-10 06:00', y: 0 },
        { x: '2024-06-10 12:00', y: 0 },
        { x: '2024-06-10 18:00', y: 0 },
        { x: '2024-06-11 00:00', y: 0 },
        { x: '2024-06-11 06:00', y: 0 },
        { x: '2024-06-11 12:00', y: 0 },
        { x: '2024-06-11 18:00', y: 0 },
        { x: '2024-06-12 00:00', y: 0 },
        { x: '2024-06-12 06:00', y: 0 },
        { x: '2024-06-12 12:00', y: 0 },
        { x: '2024-06-12 18:00', y: 0 },
        { x: '2024-06-13 00:00', y: 0 },
        { x: '2024-06-13 06:00', y: 0 },
        { x: '2024-06-13 12:00', y: 0 },
        { x: '2024-06-13 18:00', y: 0 },
        { x: '2024-06-14 00:00', y: 0 },
        { x: '2024-06-14 06:00', y: 0 },
        { x: '2024-06-14 12:00', y: 0 },
        { x: '2024-06-14 18:00', y: 0 },
        { x: '2024-06-15 00:00', y: 0 },
        { x: '2024-06-15 06:00', y: 0 },
        { x: '2024-06-15 12:00', y: 0 },
        { x: '2024-06-15 18:00', y: 0 },
        { x: '2024-06-16 00:00', y: 0 },
        { x: '2024-06-16 06:00', y: 0 },
        { x: '2024-06-16 12:00', y: 0 },
        { x: '2024-06-16 18:00', y: 0 },
        { x: '2024-06-17 00:00', y: 0 },
        { x: '2024-06-17 06:00', y: 0 },
        { x: '2024-06-17 12:00', y: 0 },
        { x: '2024-06-17 18:00', y: 0 },
        { x: '2024-06-18 00:00', y: 0 },
        { x: '2024-06-18 06:00', y: 0 },
        { x: '2024-06-18 12:00', y: 0 },
        { x: '2024-06-18 18:00', y: 0 },
        { x: '2024-06-19 00:00', y: 0 },
        { x: '2024-06-19 06:00', y: 0 },
        { x: '2024-06-19 12:00', y: 0 },
        { x: '2024-06-19 18:00', y: 0 },
        { x: '2024-06-20 00:00', y: 0 },
        { x: '2024-06-20 06:00', y: 0 },
        { x: '2024-06-20 12:00', y: 0 },
        { x: '2024-06-20 18:00', y: 0 },
        { x: '2024-06-21 00:00', y: 0 },
        { x: '2024-06-21 06:00', y: 0 },
        { x: '2024-06-21 12:00', y: 0 },
        { x: '2024-06-21 18:00', y: 0 },
        { x: '2024-06-22 00:00', y: 0 },
        { x: '2024-06-22 06:00', y: 0 },
        { x: '2024-06-22 12:00', y: 0 },
        { x: '2024-06-22 18:00', y: 0 },
        { x: '2024-06-23 00:00', y: 0 },
        { x: '2024-06-23 06:00', y: 0 },
        { x: '2024-06-23 12:00', y: 0 },
        { x: '2024-06-23 18:00', y: 0 },
        { x: '2024-06-24 00:00', y: 1.1 },
        { x: '2024-06-24 06:00', y: 1.9 },
        { x: '2024-06-24 12:00', y: 2.5 },
        { x: '2024-06-24 18:00', y: 3.3 },
        { x: '2024-06-25 00:00', y: 3.9 },
        { x: '2024-06-25 06:00', y: 4.7 },
        { x: '2024-06-25 12:00', y: 4.9 },
        { x: '2024-06-25 18:00', y: 5.7 },
        { x: '2024-06-26 00:00', y: 6.1 },
        { x: '2024-06-26 06:00', y: 6.3 },
        { x: '2024-06-26 12:00', y: 6.6 },
        { x: '2024-06-26 18:00', y: 6.7 },
        { x: '2024-06-27 00:00', y: 6.8 },
        { x: '2024-06-27 06:00', y: 6.9 },
      ],
    },
    {
      name: 'embargo',
      data: [
        { x: '2024-06-08 00:00', y: 0 },
        { x: '2024-06-08 06:00', y: 0 },
        { x: '2024-06-08 12:00', y: 0 },
        { x: '2024-06-08 18:00', y: 0 },
        { x: '2024-06-09 00:00', y: 0 },
        { x: '2024-06-09 06:00', y: 0 },
        { x: '2024-06-09 12:00', y: 0 },
        { x: '2024-06-09 18:00', y: 0 },
        { x: '2024-06-10 00:00', y: 0 },
        { x: '2024-06-10 06:00', y: 0 },
        { x: '2024-06-10 12:00', y: 0 },
        { x: '2024-06-10 18:00', y: 0 },
        { x: '2024-06-11 00:00', y: 0 },
        { x: '2024-06-11 06:00', y: 0 },
        { x: '2024-06-11 12:00', y: 0 },
        { x: '2024-06-11 18:00', y: 0 },
        { x: '2024-06-12 00:00', y: 0 },
        { x: '2024-06-12 06:00', y: 0 },
        { x: '2024-06-12 12:00', y: 0 },
        { x: '2024-06-12 18:00', y: 0 },
        { x: '2024-06-13 00:00', y: 0 },
        { x: '2024-06-13 06:00', y: 0 },
        { x: '2024-06-13 12:00', y: 0 },
        { x: '2024-06-13 18:00', y: 0 },
        { x: '2024-06-14 00:00', y: 0 },
        { x: '2024-06-14 06:00', y: 0 },
        { x: '2024-06-14 12:00', y: 0 },
        { x: '2024-06-14 18:00', y: 0 },
        { x: '2024-06-15 00:00', y: 0 },
        { x: '2024-06-15 06:00', y: 0 },
        { x: '2024-06-15 12:00', y: 0 },
        { x: '2024-06-15 18:00', y: 0 },
        { x: '2024-06-16 00:00', y: 0 },
        { x: '2024-06-16 06:00', y: 0 },
        { x: '2024-06-16 12:00', y: 0 },
        { x: '2024-06-16 18:00', y: 0 },
        { x: '2024-06-17 00:00', y: 0 },
        { x: '2024-06-17 06:00', y: 0 },
        { x: '2024-06-17 12:00', y: 0 },
        { x: '2024-06-17 18:00', y: 0 },
        { x: '2024-06-18 00:00', y: 0 },
        { x: '2024-06-18 06:00', y: 0 },
        { x: '2024-06-18 12:00', y: 0 },
        { x: '2024-06-18 18:00', y: 0 },
        { x: '2024-06-19 00:00', y: 0 },
        { x: '2024-06-19 06:00', y: 0 },
        { x: '2024-06-19 12:00', y: 0 },
        { x: '2024-06-19 18:00', y: 0 },
        { x: '2024-06-20 00:00', y: 0 },
        { x: '2024-06-20 06:00', y: 0 },
        { x: '2024-06-20 12:00', y: 0 },
        { x: '2024-06-20 18:00', y: 0 },
        { x: '2024-06-21 00:00', y: 0 },
        { x: '2024-06-21 06:00', y: 0 },
        { x: '2024-06-21 12:00', y: 0 },
        { x: '2024-06-21 18:00', y: 0 },
        { x: '2024-06-22 00:00', y: 0 },
        { x: '2024-06-22 06:00', y: 0 },
        { x: '2024-06-22 12:00', y: 0 },
        { x: '2024-06-22 18:00', y: 0 },
        { x: '2024-06-23 00:00', y: 0 },
        { x: '2024-06-23 06:00', y: 0 },
        { x: '2024-06-23 12:00', y: 0 },
        { x: '2024-06-23 18:00', y: 0 },
        { x: '2024-06-24 00:00', y: 0 },
        { x: '2024-06-24 06:00', y: 1.4 },
        { x: '2024-06-24 12:00', y: 2.6 },
        { x: '2024-06-24 18:00', y: 3.3 },
        { x: '2024-06-25 00:00', y: 4 },
        { x: '2024-06-25 06:00', y: 4.5 },
        { x: '2024-06-25 12:00', y: 4.9 },
        { x: '2024-06-25 18:00', y: 5.2 },
        { x: '2024-06-26 00:00', y: 5.3 },
        { x: '2024-06-26 06:00', y: 5 },
        { x: '2024-06-26 12:00', y: 4.8 },
        { x: '2024-06-26 18:00', y: 5 },
        { x: '2024-06-27 00:00', y: 4.3 },
        { x: '2024-06-27 06:00', y: 4.1 },
      ],
    },
    {
      name: 'retraction',
      data: [
        { x: '2024-06-08 00:00', y: 0 },
        { x: '2024-06-08 06:00', y: 0 },
        { x: '2024-06-08 12:00', y: 0 },
        { x: '2024-06-08 18:00', y: 0 },
        { x: '2024-06-09 00:00', y: 0 },
        { x: '2024-06-09 06:00', y: 0 },
        { x: '2024-06-09 12:00', y: 0 },
        { x: '2024-06-09 18:00', y: 0 },
        { x: '2024-06-10 00:00', y: 0 },
        { x: '2024-06-10 06:00', y: 0 },
        { x: '2024-06-10 12:00', y: 0 },
        { x: '2024-06-10 18:00', y: 0 },
        { x: '2024-06-11 00:00', y: 0 },
        { x: '2024-06-11 06:00', y: 0 },
        { x: '2024-06-11 12:00', y: 0 },
        { x: '2024-06-11 18:00', y: 0 },
        { x: '2024-06-12 00:00', y: 0 },
        { x: '2024-06-12 06:00', y: 0 },
        { x: '2024-06-12 12:00', y: 0 },
        { x: '2024-06-12 18:00', y: 0 },
        { x: '2024-06-13 00:00', y: 0 },
        { x: '2024-06-13 06:00', y: 0 },
        { x: '2024-06-13 12:00', y: 0 },
        { x: '2024-06-13 18:00', y: 0 },
        { x: '2024-06-14 00:00', y: 0 },
        { x: '2024-06-14 06:00', y: 0 },
        { x: '2024-06-14 12:00', y: 0 },
        { x: '2024-06-14 18:00', y: 0 },
        { x: '2024-06-15 00:00', y: 0 },
        { x: '2024-06-15 06:00', y: 0 },
        { x: '2024-06-15 12:00', y: 0 },
        { x: '2024-06-15 18:00', y: 0 },
        { x: '2024-06-16 00:00', y: 0 },
        { x: '2024-06-16 06:00', y: 0 },
        { x: '2024-06-16 12:00', y: 0 },
        { x: '2024-06-16 18:00', y: 0 },
        { x: '2024-06-17 00:00', y: 0 },
        { x: '2024-06-17 06:00', y: 0 },
        { x: '2024-06-17 12:00', y: 0 },
        { x: '2024-06-17 18:00', y: 0 },
        { x: '2024-06-18 00:00', y: 0 },
        { x: '2024-06-18 06:00', y: 0 },
        { x: '2024-06-18 12:00', y: 0 },
        { x: '2024-06-18 18:00', y: 0 },
        { x: '2024-06-19 00:00', y: 0 },
        { x: '2024-06-19 06:00', y: 0 },
        { x: '2024-06-19 12:00', y: 0 },
        { x: '2024-06-19 18:00', y: 0 },
        { x: '2024-06-20 00:00', y: 0 },
        { x: '2024-06-20 06:00', y: 0 },
        { x: '2024-06-20 12:00', y: 0 },
        { x: '2024-06-20 18:00', y: 0 },
        { x: '2024-06-21 00:00', y: 0 },
        { x: '2024-06-21 06:00', y: 0 },
        { x: '2024-06-21 12:00', y: 0 },
        { x: '2024-06-21 18:00', y: 0 },
        { x: '2024-06-22 00:00', y: 0 },
        { x: '2024-06-22 06:00', y: 0 },
        { x: '2024-06-22 12:00', y: 0 },
        { x: '2024-06-22 18:00', y: 0 },
        { x: '2024-06-23 00:00', y: 0 },
        { x: '2024-06-23 06:00', y: 0 },
        { x: '2024-06-23 12:00', y: 0 },
        { x: '2024-06-23 18:00', y: 0 },
        { x: '2024-06-24 00:00', y: 0 },
        { x: '2024-06-24 06:00', y: 0 },
        { x: '2024-06-24 12:00', y: 0 },
        { x: '2024-06-24 18:00', y: 1.2 },
        { x: '2024-06-25 00:00', y: 2.2 },
        { x: '2024-06-25 06:00', y: 2.8 },
        { x: '2024-06-25 12:00', y: 3.6 },
        { x: '2024-06-25 18:00', y: 4 },
        { x: '2024-06-26 00:00', y: 4.4 },
        { x: '2024-06-26 06:00', y: 5.4 },
        { x: '2024-06-26 12:00', y: 5.4 },
        { x: '2024-06-26 18:00', y: 6.3 },
        { x: '2024-06-27 00:00', y: 6.6 },
        { x: '2024-06-27 06:00', y: 6.8 },
      ],
    },
    {
      name: 'peer review',
      data: [
        { x: '2024-06-08 00:00', y: 0 },
        { x: '2024-06-08 06:00', y: 0 },
        { x: '2024-06-08 12:00', y: 0 },
        { x: '2024-06-08 18:00', y: 0 },
        { x: '2024-06-09 00:00', y: 0 },
        { x: '2024-06-09 06:00', y: 0 },
        { x: '2024-06-09 12:00', y: 0 },
        { x: '2024-06-09 18:00', y: 0 },
        { x: '2024-06-10 00:00', y: 0 },
        { x: '2024-06-10 06:00', y: 0 },
        { x: '2024-06-10 12:00', y: 0 },
        { x: '2024-06-10 18:00', y: 0 },
        { x: '2024-06-11 00:00', y: 0 },
        { x: '2024-06-11 06:00', y: 0 },
        { x: '2024-06-11 12:00', y: 0 },
        { x: '2024-06-11 18:00', y: 0 },
        { x: '2024-06-12 00:00', y: 0 },
        { x: '2024-06-12 06:00', y: 0 },
        { x: '2024-06-12 12:00', y: 0 },
        { x: '2024-06-12 18:00', y: 0 },
        { x: '2024-06-13 00:00', y: 0 },
        { x: '2024-06-13 06:00', y: 0 },
        { x: '2024-06-13 12:00', y: 0 },
        { x: '2024-06-13 18:00', y: 0 },
        { x: '2024-06-14 00:00', y: 0 },
        { x: '2024-06-14 06:00', y: 0 },
        { x: '2024-06-14 12:00', y: 0 },
        { x: '2024-06-14 18:00', y: 0 },
        { x: '2024-06-15 00:00', y: 0 },
        { x: '2024-06-15 06:00', y: 0 },
        { x: '2024-06-15 12:00', y: 0 },
        { x: '2024-06-15 18:00', y: 0 },
        { x: '2024-06-16 00:00', y: 0 },
        { x: '2024-06-16 06:00', y: 0 },
        { x: '2024-06-16 12:00', y: 0 },
        { x: '2024-06-16 18:00', y: 0 },
        { x: '2024-06-17 00:00', y: 0 },
        { x: '2024-06-17 06:00', y: 0 },
        { x: '2024-06-17 12:00', y: 0 },
        { x: '2024-06-17 18:00', y: 0 },
        { x: '2024-06-18 00:00', y: 0 },
        { x: '2024-06-18 06:00', y: 0 },
        { x: '2024-06-18 12:00', y: 0 },
        { x: '2024-06-18 18:00', y: 0 },
        { x: '2024-06-19 00:00', y: 0 },
        { x: '2024-06-19 06:00', y: 0 },
        { x: '2024-06-19 12:00', y: 0 },
        { x: '2024-06-19 18:00', y: 0 },
        { x: '2024-06-20 00:00', y: 0 },
        { x: '2024-06-20 06:00', y: 0 },
        { x: '2024-06-20 12:00', y: 0 },
        { x: '2024-06-20 18:00', y: 0 },
        { x: '2024-06-21 00:00', y: 0 },
        { x: '2024-06-21 06:00', y: 0 },
        { x: '2024-06-21 12:00', y: 0 },
        { x: '2024-06-21 18:00', y: 0 },
        { x: '2024-06-22 00:00', y: 0 },
        { x: '2024-06-22 06:00', y: 0 },
        { x: '2024-06-22 12:00', y: 0 },
        { x: '2024-06-22 18:00', y: 0 },
        { x: '2024-06-23 00:00', y: 0 },
        { x: '2024-06-23 06:00', y: 0 },
        { x: '2024-06-23 12:00', y: 0 },
        { x: '2024-06-23 18:00', y: 0 },
        { x: '2024-06-24 00:00', y: 0 },
        { x: '2024-06-24 06:00', y: 0 },
        { x: '2024-06-24 12:00', y: 0 },
        { x: '2024-06-24 18:00', y: 0 },
        { x: '2024-06-25 00:00', y: 1.9 },
        { x: '2024-06-25 06:00', y: 3.2 },
        { x: '2024-06-25 12:00', y: 4 },
        { x: '2024-06-25 18:00', y: 4.6 },
        { x: '2024-06-26 00:00', y: 5.3 },
        { x: '2024-06-26 06:00', y: 5.7 },
        { x: '2024-06-26 12:00', y: 6.1 },
        { x: '2024-06-26 18:00', y: 6.1 },
        { x: '2024-06-27 00:00', y: 6.3 },
        { x: '2024-06-27 06:00', y: 6.4 },
      ],
    },
  ],
  chart: {
    type: 'streamgraph',
    height: 460,
  },
  // Two hues, not twenty-two. With this many short-lived bands a full spectrum
  // turns into confetti; splitting the palette into a warm group and a long cool
  // ramp lets the eye read the shape first and pick out a band second.
  colors: [
    '#E15E6C',
    '#D94A5E',
    '#C43B52',
    '#9FBEDC',
    '#8FB0D4',
    '#7FA2CC',
    '#6F95C5',
    '#6087BD',
    '#527AB5',
    '#456DAC',
    '#3C61A0',
    '#345693',
    '#2D4B86',
    '#274179',
    '#22386C',
    '#1E3060',
    '#1A2954',
    '#172248',
    '#3B4E7E',
    '#4A5C8C',
    '#5A6B9A',
    '#6A7AA8',
  ],
  plotOptions: {
    streamgraph: {
      offset: 'wiggle',
      order: 'inside-out',
    },
  },
  legend: {
    show: false,
  },
  title: {
    text: 'What a conference talked about',
    align: 'left',
  },
  subtitle: {
    text: 'Illustrative term counts, every six hours. A thread or two early, then everything at once.',
    align: 'left',
  },
  xaxis: {
    type: 'datetime',
    labels: {
      datetimeUTC: true,
      format: 'dd MMM',
    },
  },
  tooltip: {
    x: {
      format: 'dd MMM HH:mm',
    },
  },
}

var chart = new ApexCharts(document.querySelector('#chart'), options)
chart.render()

Streamgraph of a Conversation in React

Using ApexCharts with React

This Streamgraph of a Conversation example wires ApexCharts into React through the react-apexcharts component.

Install it with npm install react-apexcharts apexcharts, then mount the chart with <Chart type="..." options={options} series={series} />.

React charts guide
import React from 'react'
import ReactApexChart from 'react-apexcharts'
import './styles.css'

const ApexChart = () => {
  const [state, setState] = React.useState({
    series: [
      {
        name: 'fieldwork',
        data: [
          { x: '2024-06-08 00:00', y: 0 },
          { x: '2024-06-08 06:00', y: 0.7 },
          { x: '2024-06-08 12:00', y: 1.2 },
          { x: '2024-06-08 18:00', y: 1.4 },
          { x: '2024-06-09 00:00', y: 1.8 },
          { x: '2024-06-09 06:00', y: 2.1 },
          { x: '2024-06-09 12:00', y: 2.3 },
          { x: '2024-06-09 18:00', y: 2.6 },
          { x: '2024-06-10 00:00', y: 2.8 },
          { x: '2024-06-10 06:00', y: 3 },
          { x: '2024-06-10 12:00', y: 3 },
          { x: '2024-06-10 18:00', y: 3.1 },
          { x: '2024-06-11 00:00', y: 3.3 },
          { x: '2024-06-11 06:00', y: 3.4 },
          { x: '2024-06-11 12:00', y: 3.4 },
          { x: '2024-06-11 18:00', y: 3.8 },
          { x: '2024-06-12 00:00', y: 3.9 },
          { x: '2024-06-12 06:00', y: 3.9 },
          { x: '2024-06-12 12:00', y: 3.7 },
          { x: '2024-06-12 18:00', y: 3.8 },
          { x: '2024-06-13 00:00', y: 3.6 },
          { x: '2024-06-13 06:00', y: 3.9 },
          { x: '2024-06-13 12:00', y: 3.6 },
          { x: '2024-06-13 18:00', y: 3.6 },
          { x: '2024-06-14 00:00', y: 3.4 },
          { x: '2024-06-14 06:00', y: 3 },
          { x: '2024-06-14 12:00', y: 2.8 },
          { x: '2024-06-14 18:00', y: 2.3 },
          { x: '2024-06-15 00:00', y: 1.6 },
          { x: '2024-06-15 06:00', y: 1 },
          { x: '2024-06-15 12:00', y: 0 },
          { x: '2024-06-15 18:00', y: 0 },
          { x: '2024-06-16 00:00', y: 0 },
          { x: '2024-06-16 06:00', y: 0 },
          { x: '2024-06-16 12:00', y: 0 },
          { x: '2024-06-16 18:00', y: 0 },
          { x: '2024-06-17 00:00', y: 0 },
          { x: '2024-06-17 06:00', y: 0 },
          { x: '2024-06-17 12:00', y: 0 },
          { x: '2024-06-17 18:00', y: 0 },
          { x: '2024-06-18 00:00', y: 0 },
          { x: '2024-06-18 06:00', y: 0 },
          { x: '2024-06-18 12:00', y: 0 },
          { x: '2024-06-18 18:00', y: 0 },
          { x: '2024-06-19 00:00', y: 0 },
          { x: '2024-06-19 06:00', y: 0 },
          { x: '2024-06-19 12:00', y: 0 },
          { x: '2024-06-19 18:00', y: 0 },
          { x: '2024-06-20 00:00', y: 0 },
          { x: '2024-06-20 06:00', y: 0 },
          { x: '2024-06-20 12:00', y: 0 },
          { x: '2024-06-20 18:00', y: 0 },
          { x: '2024-06-21 00:00', y: 0 },
          { x: '2024-06-21 06:00', y: 0 },
          { x: '2024-06-21 12:00', y: 0 },
          { x: '2024-06-21 18:00', y: 0 },
          { x: '2024-06-22 00:00', y: 0 },
          { x: '2024-06-22 06:00', y: 0 },
          { x: '2024-06-22 12:00', y: 0 },
          { x: '2024-06-22 18:00', y: 0 },
          { x: '2024-06-23 00:00', y: 0 },
          { x: '2024-06-23 06:00', y: 0 },
          { x: '2024-06-23 12:00', y: 0 },
          { x: '2024-06-23 18:00', y: 0 },
          { x: '2024-06-24 00:00', y: 0 },
          { x: '2024-06-24 06:00', y: 0 },
          { x: '2024-06-24 12:00', y: 0 },
          { x: '2024-06-24 18:00', y: 0 },
          { x: '2024-06-25 00:00', y: 0 },
          { x: '2024-06-25 06:00', y: 0 },
          { x: '2024-06-25 12:00', y: 0 },
          { x: '2024-06-25 18:00', y: 0 },
          { x: '2024-06-26 00:00', y: 0 },
          { x: '2024-06-26 06:00', y: 0 },
          { x: '2024-06-26 12:00', y: 0 },
          { x: '2024-06-26 18:00', y: 0 },
          { x: '2024-06-27 00:00', y: 0 },
          { x: '2024-06-27 06:00', y: 0 },
        ],
      },
      {
        name: 'workshop',
        data: [
          { x: '2024-06-08 00:00', y: 0 },
          { x: '2024-06-08 06:00', y: 0 },
          { x: '2024-06-08 12:00', y: 0 },
          { x: '2024-06-08 18:00', y: 0 },
          { x: '2024-06-09 00:00', y: 0 },
          { x: '2024-06-09 06:00', y: 0 },
          { x: '2024-06-09 12:00', y: 0 },
          { x: '2024-06-09 18:00', y: 0 },
          { x: '2024-06-10 00:00', y: 0 },
          { x: '2024-06-10 06:00', y: 0 },
          { x: '2024-06-10 12:00', y: 0 },
          { x: '2024-06-10 18:00', y: 0 },
          { x: '2024-06-11 00:00', y: 0 },
          { x: '2024-06-11 06:00', y: 0 },
          { x: '2024-06-11 12:00', y: 0 },
          { x: '2024-06-11 18:00', y: 0 },
          { x: '2024-06-12 00:00', y: 0 },
          { x: '2024-06-12 06:00', y: 0 },
          { x: '2024-06-12 12:00', y: 0 },
          { x: '2024-06-12 18:00', y: 0 },
          { x: '2024-06-13 00:00', y: 0 },
          { x: '2024-06-13 06:00', y: 0 },
          { x: '2024-06-13 12:00', y: 0 },
          { x: '2024-06-13 18:00', y: 0 },
          { x: '2024-06-14 00:00', y: 0 },
          { x: '2024-06-14 06:00', y: 0 },
          { x: '2024-06-14 12:00', y: 0 },
          { x: '2024-06-14 18:00', y: 0 },
          { x: '2024-06-15 00:00', y: 0 },
          { x: '2024-06-15 06:00', y: 0 },
          { x: '2024-06-15 12:00', y: 0 },
          { x: '2024-06-15 18:00', y: 0 },
          { x: '2024-06-16 00:00', y: 0 },
          { x: '2024-06-16 06:00', y: 0 },
          { x: '2024-06-16 12:00', y: 0 },
          { x: '2024-06-16 18:00', y: 0 },
          { x: '2024-06-17 00:00', y: 0 },
          { x: '2024-06-17 06:00', y: 2.1 },
          { x: '2024-06-17 12:00', y: 3.5 },
          { x: '2024-06-17 18:00', y: 4.6 },
          { x: '2024-06-18 00:00', y: 5.6 },
          { x: '2024-06-18 06:00', y: 6.2 },
          { x: '2024-06-18 12:00', y: 7 },
          { x: '2024-06-18 18:00', y: 7.5 },
          { x: '2024-06-19 00:00', y: 7.5 },
          { x: '2024-06-19 06:00', y: 8.1 },
          { x: '2024-06-19 12:00', y: 7.9 },
          { x: '2024-06-19 18:00', y: 7.9 },
          { x: '2024-06-20 00:00', y: 7.9 },
          { x: '2024-06-20 06:00', y: 7.7 },
          { x: '2024-06-20 12:00', y: 7.2 },
          { x: '2024-06-20 18:00', y: 7 },
          { x: '2024-06-21 00:00', y: 6.7 },
          { x: '2024-06-21 06:00', y: 6 },
          { x: '2024-06-21 12:00', y: 5.9 },
          { x: '2024-06-21 18:00', y: 5.6 },
          { x: '2024-06-22 00:00', y: 5.6 },
          { x: '2024-06-22 06:00', y: 5.5 },
          { x: '2024-06-22 12:00', y: 5.1 },
          { x: '2024-06-22 18:00', y: 4.8 },
          { x: '2024-06-23 00:00', y: 4.7 },
          { x: '2024-06-23 06:00', y: 4 },
          { x: '2024-06-23 12:00', y: 3.7 },
          { x: '2024-06-23 18:00', y: 3.3 },
          { x: '2024-06-24 00:00', y: 2.6 },
          { x: '2024-06-24 06:00', y: 1.6 },
          { x: '2024-06-24 12:00', y: 0 },
          { x: '2024-06-24 18:00', y: 0 },
          { x: '2024-06-25 00:00', y: 0 },
          { x: '2024-06-25 06:00', y: 0 },
          { x: '2024-06-25 12:00', y: 0 },
          { x: '2024-06-25 18:00', y: 0 },
          { x: '2024-06-26 00:00', y: 0 },
          { x: '2024-06-26 06:00', y: 0 },
          { x: '2024-06-26 12:00', y: 0 },
          { x: '2024-06-26 18:00', y: 0 },
          { x: '2024-06-27 00:00', y: 0 },
          { x: '2024-06-27 06:00', y: 0 },
        ],
      },
      {
        name: 'open access',
        data: [
          { x: '2024-06-08 00:00', y: 0 },
          { x: '2024-06-08 06:00', y: 0 },
          { x: '2024-06-08 12:00', y: 0 },
          { x: '2024-06-08 18:00', y: 0 },
          { x: '2024-06-09 00:00', y: 0 },
          { x: '2024-06-09 06:00', y: 0 },
          { x: '2024-06-09 12:00', y: 0 },
          { x: '2024-06-09 18:00', y: 0 },
          { x: '2024-06-10 00:00', y: 0 },
          { x: '2024-06-10 06:00', y: 0 },
          { x: '2024-06-10 12:00', y: 0 },
          { x: '2024-06-10 18:00', y: 0 },
          { x: '2024-06-11 00:00', y: 0 },
          { x: '2024-06-11 06:00', y: 0 },
          { x: '2024-06-11 12:00', y: 0 },
          { x: '2024-06-11 18:00', y: 0 },
          { x: '2024-06-12 00:00', y: 0 },
          { x: '2024-06-12 06:00', y: 0 },
          { x: '2024-06-12 12:00', y: 0 },
          { x: '2024-06-12 18:00', y: 0 },
          { x: '2024-06-13 00:00', y: 0 },
          { x: '2024-06-13 06:00', y: 0 },
          { x: '2024-06-13 12:00', y: 0 },
          { x: '2024-06-13 18:00', y: 0 },
          { x: '2024-06-14 00:00', y: 0 },
          { x: '2024-06-14 06:00', y: 0 },
          { x: '2024-06-14 12:00', y: 0 },
          { x: '2024-06-14 18:00', y: 0 },
          { x: '2024-06-15 00:00', y: 0 },
          { x: '2024-06-15 06:00', y: 0 },
          { x: '2024-06-15 12:00', y: 0 },
          { x: '2024-06-15 18:00', y: 0 },
          { x: '2024-06-16 00:00', y: 0 },
          { x: '2024-06-16 06:00', y: 0 },
          { x: '2024-06-16 12:00', y: 0 },
          { x: '2024-06-16 18:00', y: 0 },
          { x: '2024-06-17 00:00', y: 0 },
          { x: '2024-06-17 06:00', y: 0 },
          { x: '2024-06-17 12:00', y: 0 },
          { x: '2024-06-17 18:00', y: 0 },
          { x: '2024-06-18 00:00', y: 0 },
          { x: '2024-06-18 06:00', y: 0 },
          { x: '2024-06-18 12:00', y: 0 },
          { x: '2024-06-18 18:00', y: 0 },
          { x: '2024-06-19 00:00', y: 0 },
          { x: '2024-06-19 06:00', y: 0 },
          { x: '2024-06-19 12:00', y: 0 },
          { x: '2024-06-19 18:00', y: 0 },
          { x: '2024-06-20 00:00', y: 0 },
          { x: '2024-06-20 06:00', y: 0 },
          { x: '2024-06-20 12:00', y: 0 },
          { x: '2024-06-20 18:00', y: 0 },
          { x: '2024-06-21 00:00', y: 0 },
          { x: '2024-06-21 06:00', y: 0 },
          { x: '2024-06-21 12:00', y: 0 },
          { x: '2024-06-21 18:00', y: 0 },
          { x: '2024-06-22 00:00', y: 0 },
          { x: '2024-06-22 06:00', y: 0 },
          { x: '2024-06-22 12:00', y: 0 },
          { x: '2024-06-22 18:00', y: 0 },
          { x: '2024-06-23 00:00', y: 0 },
          { x: '2024-06-23 06:00', y: 0 },
          { x: '2024-06-23 12:00', y: 0 },
          { x: '2024-06-23 18:00', y: 2.4 },
          { x: '2024-06-24 00:00', y: 4.2 },
          { x: '2024-06-24 06:00', y: 5.4 },
          { x: '2024-06-24 12:00', y: 6.5 },
          { x: '2024-06-24 18:00', y: 7.3 },
          { x: '2024-06-25 00:00', y: 7.5 },
          { x: '2024-06-25 06:00', y: 7.8 },
          { x: '2024-06-25 12:00', y: 8.9 },
          { x: '2024-06-25 18:00', y: 9.3 },
          { x: '2024-06-26 00:00', y: 8.4 },
          { x: '2024-06-26 06:00', y: 8.7 },
          { x: '2024-06-26 12:00', y: 8.5 },
          { x: '2024-06-26 18:00', y: 8.9 },
          { x: '2024-06-27 00:00', y: 8.3 },
          { x: '2024-06-27 06:00', y: 8.1 },
        ],
      },
      {
        name: 'notebooks',
        data: [
          { x: '2024-06-08 00:00', y: 0 },
          { x: '2024-06-08 06:00', y: 0 },
          { x: '2024-06-08 12:00', y: 0 },
          { x: '2024-06-08 18:00', y: 0.8 },
          { x: '2024-06-09 00:00', y: 1.4 },
          { x: '2024-06-09 06:00', y: 1.8 },
          { x: '2024-06-09 12:00', y: 2.3 },
          { x: '2024-06-09 18:00', y: 2.8 },
          { x: '2024-06-10 00:00', y: 3.1 },
          { x: '2024-06-10 06:00', y: 3.3 },
          { x: '2024-06-10 12:00', y: 3.5 },
          { x: '2024-06-10 18:00', y: 3.7 },
          { x: '2024-06-11 00:00', y: 3.5 },
          { x: '2024-06-11 06:00', y: 3.9 },
          { x: '2024-06-11 12:00', y: 3.6 },
          { x: '2024-06-11 18:00', y: 3.7 },
          { x: '2024-06-12 00:00', y: 3.5 },
          { x: '2024-06-12 06:00', y: 3.4 },
          { x: '2024-06-12 12:00', y: 3.1 },
          { x: '2024-06-12 18:00', y: 3 },
          { x: '2024-06-13 00:00', y: 2.9 },
          { x: '2024-06-13 06:00', y: 2.9 },
          { x: '2024-06-13 12:00', y: 2.9 },
          { x: '2024-06-13 18:00', y: 2.6 },
          { x: '2024-06-14 00:00', y: 2.7 },
          { x: '2024-06-14 06:00', y: 2.6 },
          { x: '2024-06-14 12:00', y: 2.5 },
          { x: '2024-06-14 18:00', y: 2.3 },
          { x: '2024-06-15 00:00', y: 2.2 },
          { x: '2024-06-15 06:00', y: 2.1 },
          { x: '2024-06-15 12:00', y: 2 },
          { x: '2024-06-15 18:00', y: 1.9 },
          { x: '2024-06-16 00:00', y: 1.6 },
          { x: '2024-06-16 06:00', y: 1.5 },
          { x: '2024-06-16 12:00', y: 1.1 },
          { x: '2024-06-16 18:00', y: 0.7 },
          { x: '2024-06-17 00:00', y: 0 },
          { x: '2024-06-17 06:00', y: 0 },
          { x: '2024-06-17 12:00', y: 0 },
          { x: '2024-06-17 18:00', y: 0 },
          { x: '2024-06-18 00:00', y: 0 },
          { x: '2024-06-18 06:00', y: 0 },
          { x: '2024-06-18 12:00', y: 0 },
          { x: '2024-06-18 18:00', y: 0 },
          { x: '2024-06-19 00:00', y: 0 },
          { x: '2024-06-19 06:00', y: 0 },
          { x: '2024-06-19 12:00', y: 0 },
          { x: '2024-06-19 18:00', y: 0 },
          { x: '2024-06-20 00:00', y: 0 },
          { x: '2024-06-20 06:00', y: 0 },
          { x: '2024-06-20 12:00', y: 0 },
          { x: '2024-06-20 18:00', y: 0 },
          { x: '2024-06-21 00:00', y: 0 },
          { x: '2024-06-21 06:00', y: 0 },
          { x: '2024-06-21 12:00', y: 0 },
          { x: '2024-06-21 18:00', y: 0 },
          { x: '2024-06-22 00:00', y: 0 },
          { x: '2024-06-22 06:00', y: 0 },
          { x: '2024-06-22 12:00', y: 0 },
          { x: '2024-06-22 18:00', y: 0 },
          { x: '2024-06-23 00:00', y: 0 },
          { x: '2024-06-23 06:00', y: 0 },
          { x: '2024-06-23 12:00', y: 0 },
          { x: '2024-06-23 18:00', y: 0 },
          { x: '2024-06-24 00:00', y: 0 },
          { x: '2024-06-24 06:00', y: 0 },
          { x: '2024-06-24 12:00', y: 0 },
          { x: '2024-06-24 18:00', y: 0 },
          { x: '2024-06-25 00:00', y: 0 },
          { x: '2024-06-25 06:00', y: 0 },
          { x: '2024-06-25 12:00', y: 0 },
          { x: '2024-06-25 18:00', y: 0 },
          { x: '2024-06-26 00:00', y: 0 },
          { x: '2024-06-26 06:00', y: 0 },
          { x: '2024-06-26 12:00', y: 0 },
          { x: '2024-06-26 18:00', y: 0 },
          { x: '2024-06-27 00:00', y: 0 },
          { x: '2024-06-27 06:00', y: 0 },
        ],
      },
      {
        name: 'posters',
        data: [
          { x: '2024-06-08 00:00', y: 0 },
          { x: '2024-06-08 06:00', y: 0 },
          { x: '2024-06-08 12:00', y: 0 },
          { x: '2024-06-08 18:00', y: 0 },
          { x: '2024-06-09 00:00', y: 0 },
          { x: '2024-06-09 06:00', y: 0 },
          { x: '2024-06-09 12:00', y: 0 },
          { x: '2024-06-09 18:00', y: 0 },
          { x: '2024-06-10 00:00', y: 0 },
          { x: '2024-06-10 06:00', y: 0 },
          { x: '2024-06-10 12:00', y: 0 },
          { x: '2024-06-10 18:00', y: 0 },
          { x: '2024-06-11 00:00', y: 0 },
          { x: '2024-06-11 06:00', y: 1.2 },
          { x: '2024-06-11 12:00', y: 1.9 },
          { x: '2024-06-11 18:00', y: 2.4 },
          { x: '2024-06-12 00:00', y: 3 },
          { x: '2024-06-12 06:00', y: 3.4 },
          { x: '2024-06-12 12:00', y: 3.8 },
          { x: '2024-06-12 18:00', y: 4.1 },
          { x: '2024-06-13 00:00', y: 4.2 },
          { x: '2024-06-13 06:00', y: 5 },
          { x: '2024-06-13 12:00', y: 4.9 },
          { x: '2024-06-13 18:00', y: 5.1 },
          { x: '2024-06-14 00:00', y: 5.5 },
          { x: '2024-06-14 06:00', y: 5.9 },
          { x: '2024-06-14 12:00', y: 6.1 },
          { x: '2024-06-14 18:00', y: 6.2 },
          { x: '2024-06-15 00:00', y: 6.6 },
          { x: '2024-06-15 06:00', y: 6.5 },
          { x: '2024-06-15 12:00', y: 6.4 },
          { x: '2024-06-15 18:00', y: 6.2 },
          { x: '2024-06-16 00:00', y: 5.5 },
          { x: '2024-06-16 06:00', y: 5.1 },
          { x: '2024-06-16 12:00', y: 4.5 },
          { x: '2024-06-16 18:00', y: 4 },
          { x: '2024-06-17 00:00', y: 2.8 },
          { x: '2024-06-17 06:00', y: 1.8 },
          { x: '2024-06-17 12:00', y: 0 },
          { x: '2024-06-17 18:00', y: 0 },
          { x: '2024-06-18 00:00', y: 0 },
          { x: '2024-06-18 06:00', y: 0 },
          { x: '2024-06-18 12:00', y: 0 },
          { x: '2024-06-18 18:00', y: 0 },
          { x: '2024-06-19 00:00', y: 0 },
          { x: '2024-06-19 06:00', y: 0 },
          { x: '2024-06-19 12:00', y: 0 },
          { x: '2024-06-19 18:00', y: 0 },
          { x: '2024-06-20 00:00', y: 0 },
          { x: '2024-06-20 06:00', y: 0 },
          { x: '2024-06-20 12:00', y: 0 },
          { x: '2024-06-20 18:00', y: 0 },
          { x: '2024-06-21 00:00', y: 0 },
          { x: '2024-06-21 06:00', y: 0 },
          { x: '2024-06-21 12:00', y: 0 },
          { x: '2024-06-21 18:00', y: 0 },
          { x: '2024-06-22 00:00', y: 0 },
          { x: '2024-06-22 06:00', y: 0 },
          { x: '2024-06-22 12:00', y: 0 },
          { x: '2024-06-22 18:00', y: 0 },
          { x: '2024-06-23 00:00', y: 0 },
          { x: '2024-06-23 06:00', y: 0 },
          { x: '2024-06-23 12:00', y: 0 },
          { x: '2024-06-23 18:00', y: 0 },
          { x: '2024-06-24 00:00', y: 0 },
          { x: '2024-06-24 06:00', y: 0 },
          { x: '2024-06-24 12:00', y: 0 },
          { x: '2024-06-24 18:00', y: 0 },
          { x: '2024-06-25 00:00', y: 0 },
          { x: '2024-06-25 06:00', y: 0 },
          { x: '2024-06-25 12:00', y: 0 },
          { x: '2024-06-25 18:00', y: 0 },
          { x: '2024-06-26 00:00', y: 0 },
          { x: '2024-06-26 06:00', y: 0 },
          { x: '2024-06-26 12:00', y: 0 },
          { x: '2024-06-26 18:00', y: 0 },
          { x: '2024-06-27 00:00', y: 0 },
          { x: '2024-06-27 06:00', y: 0 },
        ],
      },
      {
        name: 'keynote',
        data: [
          { x: '2024-06-08 00:00', y: 0 },
          { x: '2024-06-08 06:00', y: 0 },
          { x: '2024-06-08 12:00', y: 0 },
          { x: '2024-06-08 18:00', y: 0 },
          { x: '2024-06-09 00:00', y: 0 },
          { x: '2024-06-09 06:00', y: 0 },
          { x: '2024-06-09 12:00', y: 0 },
          { x: '2024-06-09 18:00', y: 0 },
          { x: '2024-06-10 00:00', y: 0 },
          { x: '2024-06-10 06:00', y: 0 },
          { x: '2024-06-10 12:00', y: 0 },
          { x: '2024-06-10 18:00', y: 0 },
          { x: '2024-06-11 00:00', y: 0 },
          { x: '2024-06-11 06:00', y: 0 },
          { x: '2024-06-11 12:00', y: 0 },
          { x: '2024-06-11 18:00', y: 0 },
          { x: '2024-06-12 00:00', y: 0 },
          { x: '2024-06-12 06:00', y: 0 },
          { x: '2024-06-12 12:00', y: 0 },
          { x: '2024-06-12 18:00', y: 0 },
          { x: '2024-06-13 00:00', y: 0 },
          { x: '2024-06-13 06:00', y: 0 },
          { x: '2024-06-13 12:00', y: 0 },
          { x: '2024-06-13 18:00', y: 0 },
          { x: '2024-06-14 00:00', y: 0 },
          { x: '2024-06-14 06:00', y: 0 },
          { x: '2024-06-14 12:00', y: 0 },
          { x: '2024-06-14 18:00', y: 1.5 },
          { x: '2024-06-15 00:00', y: 2.6 },
          { x: '2024-06-15 06:00', y: 3.5 },
          { x: '2024-06-15 12:00', y: 4.4 },
          { x: '2024-06-15 18:00', y: 5.4 },
          { x: '2024-06-16 00:00', y: 5.9 },
          { x: '2024-06-16 06:00', y: 6 },
          { x: '2024-06-16 12:00', y: 6.5 },
          { x: '2024-06-16 18:00', y: 6.6 },
          { x: '2024-06-17 00:00', y: 7.3 },
          { x: '2024-06-17 06:00', y: 7.2 },
          { x: '2024-06-17 12:00', y: 6.9 },
          { x: '2024-06-17 18:00', y: 6.6 },
          { x: '2024-06-18 00:00', y: 6.2 },
          { x: '2024-06-18 06:00', y: 5.6 },
          { x: '2024-06-18 12:00', y: 4.3 },
          { x: '2024-06-18 18:00', y: 3.5 },
          { x: '2024-06-19 00:00', y: 2.7 },
          { x: '2024-06-19 06:00', y: 1.5 },
          { x: '2024-06-19 12:00', y: 0 },
          { x: '2024-06-19 18:00', y: 0 },
          { x: '2024-06-20 00:00', y: 0 },
          { x: '2024-06-20 06:00', y: 0 },
          { x: '2024-06-20 12:00', y: 0 },
          { x: '2024-06-20 18:00', y: 0 },
          { x: '2024-06-21 00:00', y: 0 },
          { x: '2024-06-21 06:00', y: 0 },
          { x: '2024-06-21 12:00', y: 0 },
          { x: '2024-06-21 18:00', y: 0 },
          { x: '2024-06-22 00:00', y: 0 },
          { x: '2024-06-22 06:00', y: 0 },
          { x: '2024-06-22 12:00', y: 0 },
          { x: '2024-06-22 18:00', y: 0 },
          { x: '2024-06-23 00:00', y: 0 },
          { x: '2024-06-23 06:00', y: 0 },
          { x: '2024-06-23 12:00', y: 0 },
          { x: '2024-06-23 18:00', y: 0 },
          { x: '2024-06-24 00:00', y: 0 },
          { x: '2024-06-24 06:00', y: 0 },
          { x: '2024-06-24 12:00', y: 0 },
          { x: '2024-06-24 18:00', y: 0 },
          { x: '2024-06-25 00:00', y: 0 },
          { x: '2024-06-25 06:00', y: 0 },
          { x: '2024-06-25 12:00', y: 0 },
          { x: '2024-06-25 18:00', y: 0 },
          { x: '2024-06-26 00:00', y: 0 },
          { x: '2024-06-26 06:00', y: 0 },
          { x: '2024-06-26 12:00', y: 0 },
          { x: '2024-06-26 18:00', y: 0 },
          { x: '2024-06-27 00:00', y: 0 },
          { x: '2024-06-27 06:00', y: 0 },
        ],
      },
      {
        name: 'abstracts',
        data: [
          { x: '2024-06-08 00:00', y: 0 },
          { x: '2024-06-08 06:00', y: 0 },
          { x: '2024-06-08 12:00', y: 0 },
          { x: '2024-06-08 18:00', y: 0 },
          { x: '2024-06-09 00:00', y: 0 },
          { x: '2024-06-09 06:00', y: 0 },
          { x: '2024-06-09 12:00', y: 0 },
          { x: '2024-06-09 18:00', y: 0 },
          { x: '2024-06-10 00:00', y: 0 },
          { x: '2024-06-10 06:00', y: 0 },
          { x: '2024-06-10 12:00', y: 0 },
          { x: '2024-06-10 18:00', y: 0 },
          { x: '2024-06-11 00:00', y: 0 },
          { x: '2024-06-11 06:00', y: 0 },
          { x: '2024-06-11 12:00', y: 0 },
          { x: '2024-06-11 18:00', y: 0 },
          { x: '2024-06-12 00:00', y: 0 },
          { x: '2024-06-12 06:00', y: 0 },
          { x: '2024-06-12 12:00', y: 0 },
          { x: '2024-06-12 18:00', y: 0 },
          { x: '2024-06-13 00:00', y: 0 },
          { x: '2024-06-13 06:00', y: 0 },
          { x: '2024-06-13 12:00', y: 0 },
          { x: '2024-06-13 18:00', y: 0 },
          { x: '2024-06-14 00:00', y: 0 },
          { x: '2024-06-14 06:00', y: 0 },
          { x: '2024-06-14 12:00', y: 0 },
          { x: '2024-06-14 18:00', y: 0 },
          { x: '2024-06-15 00:00', y: 0 },
          { x: '2024-06-15 06:00', y: 0 },
          { x: '2024-06-15 12:00', y: 0 },
          { x: '2024-06-15 18:00', y: 0.9 },
          { x: '2024-06-16 00:00', y: 1.6 },
          { x: '2024-06-16 06:00', y: 2.1 },
          { x: '2024-06-16 12:00', y: 2.6 },
          { x: '2024-06-16 18:00', y: 3.4 },
          { x: '2024-06-17 00:00', y: 4 },
          { x: '2024-06-17 06:00', y: 4.3 },
          { x: '2024-06-17 12:00', y: 4.6 },
          { x: '2024-06-17 18:00', y: 5.1 },
          { x: '2024-06-18 00:00', y: 5.3 },
          { x: '2024-06-18 06:00', y: 5.5 },
          { x: '2024-06-18 12:00', y: 6.1 },
          { x: '2024-06-18 18:00', y: 5.7 },
          { x: '2024-06-19 00:00', y: 5.8 },
          { x: '2024-06-19 06:00', y: 5.6 },
          { x: '2024-06-19 12:00', y: 5.7 },
          { x: '2024-06-19 18:00', y: 5 },
          { x: '2024-06-20 00:00', y: 4.7 },
          { x: '2024-06-20 06:00', y: 4.3 },
          { x: '2024-06-20 12:00', y: 3.4 },
          { x: '2024-06-20 18:00', y: 2.7 },
          { x: '2024-06-21 00:00', y: 2.1 },
          { x: '2024-06-21 06:00', y: 1.2 },
          { x: '2024-06-21 12:00', y: 0 },
          { x: '2024-06-21 18:00', y: 0 },
          { x: '2024-06-22 00:00', y: 0 },
          { x: '2024-06-22 06:00', y: 0 },
          { x: '2024-06-22 12:00', y: 0 },
          { x: '2024-06-22 18:00', y: 0 },
          { x: '2024-06-23 00:00', y: 0 },
          { x: '2024-06-23 06:00', y: 0 },
          { x: '2024-06-23 12:00', y: 0 },
          { x: '2024-06-23 18:00', y: 0 },
          { x: '2024-06-24 00:00', y: 0 },
          { x: '2024-06-24 06:00', y: 0 },
          { x: '2024-06-24 12:00', y: 0 },
          { x: '2024-06-24 18:00', y: 0 },
          { x: '2024-06-25 00:00', y: 0 },
          { x: '2024-06-25 06:00', y: 0 },
          { x: '2024-06-25 12:00', y: 0 },
          { x: '2024-06-25 18:00', y: 0 },
          { x: '2024-06-26 00:00', y: 0 },
          { x: '2024-06-26 06:00', y: 0 },
          { x: '2024-06-26 12:00', y: 0 },
          { x: '2024-06-26 18:00', y: 0 },
          { x: '2024-06-27 00:00', y: 0 },
          { x: '2024-06-27 06:00', y: 0 },
        ],
      },
      {
        name: 'panel',
        data: [
          { x: '2024-06-08 00:00', y: 0 },
          { x: '2024-06-08 06:00', y: 0 },
          { x: '2024-06-08 12:00', y: 0 },
          { x: '2024-06-08 18:00', y: 0 },
          { x: '2024-06-09 00:00', y: 0 },
          { x: '2024-06-09 06:00', y: 0 },
          { x: '2024-06-09 12:00', y: 0 },
          { x: '2024-06-09 18:00', y: 0 },
          { x: '2024-06-10 00:00', y: 0 },
          { x: '2024-06-10 06:00', y: 0 },
          { x: '2024-06-10 12:00', y: 0 },
          { x: '2024-06-10 18:00', y: 0 },
          { x: '2024-06-11 00:00', y: 0 },
          { x: '2024-06-11 06:00', y: 0 },
          { x: '2024-06-11 12:00', y: 0 },
          { x: '2024-06-11 18:00', y: 0 },
          { x: '2024-06-12 00:00', y: 0 },
          { x: '2024-06-12 06:00', y: 0 },
          { x: '2024-06-12 12:00', y: 0 },
          { x: '2024-06-12 18:00', y: 0 },
          { x: '2024-06-13 00:00', y: 0 },
          { x: '2024-06-13 06:00', y: 0 },
          { x: '2024-06-13 12:00', y: 0 },
          { x: '2024-06-13 18:00', y: 0 },
          { x: '2024-06-14 00:00', y: 0 },
          { x: '2024-06-14 06:00', y: 0 },
          { x: '2024-06-14 12:00', y: 0 },
          { x: '2024-06-14 18:00', y: 0 },
          { x: '2024-06-15 00:00', y: 0 },
          { x: '2024-06-15 06:00', y: 0 },
          { x: '2024-06-15 12:00', y: 0 },
          { x: '2024-06-15 18:00', y: 0 },
          { x: '2024-06-16 00:00', y: 0 },
          { x: '2024-06-16 06:00', y: 0 },
          { x: '2024-06-16 12:00', y: 0 },
          { x: '2024-06-16 18:00', y: 0 },
          { x: '2024-06-17 00:00', y: 0 },
          { x: '2024-06-17 06:00', y: 0 },
          { x: '2024-06-17 12:00', y: 0 },
          { x: '2024-06-17 18:00', y: 0 },
          { x: '2024-06-18 00:00', y: 0 },
          { x: '2024-06-18 06:00', y: 0 },
          { x: '2024-06-18 12:00', y: 0 },
          { x: '2024-06-18 18:00', y: 0 },
          { x: '2024-06-19 00:00', y: 0 },
          { x: '2024-06-19 06:00', y: 2.1 },
          { x: '2024-06-19 12:00', y: 3.9 },
          { x: '2024-06-19 18:00', y: 5.1 },
          { x: '2024-06-20 00:00', y: 6.1 },
          { x: '2024-06-20 06:00', y: 6.6 },
          { x: '2024-06-20 12:00', y: 7.2 },
          { x: '2024-06-20 18:00', y: 8.1 },
          { x: '2024-06-21 00:00', y: 7.7 },
          { x: '2024-06-21 06:00', y: 7.3 },
          { x: '2024-06-21 12:00', y: 7.3 },
          { x: '2024-06-21 18:00', y: 6.7 },
          { x: '2024-06-22 00:00', y: 6.6 },
          { x: '2024-06-22 06:00', y: 5.7 },
          { x: '2024-06-22 12:00', y: 5.2 },
          { x: '2024-06-22 18:00', y: 4.3 },
          { x: '2024-06-23 00:00', y: 3.8 },
          { x: '2024-06-23 06:00', y: 3 },
          { x: '2024-06-23 12:00', y: 2.2 },
          { x: '2024-06-23 18:00', y: 1.3 },
          { x: '2024-06-24 00:00', y: 0 },
          { x: '2024-06-24 06:00', y: 0 },
          { x: '2024-06-24 12:00', y: 0 },
          { x: '2024-06-24 18:00', y: 0 },
          { x: '2024-06-25 00:00', y: 0 },
          { x: '2024-06-25 06:00', y: 0 },
          { x: '2024-06-25 12:00', y: 0 },
          { x: '2024-06-25 18:00', y: 0 },
          { x: '2024-06-26 00:00', y: 0 },
          { x: '2024-06-26 06:00', y: 0 },
          { x: '2024-06-26 12:00', y: 0 },
          { x: '2024-06-26 18:00', y: 0 },
          { x: '2024-06-27 00:00', y: 0 },
          { x: '2024-06-27 06:00', y: 0 },
        ],
      },
      {
        name: 'datasets',
        data: [
          { x: '2024-06-08 00:00', y: 0 },
          { x: '2024-06-08 06:00', y: 0 },
          { x: '2024-06-08 12:00', y: 0 },
          { x: '2024-06-08 18:00', y: 0 },
          { x: '2024-06-09 00:00', y: 0 },
          { x: '2024-06-09 06:00', y: 0 },
          { x: '2024-06-09 12:00', y: 0 },
          { x: '2024-06-09 18:00', y: 0 },
          { x: '2024-06-10 00:00', y: 0 },
          { x: '2024-06-10 06:00', y: 0 },
          { x: '2024-06-10 12:00', y: 0 },
          { x: '2024-06-10 18:00', y: 0 },
          { x: '2024-06-11 00:00', y: 0 },
          { x: '2024-06-11 06:00', y: 0 },
          { x: '2024-06-11 12:00', y: 0 },
          { x: '2024-06-11 18:00', y: 0 },
          { x: '2024-06-12 00:00', y: 0 },
          { x: '2024-06-12 06:00', y: 0 },
          { x: '2024-06-12 12:00', y: 0 },
          { x: '2024-06-12 18:00', y: 0 },
          { x: '2024-06-13 00:00', y: 0 },
          { x: '2024-06-13 06:00', y: 0 },
          { x: '2024-06-13 12:00', y: 0 },
          { x: '2024-06-13 18:00', y: 0 },
          { x: '2024-06-14 00:00', y: 0 },
          { x: '2024-06-14 06:00', y: 0 },
          { x: '2024-06-14 12:00', y: 0 },
          { x: '2024-06-14 18:00', y: 0 },
          { x: '2024-06-15 00:00', y: 0 },
          { x: '2024-06-15 06:00', y: 0 },
          { x: '2024-06-15 12:00', y: 0 },
          { x: '2024-06-15 18:00', y: 0 },
          { x: '2024-06-16 00:00', y: 0 },
          { x: '2024-06-16 06:00', y: 0 },
          { x: '2024-06-16 12:00', y: 0 },
          { x: '2024-06-16 18:00', y: 0 },
          { x: '2024-06-17 00:00', y: 0 },
          { x: '2024-06-17 06:00', y: 0 },
          { x: '2024-06-17 12:00', y: 0 },
          { x: '2024-06-17 18:00', y: 0 },
          { x: '2024-06-18 00:00', y: 0 },
          { x: '2024-06-18 06:00', y: 0 },
          { x: '2024-06-18 12:00', y: 0 },
          { x: '2024-06-18 18:00', y: 0 },
          { x: '2024-06-19 00:00', y: 0 },
          { x: '2024-06-19 06:00', y: 0 },
          { x: '2024-06-19 12:00', y: 0 },
          { x: '2024-06-19 18:00', y: 1.5 },
          { x: '2024-06-20 00:00', y: 2.6 },
          { x: '2024-06-20 06:00', y: 3.6 },
          { x: '2024-06-20 12:00', y: 4.4 },
          { x: '2024-06-20 18:00', y: 5.3 },
          { x: '2024-06-21 00:00', y: 6.2 },
          { x: '2024-06-21 06:00', y: 7.3 },
          { x: '2024-06-21 12:00', y: 8.1 },
          { x: '2024-06-21 18:00', y: 9.1 },
          { x: '2024-06-22 00:00', y: 9.2 },
          { x: '2024-06-22 06:00', y: 10.3 },
          { x: '2024-06-22 12:00', y: 11.6 },
          { x: '2024-06-22 18:00', y: 11.4 },
          { x: '2024-06-23 00:00', y: 11.5 },
          { x: '2024-06-23 06:00', y: 12.8 },
          { x: '2024-06-23 12:00', y: 12 },
          { x: '2024-06-23 18:00', y: 12.8 },
          { x: '2024-06-24 00:00', y: 12.6 },
          { x: '2024-06-24 06:00', y: 12.7 },
          { x: '2024-06-24 12:00', y: 12.3 },
          { x: '2024-06-24 18:00', y: 11.8 },
          { x: '2024-06-25 00:00', y: 10.6 },
          { x: '2024-06-25 06:00', y: 10 },
          { x: '2024-06-25 12:00', y: 9.7 },
          { x: '2024-06-25 18:00', y: 7.9 },
          { x: '2024-06-26 00:00', y: 7.3 },
          { x: '2024-06-26 06:00', y: 5.8 },
          { x: '2024-06-26 12:00', y: 4.4 },
          { x: '2024-06-26 18:00', y: 2.5 },
          { x: '2024-06-27 00:00', y: 0 },
          { x: '2024-06-27 06:00', y: 0 },
        ],
      },
      {
        name: 'metadata',
        data: [
          { x: '2024-06-08 00:00', y: 0 },
          { x: '2024-06-08 06:00', y: 0 },
          { x: '2024-06-08 12:00', y: 0 },
          { x: '2024-06-08 18:00', y: 0 },
          { x: '2024-06-09 00:00', y: 0 },
          { x: '2024-06-09 06:00', y: 0 },
          { x: '2024-06-09 12:00', y: 0 },
          { x: '2024-06-09 18:00', y: 0 },
          { x: '2024-06-10 00:00', y: 0 },
          { x: '2024-06-10 06:00', y: 0 },
          { x: '2024-06-10 12:00', y: 0 },
          { x: '2024-06-10 18:00', y: 0 },
          { x: '2024-06-11 00:00', y: 0 },
          { x: '2024-06-11 06:00', y: 0 },
          { x: '2024-06-11 12:00', y: 0 },
          { x: '2024-06-11 18:00', y: 0 },
          { x: '2024-06-12 00:00', y: 0 },
          { x: '2024-06-12 06:00', y: 0 },
          { x: '2024-06-12 12:00', y: 0 },
          { x: '2024-06-12 18:00', y: 0 },
          { x: '2024-06-13 00:00', y: 0 },
          { x: '2024-06-13 06:00', y: 0 },
          { x: '2024-06-13 12:00', y: 0 },
          { x: '2024-06-13 18:00', y: 0 },
          { x: '2024-06-14 00:00', y: 0 },
          { x: '2024-06-14 06:00', y: 0 },
          { x: '2024-06-14 12:00', y: 0 },
          { x: '2024-06-14 18:00', y: 0 },
          { x: '2024-06-15 00:00', y: 0 },
          { x: '2024-06-15 06:00', y: 0 },
          { x: '2024-06-15 12:00', y: 0 },
          { x: '2024-06-15 18:00', y: 0 },
          { x: '2024-06-16 00:00', y: 0 },
          { x: '2024-06-16 06:00', y: 0 },
          { x: '2024-06-16 12:00', y: 0 },
          { x: '2024-06-16 18:00', y: 0 },
          { x: '2024-06-17 00:00', y: 0 },
          { x: '2024-06-17 06:00', y: 0 },
          { x: '2024-06-17 12:00', y: 0 },
          { x: '2024-06-17 18:00', y: 0 },
          { x: '2024-06-18 00:00', y: 0 },
          { x: '2024-06-18 06:00', y: 0 },
          { x: '2024-06-18 12:00', y: 0 },
          { x: '2024-06-18 18:00', y: 0 },
          { x: '2024-06-19 00:00', y: 0 },
          { x: '2024-06-19 06:00', y: 0 },
          { x: '2024-06-19 12:00', y: 0 },
          { x: '2024-06-19 18:00', y: 0 },
          { x: '2024-06-20 00:00', y: 0 },
          { x: '2024-06-20 06:00', y: 1.6 },
          { x: '2024-06-20 12:00', y: 2.8 },
          { x: '2024-06-20 18:00', y: 4 },
          { x: '2024-06-21 00:00', y: 5.3 },
          { x: '2024-06-21 06:00', y: 6.5 },
          { x: '2024-06-21 12:00', y: 7.6 },
          { x: '2024-06-21 18:00', y: 9 },
          { x: '2024-06-22 00:00', y: 9.7 },
          { x: '2024-06-22 06:00', y: 11.5 },
          { x: '2024-06-22 12:00', y: 11.7 },
          { x: '2024-06-22 18:00', y: 12.8 },
          { x: '2024-06-23 00:00', y: 14.6 },
          { x: '2024-06-23 06:00', y: 14.2 },
          { x: '2024-06-23 12:00', y: 14.7 },
          { x: '2024-06-23 18:00', y: 15.9 },
          { x: '2024-06-24 00:00', y: 15.2 },
          { x: '2024-06-24 06:00', y: 15.9 },
          { x: '2024-06-24 12:00', y: 16 },
          { x: '2024-06-24 18:00', y: 15.5 },
          { x: '2024-06-25 00:00', y: 14.1 },
          { x: '2024-06-25 06:00', y: 14.2 },
          { x: '2024-06-25 12:00', y: 13.3 },
          { x: '2024-06-25 18:00', y: 11.8 },
          { x: '2024-06-26 00:00', y: 11.2 },
          { x: '2024-06-26 06:00', y: 10.4 },
          { x: '2024-06-26 12:00', y: 9 },
          { x: '2024-06-26 18:00', y: 7.6 },
          { x: '2024-06-27 00:00', y: 6.2 },
          { x: '2024-06-27 06:00', y: 5.8 },
        ],
      },
      {
        name: 'archive',
        data: [
          { x: '2024-06-08 00:00', y: 0 },
          { x: '2024-06-08 06:00', y: 0 },
          { x: '2024-06-08 12:00', y: 0 },
          { x: '2024-06-08 18:00', y: 0 },
          { x: '2024-06-09 00:00', y: 0 },
          { x: '2024-06-09 06:00', y: 0 },
          { x: '2024-06-09 12:00', y: 0 },
          { x: '2024-06-09 18:00', y: 0 },
          { x: '2024-06-10 00:00', y: 0 },
          { x: '2024-06-10 06:00', y: 0 },
          { x: '2024-06-10 12:00', y: 0 },
          { x: '2024-06-10 18:00', y: 0 },
          { x: '2024-06-11 00:00', y: 0 },
          { x: '2024-06-11 06:00', y: 0 },
          { x: '2024-06-11 12:00', y: 0 },
          { x: '2024-06-11 18:00', y: 0 },
          { x: '2024-06-12 00:00', y: 0 },
          { x: '2024-06-12 06:00', y: 0 },
          { x: '2024-06-12 12:00', y: 0 },
          { x: '2024-06-12 18:00', y: 0 },
          { x: '2024-06-13 00:00', y: 0 },
          { x: '2024-06-13 06:00', y: 0 },
          { x: '2024-06-13 12:00', y: 0 },
          { x: '2024-06-13 18:00', y: 0 },
          { x: '2024-06-14 00:00', y: 0 },
          { x: '2024-06-14 06:00', y: 0 },
          { x: '2024-06-14 12:00', y: 0 },
          { x: '2024-06-14 18:00', y: 0 },
          { x: '2024-06-15 00:00', y: 0 },
          { x: '2024-06-15 06:00', y: 0 },
          { x: '2024-06-15 12:00', y: 0 },
          { x: '2024-06-15 18:00', y: 0 },
          { x: '2024-06-16 00:00', y: 0 },
          { x: '2024-06-16 06:00', y: 0 },
          { x: '2024-06-16 12:00', y: 0 },
          { x: '2024-06-16 18:00', y: 0 },
          { x: '2024-06-17 00:00', y: 0 },
          { x: '2024-06-17 06:00', y: 0 },
          { x: '2024-06-17 12:00', y: 0 },
          { x: '2024-06-17 18:00', y: 0 },
          { x: '2024-06-18 00:00', y: 0 },
          { x: '2024-06-18 06:00', y: 0 },
          { x: '2024-06-18 12:00', y: 0 },
          { x: '2024-06-18 18:00', y: 0 },
          { x: '2024-06-19 00:00', y: 0 },
          { x: '2024-06-19 06:00', y: 0 },
          { x: '2024-06-19 12:00', y: 0 },
          { x: '2024-06-19 18:00', y: 0 },
          { x: '2024-06-20 00:00', y: 0 },
          { x: '2024-06-20 06:00', y: 0 },
          { x: '2024-06-20 12:00', y: 0 },
          { x: '2024-06-20 18:00', y: 2.2 },
          { x: '2024-06-21 00:00', y: 3.5 },
          { x: '2024-06-21 06:00', y: 5.1 },
          { x: '2024-06-21 12:00', y: 6.1 },
          { x: '2024-06-21 18:00', y: 7.1 },
          { x: '2024-06-22 00:00', y: 7.9 },
          { x: '2024-06-22 06:00', y: 9.7 },
          { x: '2024-06-22 12:00', y: 10.2 },
          { x: '2024-06-22 18:00', y: 10.6 },
          { x: '2024-06-23 00:00', y: 10.6 },
          { x: '2024-06-23 06:00', y: 11 },
          { x: '2024-06-23 12:00', y: 11.7 },
          { x: '2024-06-23 18:00', y: 12.3 },
          { x: '2024-06-24 00:00', y: 11.2 },
          { x: '2024-06-24 06:00', y: 11.7 },
          { x: '2024-06-24 12:00', y: 11.1 },
          { x: '2024-06-24 18:00', y: 11 },
          { x: '2024-06-25 00:00', y: 11.2 },
          { x: '2024-06-25 06:00', y: 10.7 },
          { x: '2024-06-25 12:00', y: 10.1 },
          { x: '2024-06-25 18:00', y: 8.8 },
          { x: '2024-06-26 00:00', y: 8.1 },
          { x: '2024-06-26 06:00', y: 7.4 },
          { x: '2024-06-26 12:00', y: 6.9 },
          { x: '2024-06-26 18:00', y: 6.1 },
          { x: '2024-06-27 00:00', y: 5.5 },
          { x: '2024-06-27 06:00', y: 4.7 },
        ],
      },
      {
        name: 'catalogue',
        data: [
          { x: '2024-06-08 00:00', y: 0 },
          { x: '2024-06-08 06:00', y: 0 },
          { x: '2024-06-08 12:00', y: 0 },
          { x: '2024-06-08 18:00', y: 0 },
          { x: '2024-06-09 00:00', y: 0 },
          { x: '2024-06-09 06:00', y: 0 },
          { x: '2024-06-09 12:00', y: 0 },
          { x: '2024-06-09 18:00', y: 0 },
          { x: '2024-06-10 00:00', y: 0 },
          { x: '2024-06-10 06:00', y: 0 },
          { x: '2024-06-10 12:00', y: 0 },
          { x: '2024-06-10 18:00', y: 0 },
          { x: '2024-06-11 00:00', y: 0 },
          { x: '2024-06-11 06:00', y: 0 },
          { x: '2024-06-11 12:00', y: 0 },
          { x: '2024-06-11 18:00', y: 0 },
          { x: '2024-06-12 00:00', y: 0 },
          { x: '2024-06-12 06:00', y: 0 },
          { x: '2024-06-12 12:00', y: 0 },
          { x: '2024-06-12 18:00', y: 0 },
          { x: '2024-06-13 00:00', y: 0 },
          { x: '2024-06-13 06:00', y: 0 },
          { x: '2024-06-13 12:00', y: 0 },
          { x: '2024-06-13 18:00', y: 0 },
          { x: '2024-06-14 00:00', y: 0 },
          { x: '2024-06-14 06:00', y: 0 },
          { x: '2024-06-14 12:00', y: 0 },
          { x: '2024-06-14 18:00', y: 0 },
          { x: '2024-06-15 00:00', y: 0 },
          { x: '2024-06-15 06:00', y: 0 },
          { x: '2024-06-15 12:00', y: 0 },
          { x: '2024-06-15 18:00', y: 0 },
          { x: '2024-06-16 00:00', y: 0 },
          { x: '2024-06-16 06:00', y: 0 },
          { x: '2024-06-16 12:00', y: 0 },
          { x: '2024-06-16 18:00', y: 0 },
          { x: '2024-06-17 00:00', y: 0 },
          { x: '2024-06-17 06:00', y: 0 },
          { x: '2024-06-17 12:00', y: 0 },
          { x: '2024-06-17 18:00', y: 0 },
          { x: '2024-06-18 00:00', y: 0 },
          { x: '2024-06-18 06:00', y: 0 },
          { x: '2024-06-18 12:00', y: 0 },
          { x: '2024-06-18 18:00', y: 0 },
          { x: '2024-06-19 00:00', y: 0 },
          { x: '2024-06-19 06:00', y: 0 },
          { x: '2024-06-19 12:00', y: 0 },
          { x: '2024-06-19 18:00', y: 0 },
          { x: '2024-06-20 00:00', y: 0 },
          { x: '2024-06-20 06:00', y: 0 },
          { x: '2024-06-20 12:00', y: 0 },
          { x: '2024-06-20 18:00', y: 0 },
          { x: '2024-06-21 00:00', y: 0 },
          { x: '2024-06-21 06:00', y: 1.7 },
          { x: '2024-06-21 12:00', y: 2.8 },
          { x: '2024-06-21 18:00', y: 3.4 },
          { x: '2024-06-22 00:00', y: 3.9 },
          { x: '2024-06-22 06:00', y: 4.4 },
          { x: '2024-06-22 12:00', y: 4.9 },
          { x: '2024-06-22 18:00', y: 5 },
          { x: '2024-06-23 00:00', y: 5.3 },
          { x: '2024-06-23 06:00', y: 5.8 },
          { x: '2024-06-23 12:00', y: 5.8 },
          { x: '2024-06-23 18:00', y: 6 },
          { x: '2024-06-24 00:00', y: 5.8 },
          { x: '2024-06-24 06:00', y: 5.9 },
          { x: '2024-06-24 12:00', y: 5.9 },
          { x: '2024-06-24 18:00', y: 5.8 },
          { x: '2024-06-25 00:00', y: 5.7 },
          { x: '2024-06-25 06:00', y: 5.3 },
          { x: '2024-06-25 12:00', y: 5.2 },
          { x: '2024-06-25 18:00', y: 5.4 },
          { x: '2024-06-26 00:00', y: 4.9 },
          { x: '2024-06-26 06:00', y: 4.4 },
          { x: '2024-06-26 12:00', y: 4.4 },
          { x: '2024-06-26 18:00', y: 3.9 },
          { x: '2024-06-27 00:00', y: 3.6 },
          { x: '2024-06-27 06:00', y: 3.2 },
        ],
      },
      {
        name: 'provenance',
        data: [
          { x: '2024-06-08 00:00', y: 0 },
          { x: '2024-06-08 06:00', y: 0 },
          { x: '2024-06-08 12:00', y: 0 },
          { x: '2024-06-08 18:00', y: 0 },
          { x: '2024-06-09 00:00', y: 0 },
          { x: '2024-06-09 06:00', y: 0 },
          { x: '2024-06-09 12:00', y: 0 },
          { x: '2024-06-09 18:00', y: 0 },
          { x: '2024-06-10 00:00', y: 0 },
          { x: '2024-06-10 06:00', y: 0 },
          { x: '2024-06-10 12:00', y: 0 },
          { x: '2024-06-10 18:00', y: 0 },
          { x: '2024-06-11 00:00', y: 0 },
          { x: '2024-06-11 06:00', y: 0 },
          { x: '2024-06-11 12:00', y: 0 },
          { x: '2024-06-11 18:00', y: 0 },
          { x: '2024-06-12 00:00', y: 0 },
          { x: '2024-06-12 06:00', y: 0 },
          { x: '2024-06-12 12:00', y: 0 },
          { x: '2024-06-12 18:00', y: 0 },
          { x: '2024-06-13 00:00', y: 0 },
          { x: '2024-06-13 06:00', y: 0 },
          { x: '2024-06-13 12:00', y: 0 },
          { x: '2024-06-13 18:00', y: 0 },
          { x: '2024-06-14 00:00', y: 0 },
          { x: '2024-06-14 06:00', y: 0 },
          { x: '2024-06-14 12:00', y: 0 },
          { x: '2024-06-14 18:00', y: 0 },
          { x: '2024-06-15 00:00', y: 0 },
          { x: '2024-06-15 06:00', y: 0 },
          { x: '2024-06-15 12:00', y: 0 },
          { x: '2024-06-15 18:00', y: 0 },
          { x: '2024-06-16 00:00', y: 0 },
          { x: '2024-06-16 06:00', y: 0 },
          { x: '2024-06-16 12:00', y: 0 },
          { x: '2024-06-16 18:00', y: 0 },
          { x: '2024-06-17 00:00', y: 0 },
          { x: '2024-06-17 06:00', y: 0 },
          { x: '2024-06-17 12:00', y: 0 },
          { x: '2024-06-17 18:00', y: 0 },
          { x: '2024-06-18 00:00', y: 0 },
          { x: '2024-06-18 06:00', y: 0 },
          { x: '2024-06-18 12:00', y: 0 },
          { x: '2024-06-18 18:00', y: 0 },
          { x: '2024-06-19 00:00', y: 0 },
          { x: '2024-06-19 06:00', y: 0 },
          { x: '2024-06-19 12:00', y: 0 },
          { x: '2024-06-19 18:00', y: 0 },
          { x: '2024-06-20 00:00', y: 0 },
          { x: '2024-06-20 06:00', y: 0 },
          { x: '2024-06-20 12:00', y: 0 },
          { x: '2024-06-20 18:00', y: 0 },
          { x: '2024-06-21 00:00', y: 0 },
          { x: '2024-06-21 06:00', y: 0 },
          { x: '2024-06-21 12:00', y: 0 },
          { x: '2024-06-21 18:00', y: 1.3 },
          { x: '2024-06-22 00:00', y: 2.1 },
          { x: '2024-06-22 06:00', y: 2.9 },
          { x: '2024-06-22 12:00', y: 3.8 },
          { x: '2024-06-22 18:00', y: 4.2 },
          { x: '2024-06-23 00:00', y: 5 },
          { x: '2024-06-23 06:00', y: 5.9 },
          { x: '2024-06-23 12:00', y: 6.2 },
          { x: '2024-06-23 18:00', y: 7 },
          { x: '2024-06-24 00:00', y: 7.9 },
          { x: '2024-06-24 06:00', y: 8.2 },
          { x: '2024-06-24 12:00', y: 8.8 },
          { x: '2024-06-24 18:00', y: 9.8 },
          { x: '2024-06-25 00:00', y: 9.8 },
          { x: '2024-06-25 06:00', y: 10.9 },
          { x: '2024-06-25 12:00', y: 10.8 },
          { x: '2024-06-25 18:00', y: 10.3 },
          { x: '2024-06-26 00:00', y: 10.5 },
          { x: '2024-06-26 06:00', y: 9.7 },
          { x: '2024-06-26 12:00', y: 9.4 },
          { x: '2024-06-26 18:00', y: 9.3 },
          { x: '2024-06-27 00:00', y: 8.1 },
          { x: '2024-06-27 06:00', y: 7.1 },
        ],
      },
      {
        name: 'preservation',
        data: [
          { x: '2024-06-08 00:00', y: 0 },
          { x: '2024-06-08 06:00', y: 0 },
          { x: '2024-06-08 12:00', y: 0 },
          { x: '2024-06-08 18:00', y: 0 },
          { x: '2024-06-09 00:00', y: 0 },
          { x: '2024-06-09 06:00', y: 0 },
          { x: '2024-06-09 12:00', y: 0 },
          { x: '2024-06-09 18:00', y: 0 },
          { x: '2024-06-10 00:00', y: 0 },
          { x: '2024-06-10 06:00', y: 0 },
          { x: '2024-06-10 12:00', y: 0 },
          { x: '2024-06-10 18:00', y: 0 },
          { x: '2024-06-11 00:00', y: 0 },
          { x: '2024-06-11 06:00', y: 0 },
          { x: '2024-06-11 12:00', y: 0 },
          { x: '2024-06-11 18:00', y: 0 },
          { x: '2024-06-12 00:00', y: 0 },
          { x: '2024-06-12 06:00', y: 0 },
          { x: '2024-06-12 12:00', y: 0 },
          { x: '2024-06-12 18:00', y: 0 },
          { x: '2024-06-13 00:00', y: 0 },
          { x: '2024-06-13 06:00', y: 0 },
          { x: '2024-06-13 12:00', y: 0 },
          { x: '2024-06-13 18:00', y: 0 },
          { x: '2024-06-14 00:00', y: 0 },
          { x: '2024-06-14 06:00', y: 0 },
          { x: '2024-06-14 12:00', y: 0 },
          { x: '2024-06-14 18:00', y: 0 },
          { x: '2024-06-15 00:00', y: 0 },
          { x: '2024-06-15 06:00', y: 0 },
          { x: '2024-06-15 12:00', y: 0 },
          { x: '2024-06-15 18:00', y: 0 },
          { x: '2024-06-16 00:00', y: 0 },
          { x: '2024-06-16 06:00', y: 0 },
          { x: '2024-06-16 12:00', y: 0 },
          { x: '2024-06-16 18:00', y: 0 },
          { x: '2024-06-17 00:00', y: 0 },
          { x: '2024-06-17 06:00', y: 0 },
          { x: '2024-06-17 12:00', y: 0 },
          { x: '2024-06-17 18:00', y: 0 },
          { x: '2024-06-18 00:00', y: 0 },
          { x: '2024-06-18 06:00', y: 0 },
          { x: '2024-06-18 12:00', y: 0 },
          { x: '2024-06-18 18:00', y: 0 },
          { x: '2024-06-19 00:00', y: 0 },
          { x: '2024-06-19 06:00', y: 0 },
          { x: '2024-06-19 12:00', y: 0 },
          { x: '2024-06-19 18:00', y: 0 },
          { x: '2024-06-20 00:00', y: 0 },
          { x: '2024-06-20 06:00', y: 0 },
          { x: '2024-06-20 12:00', y: 0 },
          { x: '2024-06-20 18:00', y: 0 },
          { x: '2024-06-21 00:00', y: 0 },
          { x: '2024-06-21 06:00', y: 0 },
          { x: '2024-06-21 12:00', y: 0 },
          { x: '2024-06-21 18:00', y: 0 },
          { x: '2024-06-22 00:00', y: 2.6 },
          { x: '2024-06-22 06:00', y: 4.4 },
          { x: '2024-06-22 12:00', y: 5.3 },
          { x: '2024-06-22 18:00', y: 6.3 },
          { x: '2024-06-23 00:00', y: 7.4 },
          { x: '2024-06-23 06:00', y: 8.6 },
          { x: '2024-06-23 12:00', y: 9.1 },
          { x: '2024-06-23 18:00', y: 8.9 },
          { x: '2024-06-24 00:00', y: 8.7 },
          { x: '2024-06-24 06:00', y: 9.6 },
          { x: '2024-06-24 12:00', y: 9.1 },
          { x: '2024-06-24 18:00', y: 9.1 },
          { x: '2024-06-25 00:00', y: 9.6 },
          { x: '2024-06-25 06:00', y: 8.5 },
          { x: '2024-06-25 12:00', y: 8.5 },
          { x: '2024-06-25 18:00', y: 8.7 },
          { x: '2024-06-26 00:00', y: 8.7 },
          { x: '2024-06-26 06:00', y: 7.9 },
          { x: '2024-06-26 12:00', y: 8.2 },
          { x: '2024-06-26 18:00', y: 7.6 },
          { x: '2024-06-27 00:00', y: 7.7 },
          { x: '2024-06-27 06:00', y: 6.9 },
        ],
      },
      {
        name: 'citation',
        data: [
          { x: '2024-06-08 00:00', y: 0 },
          { x: '2024-06-08 06:00', y: 0 },
          { x: '2024-06-08 12:00', y: 0 },
          { x: '2024-06-08 18:00', y: 0 },
          { x: '2024-06-09 00:00', y: 0 },
          { x: '2024-06-09 06:00', y: 0 },
          { x: '2024-06-09 12:00', y: 0 },
          { x: '2024-06-09 18:00', y: 0 },
          { x: '2024-06-10 00:00', y: 0 },
          { x: '2024-06-10 06:00', y: 0 },
          { x: '2024-06-10 12:00', y: 0 },
          { x: '2024-06-10 18:00', y: 0 },
          { x: '2024-06-11 00:00', y: 0 },
          { x: '2024-06-11 06:00', y: 0 },
          { x: '2024-06-11 12:00', y: 0 },
          { x: '2024-06-11 18:00', y: 0 },
          { x: '2024-06-12 00:00', y: 0 },
          { x: '2024-06-12 06:00', y: 0 },
          { x: '2024-06-12 12:00', y: 0 },
          { x: '2024-06-12 18:00', y: 0 },
          { x: '2024-06-13 00:00', y: 0 },
          { x: '2024-06-13 06:00', y: 0 },
          { x: '2024-06-13 12:00', y: 0 },
          { x: '2024-06-13 18:00', y: 0 },
          { x: '2024-06-14 00:00', y: 0 },
          { x: '2024-06-14 06:00', y: 0 },
          { x: '2024-06-14 12:00', y: 0 },
          { x: '2024-06-14 18:00', y: 0 },
          { x: '2024-06-15 00:00', y: 0 },
          { x: '2024-06-15 06:00', y: 0 },
          { x: '2024-06-15 12:00', y: 0 },
          { x: '2024-06-15 18:00', y: 0 },
          { x: '2024-06-16 00:00', y: 0 },
          { x: '2024-06-16 06:00', y: 0 },
          { x: '2024-06-16 12:00', y: 0 },
          { x: '2024-06-16 18:00', y: 0 },
          { x: '2024-06-17 00:00', y: 0 },
          { x: '2024-06-17 06:00', y: 0 },
          { x: '2024-06-17 12:00', y: 0 },
          { x: '2024-06-17 18:00', y: 0 },
          { x: '2024-06-18 00:00', y: 0 },
          { x: '2024-06-18 06:00', y: 0 },
          { x: '2024-06-18 12:00', y: 0 },
          { x: '2024-06-18 18:00', y: 0 },
          { x: '2024-06-19 00:00', y: 0 },
          { x: '2024-06-19 06:00', y: 0 },
          { x: '2024-06-19 12:00', y: 0 },
          { x: '2024-06-19 18:00', y: 0 },
          { x: '2024-06-20 00:00', y: 0 },
          { x: '2024-06-20 06:00', y: 0 },
          { x: '2024-06-20 12:00', y: 0 },
          { x: '2024-06-20 18:00', y: 0 },
          { x: '2024-06-21 00:00', y: 0 },
          { x: '2024-06-21 06:00', y: 0 },
          { x: '2024-06-21 12:00', y: 0 },
          { x: '2024-06-21 18:00', y: 0 },
          { x: '2024-06-22 00:00', y: 0 },
          { x: '2024-06-22 06:00', y: 0 },
          { x: '2024-06-22 12:00', y: 1.2 },
          { x: '2024-06-22 18:00', y: 2.4 },
          { x: '2024-06-23 00:00', y: 3.3 },
          { x: '2024-06-23 06:00', y: 3.8 },
          { x: '2024-06-23 12:00', y: 4.7 },
          { x: '2024-06-23 18:00', y: 5.6 },
          { x: '2024-06-24 00:00', y: 6.3 },
          { x: '2024-06-24 06:00', y: 6.4 },
          { x: '2024-06-24 12:00', y: 7.5 },
          { x: '2024-06-24 18:00', y: 7.6 },
          { x: '2024-06-25 00:00', y: 7.4 },
          { x: '2024-06-25 06:00', y: 7.8 },
          { x: '2024-06-25 12:00', y: 7.6 },
          { x: '2024-06-25 18:00', y: 8.3 },
          { x: '2024-06-26 00:00', y: 7.2 },
          { x: '2024-06-26 06:00', y: 7 },
          { x: '2024-06-26 12:00', y: 6.8 },
          { x: '2024-06-26 18:00', y: 6.1 },
          { x: '2024-06-27 00:00', y: 5.4 },
          { x: '2024-06-27 06:00', y: 5 },
        ],
      },
      {
        name: 'repository',
        data: [
          { x: '2024-06-08 00:00', y: 0 },
          { x: '2024-06-08 06:00', y: 0 },
          { x: '2024-06-08 12:00', y: 0 },
          { x: '2024-06-08 18:00', y: 0 },
          { x: '2024-06-09 00:00', y: 0 },
          { x: '2024-06-09 06:00', y: 0 },
          { x: '2024-06-09 12:00', y: 0 },
          { x: '2024-06-09 18:00', y: 0 },
          { x: '2024-06-10 00:00', y: 0 },
          { x: '2024-06-10 06:00', y: 0 },
          { x: '2024-06-10 12:00', y: 0 },
          { x: '2024-06-10 18:00', y: 0 },
          { x: '2024-06-11 00:00', y: 0 },
          { x: '2024-06-11 06:00', y: 0 },
          { x: '2024-06-11 12:00', y: 0 },
          { x: '2024-06-11 18:00', y: 0 },
          { x: '2024-06-12 00:00', y: 0 },
          { x: '2024-06-12 06:00', y: 0 },
          { x: '2024-06-12 12:00', y: 0 },
          { x: '2024-06-12 18:00', y: 0 },
          { x: '2024-06-13 00:00', y: 0 },
          { x: '2024-06-13 06:00', y: 0 },
          { x: '2024-06-13 12:00', y: 0 },
          { x: '2024-06-13 18:00', y: 0 },
          { x: '2024-06-14 00:00', y: 0 },
          { x: '2024-06-14 06:00', y: 0 },
          { x: '2024-06-14 12:00', y: 0 },
          { x: '2024-06-14 18:00', y: 0 },
          { x: '2024-06-15 00:00', y: 0 },
          { x: '2024-06-15 06:00', y: 0 },
          { x: '2024-06-15 12:00', y: 0 },
          { x: '2024-06-15 18:00', y: 0 },
          { x: '2024-06-16 00:00', y: 0 },
          { x: '2024-06-16 06:00', y: 0 },
          { x: '2024-06-16 12:00', y: 0 },
          { x: '2024-06-16 18:00', y: 0 },
          { x: '2024-06-17 00:00', y: 0 },
          { x: '2024-06-17 06:00', y: 0 },
          { x: '2024-06-17 12:00', y: 0 },
          { x: '2024-06-17 18:00', y: 0 },
          { x: '2024-06-18 00:00', y: 0 },
          { x: '2024-06-18 06:00', y: 0 },
          { x: '2024-06-18 12:00', y: 0 },
          { x: '2024-06-18 18:00', y: 0 },
          { x: '2024-06-19 00:00', y: 0 },
          { x: '2024-06-19 06:00', y: 0 },
          { x: '2024-06-19 12:00', y: 0 },
          { x: '2024-06-19 18:00', y: 0 },
          { x: '2024-06-20 00:00', y: 0 },
          { x: '2024-06-20 06:00', y: 0 },
          { x: '2024-06-20 12:00', y: 0 },
          { x: '2024-06-20 18:00', y: 0 },
          { x: '2024-06-21 00:00', y: 0 },
          { x: '2024-06-21 06:00', y: 0 },
          { x: '2024-06-21 12:00', y: 0 },
          { x: '2024-06-21 18:00', y: 0 },
          { x: '2024-06-22 00:00', y: 0 },
          { x: '2024-06-22 06:00', y: 0 },
          { x: '2024-06-22 12:00', y: 0 },
          { x: '2024-06-22 18:00', y: 1.9 },
          { x: '2024-06-23 00:00', y: 3.1 },
          { x: '2024-06-23 06:00', y: 3.7 },
          { x: '2024-06-23 12:00', y: 4.7 },
          { x: '2024-06-23 18:00', y: 5 },
          { x: '2024-06-24 00:00', y: 5.6 },
          { x: '2024-06-24 06:00', y: 5.4 },
          { x: '2024-06-24 12:00', y: 5.7 },
          { x: '2024-06-24 18:00', y: 6.2 },
          { x: '2024-06-25 00:00', y: 6.6 },
          { x: '2024-06-25 06:00', y: 7.1 },
          { x: '2024-06-25 12:00', y: 6.8 },
          { x: '2024-06-25 18:00', y: 7.5 },
          { x: '2024-06-26 00:00', y: 7.9 },
          { x: '2024-06-26 06:00', y: 7.9 },
          { x: '2024-06-26 12:00', y: 8.9 },
          { x: '2024-06-26 18:00', y: 8.8 },
          { x: '2024-06-27 00:00', y: 9.2 },
          { x: '2024-06-27 06:00', y: 9.3 },
        ],
      },
      {
        name: 'identifiers',
        data: [
          { x: '2024-06-08 00:00', y: 0 },
          { x: '2024-06-08 06:00', y: 0 },
          { x: '2024-06-08 12:00', y: 0 },
          { x: '2024-06-08 18:00', y: 0 },
          { x: '2024-06-09 00:00', y: 0 },
          { x: '2024-06-09 06:00', y: 0 },
          { x: '2024-06-09 12:00', y: 0 },
          { x: '2024-06-09 18:00', y: 0 },
          { x: '2024-06-10 00:00', y: 0 },
          { x: '2024-06-10 06:00', y: 0 },
          { x: '2024-06-10 12:00', y: 0 },
          { x: '2024-06-10 18:00', y: 0 },
          { x: '2024-06-11 00:00', y: 0 },
          { x: '2024-06-11 06:00', y: 0 },
          { x: '2024-06-11 12:00', y: 0 },
          { x: '2024-06-11 18:00', y: 0 },
          { x: '2024-06-12 00:00', y: 0 },
          { x: '2024-06-12 06:00', y: 0 },
          { x: '2024-06-12 12:00', y: 0 },
          { x: '2024-06-12 18:00', y: 0 },
          { x: '2024-06-13 00:00', y: 0 },
          { x: '2024-06-13 06:00', y: 0 },
          { x: '2024-06-13 12:00', y: 0 },
          { x: '2024-06-13 18:00', y: 0 },
          { x: '2024-06-14 00:00', y: 0 },
          { x: '2024-06-14 06:00', y: 0 },
          { x: '2024-06-14 12:00', y: 0 },
          { x: '2024-06-14 18:00', y: 0 },
          { x: '2024-06-15 00:00', y: 0 },
          { x: '2024-06-15 06:00', y: 0 },
          { x: '2024-06-15 12:00', y: 0 },
          { x: '2024-06-15 18:00', y: 0 },
          { x: '2024-06-16 00:00', y: 0 },
          { x: '2024-06-16 06:00', y: 0 },
          { x: '2024-06-16 12:00', y: 0 },
          { x: '2024-06-16 18:00', y: 0 },
          { x: '2024-06-17 00:00', y: 0 },
          { x: '2024-06-17 06:00', y: 0 },
          { x: '2024-06-17 12:00', y: 0 },
          { x: '2024-06-17 18:00', y: 0 },
          { x: '2024-06-18 00:00', y: 0 },
          { x: '2024-06-18 06:00', y: 0 },
          { x: '2024-06-18 12:00', y: 0 },
          { x: '2024-06-18 18:00', y: 0 },
          { x: '2024-06-19 00:00', y: 0 },
          { x: '2024-06-19 06:00', y: 0 },
          { x: '2024-06-19 12:00', y: 0 },
          { x: '2024-06-19 18:00', y: 0 },
          { x: '2024-06-20 00:00', y: 0 },
          { x: '2024-06-20 06:00', y: 0 },
          { x: '2024-06-20 12:00', y: 0 },
          { x: '2024-06-20 18:00', y: 0 },
          { x: '2024-06-21 00:00', y: 0 },
          { x: '2024-06-21 06:00', y: 0 },
          { x: '2024-06-21 12:00', y: 0 },
          { x: '2024-06-21 18:00', y: 0 },
          { x: '2024-06-22 00:00', y: 0 },
          { x: '2024-06-22 06:00', y: 0 },
          { x: '2024-06-22 12:00', y: 0 },
          { x: '2024-06-22 18:00', y: 0 },
          { x: '2024-06-23 00:00', y: 0 },
          { x: '2024-06-23 06:00', y: 1.1 },
          { x: '2024-06-23 12:00', y: 1.9 },
          { x: '2024-06-23 18:00', y: 2.6 },
          { x: '2024-06-24 00:00', y: 3.2 },
          { x: '2024-06-24 06:00', y: 3.5 },
          { x: '2024-06-24 12:00', y: 4.5 },
          { x: '2024-06-24 18:00', y: 5 },
          { x: '2024-06-25 00:00', y: 5.6 },
          { x: '2024-06-25 06:00', y: 5.7 },
          { x: '2024-06-25 12:00', y: 6.2 },
          { x: '2024-06-25 18:00', y: 6.6 },
          { x: '2024-06-26 00:00', y: 7.2 },
          { x: '2024-06-26 06:00', y: 6.8 },
          { x: '2024-06-26 12:00', y: 7.5 },
          { x: '2024-06-26 18:00', y: 6.9 },
          { x: '2024-06-27 00:00', y: 7 },
          { x: '2024-06-27 06:00', y: 7.2 },
        ],
      },
      {
        name: 'harvesting',
        data: [
          { x: '2024-06-08 00:00', y: 0 },
          { x: '2024-06-08 06:00', y: 0 },
          { x: '2024-06-08 12:00', y: 0 },
          { x: '2024-06-08 18:00', y: 0 },
          { x: '2024-06-09 00:00', y: 0 },
          { x: '2024-06-09 06:00', y: 0 },
          { x: '2024-06-09 12:00', y: 0 },
          { x: '2024-06-09 18:00', y: 0 },
          { x: '2024-06-10 00:00', y: 0 },
          { x: '2024-06-10 06:00', y: 0 },
          { x: '2024-06-10 12:00', y: 0 },
          { x: '2024-06-10 18:00', y: 0 },
          { x: '2024-06-11 00:00', y: 0 },
          { x: '2024-06-11 06:00', y: 0 },
          { x: '2024-06-11 12:00', y: 0 },
          { x: '2024-06-11 18:00', y: 0 },
          { x: '2024-06-12 00:00', y: 0 },
          { x: '2024-06-12 06:00', y: 0 },
          { x: '2024-06-12 12:00', y: 0 },
          { x: '2024-06-12 18:00', y: 0 },
          { x: '2024-06-13 00:00', y: 0 },
          { x: '2024-06-13 06:00', y: 0 },
          { x: '2024-06-13 12:00', y: 0 },
          { x: '2024-06-13 18:00', y: 0 },
          { x: '2024-06-14 00:00', y: 0 },
          { x: '2024-06-14 06:00', y: 0 },
          { x: '2024-06-14 12:00', y: 0 },
          { x: '2024-06-14 18:00', y: 0 },
          { x: '2024-06-15 00:00', y: 0 },
          { x: '2024-06-15 06:00', y: 0 },
          { x: '2024-06-15 12:00', y: 0 },
          { x: '2024-06-15 18:00', y: 0 },
          { x: '2024-06-16 00:00', y: 0 },
          { x: '2024-06-16 06:00', y: 0 },
          { x: '2024-06-16 12:00', y: 0 },
          { x: '2024-06-16 18:00', y: 0 },
          { x: '2024-06-17 00:00', y: 0 },
          { x: '2024-06-17 06:00', y: 0 },
          { x: '2024-06-17 12:00', y: 0 },
          { x: '2024-06-17 18:00', y: 0 },
          { x: '2024-06-18 00:00', y: 0 },
          { x: '2024-06-18 06:00', y: 0 },
          { x: '2024-06-18 12:00', y: 0 },
          { x: '2024-06-18 18:00', y: 0 },
          { x: '2024-06-19 00:00', y: 0 },
          { x: '2024-06-19 06:00', y: 0 },
          { x: '2024-06-19 12:00', y: 0 },
          { x: '2024-06-19 18:00', y: 0 },
          { x: '2024-06-20 00:00', y: 0 },
          { x: '2024-06-20 06:00', y: 0 },
          { x: '2024-06-20 12:00', y: 0 },
          { x: '2024-06-20 18:00', y: 0 },
          { x: '2024-06-21 00:00', y: 0 },
          { x: '2024-06-21 06:00', y: 0 },
          { x: '2024-06-21 12:00', y: 0 },
          { x: '2024-06-21 18:00', y: 0 },
          { x: '2024-06-22 00:00', y: 0 },
          { x: '2024-06-22 06:00', y: 0 },
          { x: '2024-06-22 12:00', y: 0 },
          { x: '2024-06-22 18:00', y: 0 },
          { x: '2024-06-23 00:00', y: 0 },
          { x: '2024-06-23 06:00', y: 0 },
          { x: '2024-06-23 12:00', y: 1.4 },
          { x: '2024-06-23 18:00', y: 2.1 },
          { x: '2024-06-24 00:00', y: 2.8 },
          { x: '2024-06-24 06:00', y: 3.5 },
          { x: '2024-06-24 12:00', y: 3.9 },
          { x: '2024-06-24 18:00', y: 4.1 },
          { x: '2024-06-25 00:00', y: 4.5 },
          { x: '2024-06-25 06:00', y: 4.3 },
          { x: '2024-06-25 12:00', y: 4.4 },
          { x: '2024-06-25 18:00', y: 4.4 },
          { x: '2024-06-26 00:00', y: 4.3 },
          { x: '2024-06-26 06:00', y: 4.3 },
          { x: '2024-06-26 12:00', y: 4.3 },
          { x: '2024-06-26 18:00', y: 4.2 },
          { x: '2024-06-27 00:00', y: 3.7 },
          { x: '2024-06-27 06:00', y: 3.7 },
        ],
      },
      {
        name: 'licensing',
        data: [
          { x: '2024-06-08 00:00', y: 0 },
          { x: '2024-06-08 06:00', y: 0 },
          { x: '2024-06-08 12:00', y: 0 },
          { x: '2024-06-08 18:00', y: 0 },
          { x: '2024-06-09 00:00', y: 0 },
          { x: '2024-06-09 06:00', y: 0 },
          { x: '2024-06-09 12:00', y: 0 },
          { x: '2024-06-09 18:00', y: 0 },
          { x: '2024-06-10 00:00', y: 0 },
          { x: '2024-06-10 06:00', y: 0 },
          { x: '2024-06-10 12:00', y: 0 },
          { x: '2024-06-10 18:00', y: 0 },
          { x: '2024-06-11 00:00', y: 0 },
          { x: '2024-06-11 06:00', y: 0 },
          { x: '2024-06-11 12:00', y: 0 },
          { x: '2024-06-11 18:00', y: 0 },
          { x: '2024-06-12 00:00', y: 0 },
          { x: '2024-06-12 06:00', y: 0 },
          { x: '2024-06-12 12:00', y: 0 },
          { x: '2024-06-12 18:00', y: 0 },
          { x: '2024-06-13 00:00', y: 0 },
          { x: '2024-06-13 06:00', y: 0 },
          { x: '2024-06-13 12:00', y: 0 },
          { x: '2024-06-13 18:00', y: 0 },
          { x: '2024-06-14 00:00', y: 0 },
          { x: '2024-06-14 06:00', y: 0 },
          { x: '2024-06-14 12:00', y: 0 },
          { x: '2024-06-14 18:00', y: 0 },
          { x: '2024-06-15 00:00', y: 0 },
          { x: '2024-06-15 06:00', y: 0 },
          { x: '2024-06-15 12:00', y: 0 },
          { x: '2024-06-15 18:00', y: 0 },
          { x: '2024-06-16 00:00', y: 0 },
          { x: '2024-06-16 06:00', y: 0 },
          { x: '2024-06-16 12:00', y: 0 },
          { x: '2024-06-16 18:00', y: 0 },
          { x: '2024-06-17 00:00', y: 0 },
          { x: '2024-06-17 06:00', y: 0 },
          { x: '2024-06-17 12:00', y: 0 },
          { x: '2024-06-17 18:00', y: 0 },
          { x: '2024-06-18 00:00', y: 0 },
          { x: '2024-06-18 06:00', y: 0 },
          { x: '2024-06-18 12:00', y: 0 },
          { x: '2024-06-18 18:00', y: 0 },
          { x: '2024-06-19 00:00', y: 0 },
          { x: '2024-06-19 06:00', y: 0 },
          { x: '2024-06-19 12:00', y: 0 },
          { x: '2024-06-19 18:00', y: 0 },
          { x: '2024-06-20 00:00', y: 0 },
          { x: '2024-06-20 06:00', y: 0 },
          { x: '2024-06-20 12:00', y: 0 },
          { x: '2024-06-20 18:00', y: 0 },
          { x: '2024-06-21 00:00', y: 0 },
          { x: '2024-06-21 06:00', y: 0 },
          { x: '2024-06-21 12:00', y: 0 },
          { x: '2024-06-21 18:00', y: 0 },
          { x: '2024-06-22 00:00', y: 0 },
          { x: '2024-06-22 06:00', y: 0 },
          { x: '2024-06-22 12:00', y: 0 },
          { x: '2024-06-22 18:00', y: 0 },
          { x: '2024-06-23 00:00', y: 0 },
          { x: '2024-06-23 06:00', y: 0 },
          { x: '2024-06-23 12:00', y: 0 },
          { x: '2024-06-23 18:00', y: 0 },
          { x: '2024-06-24 00:00', y: 1.1 },
          { x: '2024-06-24 06:00', y: 1.9 },
          { x: '2024-06-24 12:00', y: 2.5 },
          { x: '2024-06-24 18:00', y: 3.3 },
          { x: '2024-06-25 00:00', y: 3.9 },
          { x: '2024-06-25 06:00', y: 4.7 },
          { x: '2024-06-25 12:00', y: 4.9 },
          { x: '2024-06-25 18:00', y: 5.7 },
          { x: '2024-06-26 00:00', y: 6.1 },
          { x: '2024-06-26 06:00', y: 6.3 },
          { x: '2024-06-26 12:00', y: 6.6 },
          { x: '2024-06-26 18:00', y: 6.7 },
          { x: '2024-06-27 00:00', y: 6.8 },
          { x: '2024-06-27 06:00', y: 6.9 },
        ],
      },
      {
        name: 'embargo',
        data: [
          { x: '2024-06-08 00:00', y: 0 },
          { x: '2024-06-08 06:00', y: 0 },
          { x: '2024-06-08 12:00', y: 0 },
          { x: '2024-06-08 18:00', y: 0 },
          { x: '2024-06-09 00:00', y: 0 },
          { x: '2024-06-09 06:00', y: 0 },
          { x: '2024-06-09 12:00', y: 0 },
          { x: '2024-06-09 18:00', y: 0 },
          { x: '2024-06-10 00:00', y: 0 },
          { x: '2024-06-10 06:00', y: 0 },
          { x: '2024-06-10 12:00', y: 0 },
          { x: '2024-06-10 18:00', y: 0 },
          { x: '2024-06-11 00:00', y: 0 },
          { x: '2024-06-11 06:00', y: 0 },
          { x: '2024-06-11 12:00', y: 0 },
          { x: '2024-06-11 18:00', y: 0 },
          { x: '2024-06-12 00:00', y: 0 },
          { x: '2024-06-12 06:00', y: 0 },
          { x: '2024-06-12 12:00', y: 0 },
          { x: '2024-06-12 18:00', y: 0 },
          { x: '2024-06-13 00:00', y: 0 },
          { x: '2024-06-13 06:00', y: 0 },
          { x: '2024-06-13 12:00', y: 0 },
          { x: '2024-06-13 18:00', y: 0 },
          { x: '2024-06-14 00:00', y: 0 },
          { x: '2024-06-14 06:00', y: 0 },
          { x: '2024-06-14 12:00', y: 0 },
          { x: '2024-06-14 18:00', y: 0 },
          { x: '2024-06-15 00:00', y: 0 },
          { x: '2024-06-15 06:00', y: 0 },
          { x: '2024-06-15 12:00', y: 0 },
          { x: '2024-06-15 18:00', y: 0 },
          { x: '2024-06-16 00:00', y: 0 },
          { x: '2024-06-16 06:00', y: 0 },
          { x: '2024-06-16 12:00', y: 0 },
          { x: '2024-06-16 18:00', y: 0 },
          { x: '2024-06-17 00:00', y: 0 },
          { x: '2024-06-17 06:00', y: 0 },
          { x: '2024-06-17 12:00', y: 0 },
          { x: '2024-06-17 18:00', y: 0 },
          { x: '2024-06-18 00:00', y: 0 },
          { x: '2024-06-18 06:00', y: 0 },
          { x: '2024-06-18 12:00', y: 0 },
          { x: '2024-06-18 18:00', y: 0 },
          { x: '2024-06-19 00:00', y: 0 },
          { x: '2024-06-19 06:00', y: 0 },
          { x: '2024-06-19 12:00', y: 0 },
          { x: '2024-06-19 18:00', y: 0 },
          { x: '2024-06-20 00:00', y: 0 },
          { x: '2024-06-20 06:00', y: 0 },
          { x: '2024-06-20 12:00', y: 0 },
          { x: '2024-06-20 18:00', y: 0 },
          { x: '2024-06-21 00:00', y: 0 },
          { x: '2024-06-21 06:00', y: 0 },
          { x: '2024-06-21 12:00', y: 0 },
          { x: '2024-06-21 18:00', y: 0 },
          { x: '2024-06-22 00:00', y: 0 },
          { x: '2024-06-22 06:00', y: 0 },
          { x: '2024-06-22 12:00', y: 0 },
          { x: '2024-06-22 18:00', y: 0 },
          { x: '2024-06-23 00:00', y: 0 },
          { x: '2024-06-23 06:00', y: 0 },
          { x: '2024-06-23 12:00', y: 0 },
          { x: '2024-06-23 18:00', y: 0 },
          { x: '2024-06-24 00:00', y: 0 },
          { x: '2024-06-24 06:00', y: 1.4 },
          { x: '2024-06-24 12:00', y: 2.6 },
          { x: '2024-06-24 18:00', y: 3.3 },
          { x: '2024-06-25 00:00', y: 4 },
          { x: '2024-06-25 06:00', y: 4.5 },
          { x: '2024-06-25 12:00', y: 4.9 },
          { x: '2024-06-25 18:00', y: 5.2 },
          { x: '2024-06-26 00:00', y: 5.3 },
          { x: '2024-06-26 06:00', y: 5 },
          { x: '2024-06-26 12:00', y: 4.8 },
          { x: '2024-06-26 18:00', y: 5 },
          { x: '2024-06-27 00:00', y: 4.3 },
          { x: '2024-06-27 06:00', y: 4.1 },
        ],
      },
      {
        name: 'retraction',
        data: [
          { x: '2024-06-08 00:00', y: 0 },
          { x: '2024-06-08 06:00', y: 0 },
          { x: '2024-06-08 12:00', y: 0 },
          { x: '2024-06-08 18:00', y: 0 },
          { x: '2024-06-09 00:00', y: 0 },
          { x: '2024-06-09 06:00', y: 0 },
          { x: '2024-06-09 12:00', y: 0 },
          { x: '2024-06-09 18:00', y: 0 },
          { x: '2024-06-10 00:00', y: 0 },
          { x: '2024-06-10 06:00', y: 0 },
          { x: '2024-06-10 12:00', y: 0 },
          { x: '2024-06-10 18:00', y: 0 },
          { x: '2024-06-11 00:00', y: 0 },
          { x: '2024-06-11 06:00', y: 0 },
          { x: '2024-06-11 12:00', y: 0 },
          { x: '2024-06-11 18:00', y: 0 },
          { x: '2024-06-12 00:00', y: 0 },
          { x: '2024-06-12 06:00', y: 0 },
          { x: '2024-06-12 12:00', y: 0 },
          { x: '2024-06-12 18:00', y: 0 },
          { x: '2024-06-13 00:00', y: 0 },
          { x: '2024-06-13 06:00', y: 0 },
          { x: '2024-06-13 12:00', y: 0 },
          { x: '2024-06-13 18:00', y: 0 },
          { x: '2024-06-14 00:00', y: 0 },
          { x: '2024-06-14 06:00', y: 0 },
          { x: '2024-06-14 12:00', y: 0 },
          { x: '2024-06-14 18:00', y: 0 },
          { x: '2024-06-15 00:00', y: 0 },
          { x: '2024-06-15 06:00', y: 0 },
          { x: '2024-06-15 12:00', y: 0 },
          { x: '2024-06-15 18:00', y: 0 },
          { x: '2024-06-16 00:00', y: 0 },
          { x: '2024-06-16 06:00', y: 0 },
          { x: '2024-06-16 12:00', y: 0 },
          { x: '2024-06-16 18:00', y: 0 },
          { x: '2024-06-17 00:00', y: 0 },
          { x: '2024-06-17 06:00', y: 0 },
          { x: '2024-06-17 12:00', y: 0 },
          { x: '2024-06-17 18:00', y: 0 },
          { x: '2024-06-18 00:00', y: 0 },
          { x: '2024-06-18 06:00', y: 0 },
          { x: '2024-06-18 12:00', y: 0 },
          { x: '2024-06-18 18:00', y: 0 },
          { x: '2024-06-19 00:00', y: 0 },
          { x: '2024-06-19 06:00', y: 0 },
          { x: '2024-06-19 12:00', y: 0 },
          { x: '2024-06-19 18:00', y: 0 },
          { x: '2024-06-20 00:00', y: 0 },
          { x: '2024-06-20 06:00', y: 0 },
          { x: '2024-06-20 12:00', y: 0 },
          { x: '2024-06-20 18:00', y: 0 },
          { x: '2024-06-21 00:00', y: 0 },
          { x: '2024-06-21 06:00', y: 0 },
          { x: '2024-06-21 12:00', y: 0 },
          { x: '2024-06-21 18:00', y: 0 },
          { x: '2024-06-22 00:00', y: 0 },
          { x: '2024-06-22 06:00', y: 0 },
          { x: '2024-06-22 12:00', y: 0 },
          { x: '2024-06-22 18:00', y: 0 },
          { x: '2024-06-23 00:00', y: 0 },
          { x: '2024-06-23 06:00', y: 0 },
          { x: '2024-06-23 12:00', y: 0 },
          { x: '2024-06-23 18:00', y: 0 },
          { x: '2024-06-24 00:00', y: 0 },
          { x: '2024-06-24 06:00', y: 0 },
          { x: '2024-06-24 12:00', y: 0 },
          { x: '2024-06-24 18:00', y: 1.2 },
          { x: '2024-06-25 00:00', y: 2.2 },
          { x: '2024-06-25 06:00', y: 2.8 },
          { x: '2024-06-25 12:00', y: 3.6 },
          { x: '2024-06-25 18:00', y: 4 },
          { x: '2024-06-26 00:00', y: 4.4 },
          { x: '2024-06-26 06:00', y: 5.4 },
          { x: '2024-06-26 12:00', y: 5.4 },
          { x: '2024-06-26 18:00', y: 6.3 },
          { x: '2024-06-27 00:00', y: 6.6 },
          { x: '2024-06-27 06:00', y: 6.8 },
        ],
      },
      {
        name: 'peer review',
        data: [
          { x: '2024-06-08 00:00', y: 0 },
          { x: '2024-06-08 06:00', y: 0 },
          { x: '2024-06-08 12:00', y: 0 },
          { x: '2024-06-08 18:00', y: 0 },
          { x: '2024-06-09 00:00', y: 0 },
          { x: '2024-06-09 06:00', y: 0 },
          { x: '2024-06-09 12:00', y: 0 },
          { x: '2024-06-09 18:00', y: 0 },
          { x: '2024-06-10 00:00', y: 0 },
          { x: '2024-06-10 06:00', y: 0 },
          { x: '2024-06-10 12:00', y: 0 },
          { x: '2024-06-10 18:00', y: 0 },
          { x: '2024-06-11 00:00', y: 0 },
          { x: '2024-06-11 06:00', y: 0 },
          { x: '2024-06-11 12:00', y: 0 },
          { x: '2024-06-11 18:00', y: 0 },
          { x: '2024-06-12 00:00', y: 0 },
          { x: '2024-06-12 06:00', y: 0 },
          { x: '2024-06-12 12:00', y: 0 },
          { x: '2024-06-12 18:00', y: 0 },
          { x: '2024-06-13 00:00', y: 0 },
          { x: '2024-06-13 06:00', y: 0 },
          { x: '2024-06-13 12:00', y: 0 },
          { x: '2024-06-13 18:00', y: 0 },
          { x: '2024-06-14 00:00', y: 0 },
          { x: '2024-06-14 06:00', y: 0 },
          { x: '2024-06-14 12:00', y: 0 },
          { x: '2024-06-14 18:00', y: 0 },
          { x: '2024-06-15 00:00', y: 0 },
          { x: '2024-06-15 06:00', y: 0 },
          { x: '2024-06-15 12:00', y: 0 },
          { x: '2024-06-15 18:00', y: 0 },
          { x: '2024-06-16 00:00', y: 0 },
          { x: '2024-06-16 06:00', y: 0 },
          { x: '2024-06-16 12:00', y: 0 },
          { x: '2024-06-16 18:00', y: 0 },
          { x: '2024-06-17 00:00', y: 0 },
          { x: '2024-06-17 06:00', y: 0 },
          { x: '2024-06-17 12:00', y: 0 },
          { x: '2024-06-17 18:00', y: 0 },
          { x: '2024-06-18 00:00', y: 0 },
          { x: '2024-06-18 06:00', y: 0 },
          { x: '2024-06-18 12:00', y: 0 },
          { x: '2024-06-18 18:00', y: 0 },
          { x: '2024-06-19 00:00', y: 0 },
          { x: '2024-06-19 06:00', y: 0 },
          { x: '2024-06-19 12:00', y: 0 },
          { x: '2024-06-19 18:00', y: 0 },
          { x: '2024-06-20 00:00', y: 0 },
          { x: '2024-06-20 06:00', y: 0 },
          { x: '2024-06-20 12:00', y: 0 },
          { x: '2024-06-20 18:00', y: 0 },
          { x: '2024-06-21 00:00', y: 0 },
          { x: '2024-06-21 06:00', y: 0 },
          { x: '2024-06-21 12:00', y: 0 },
          { x: '2024-06-21 18:00', y: 0 },
          { x: '2024-06-22 00:00', y: 0 },
          { x: '2024-06-22 06:00', y: 0 },
          { x: '2024-06-22 12:00', y: 0 },
          { x: '2024-06-22 18:00', y: 0 },
          { x: '2024-06-23 00:00', y: 0 },
          { x: '2024-06-23 06:00', y: 0 },
          { x: '2024-06-23 12:00', y: 0 },
          { x: '2024-06-23 18:00', y: 0 },
          { x: '2024-06-24 00:00', y: 0 },
          { x: '2024-06-24 06:00', y: 0 },
          { x: '2024-06-24 12:00', y: 0 },
          { x: '2024-06-24 18:00', y: 0 },
          { x: '2024-06-25 00:00', y: 1.9 },
          { x: '2024-06-25 06:00', y: 3.2 },
          { x: '2024-06-25 12:00', y: 4 },
          { x: '2024-06-25 18:00', y: 4.6 },
          { x: '2024-06-26 00:00', y: 5.3 },
          { x: '2024-06-26 06:00', y: 5.7 },
          { x: '2024-06-26 12:00', y: 6.1 },
          { x: '2024-06-26 18:00', y: 6.1 },
          { x: '2024-06-27 00:00', y: 6.3 },
          { x: '2024-06-27 06:00', y: 6.4 },
        ],
      },
    ],
    options: {
      chart: {
        type: 'streamgraph',
        height: 460,
      },
      // Two hues, not twenty-two. With this many short-lived bands a full spectrum
      // turns into confetti; splitting the palette into a warm group and a long cool
      // ramp lets the eye read the shape first and pick out a band second.
      colors: [
        '#E15E6C',
        '#D94A5E',
        '#C43B52',
        '#9FBEDC',
        '#8FB0D4',
        '#7FA2CC',
        '#6F95C5',
        '#6087BD',
        '#527AB5',
        '#456DAC',
        '#3C61A0',
        '#345693',
        '#2D4B86',
        '#274179',
        '#22386C',
        '#1E3060',
        '#1A2954',
        '#172248',
        '#3B4E7E',
        '#4A5C8C',
        '#5A6B9A',
        '#6A7AA8',
      ],
      plotOptions: {
        streamgraph: {
          offset: 'wiggle',
          order: 'inside-out',
        },
      },
      legend: {
        show: false,
      },
      title: {
        text: 'What a conference talked about',
        align: 'left',
      },
      subtitle: {
        text: 'Illustrative term counts, every six hours. A thread or two early, then everything at once.',
        align: 'left',
      },
      xaxis: {
        type: 'datetime',
        labels: {
          datetimeUTC: true,
          format: 'dd MMM',
        },
      },
      tooltip: {
        x: {
          format: 'dd MMM HH:mm',
        },
      },
    },
  })

  return (
    <div>
      <div id="chart">
        <ReactApexChart
          options={state.options}
          series={state.series}
          type="streamgraph"
          height={460}
        />
      </div>
    </div>
  )
}

export default ApexChart

Streamgraph of a Conversation in Angular

Using ApexCharts with Angular

This Streamgraph of a Conversation example wires ApexCharts into Angular through the ng-apexcharts component.

Install it with npm install ng-apexcharts apexcharts, then mount the chart with <apx-chart [series]="series" [chart]="chart"></apx-chart>.

Angular charts guide

This demo uses imperative chart updates. The generated code is a faithful Angular translation: open it in CodeSandbox to run and tweak.

import { Component, AfterViewInit, OnDestroy, ViewChild } from '@angular/core';
import {
  ChartComponent,
  ApexAxisChartSeries,
  ApexNonAxisChartSeries,
  ApexChart,
  ApexXAxis,
  ApexYAxis,
  ApexTitleSubtitle,
  ApexDataLabels,
  ApexStroke,
  ApexFill,
  ApexLegend,
  ApexTooltip,
  ApexMarkers,
  ApexPlotOptions,
  ApexResponsive,
  ApexGrid,
  ApexAnnotations,
  ApexStates,
  ApexTheme,
  NgApexchartsModule,
} from 'ng-apexcharts';

export type ChartOptions = {
  series?: ApexAxisChartSeries | ApexNonAxisChartSeries;
  chart?: ApexChart;
  xaxis?: ApexXAxis;
  yaxis?: ApexYAxis | ApexYAxis[];
  title?: ApexTitleSubtitle;
  subtitle?: ApexTitleSubtitle;
  dataLabels?: ApexDataLabels;
  stroke?: ApexStroke;
  fill?: ApexFill;
  legend?: ApexLegend;
  tooltip?: ApexTooltip;
  markers?: ApexMarkers;
  plotOptions?: ApexPlotOptions;
  responsive?: ApexResponsive[];
  grid?: ApexGrid;
  annotations?: ApexAnnotations;
  states?: ApexStates;
  theme?: ApexTheme;
  colors?: string[];
  labels?: any;
};

@Component({
  selector: 'app-chart',
  standalone: true,
  imports: [NgApexchartsModule],
  templateUrl: './chart.component.html',
})
export class AppChart implements AfterViewInit, OnDestroy {
  @ViewChild('chart') chart!: ChartComponent;
  public chartOptions: Partial<ChartOptions> = {
          series: [
            {
              name: 'fieldwork',
              data: [
                { x: '2024-06-08 00:00', y: 0 },
                { x: '2024-06-08 06:00', y: 0.7 },
                { x: '2024-06-08 12:00', y: 1.2 },
                { x: '2024-06-08 18:00', y: 1.4 },
                { x: '2024-06-09 00:00', y: 1.8 },
                { x: '2024-06-09 06:00', y: 2.1 },
                { x: '2024-06-09 12:00', y: 2.3 },
                { x: '2024-06-09 18:00', y: 2.6 },
                { x: '2024-06-10 00:00', y: 2.8 },
                { x: '2024-06-10 06:00', y: 3 },
                { x: '2024-06-10 12:00', y: 3 },
                { x: '2024-06-10 18:00', y: 3.1 },
                { x: '2024-06-11 00:00', y: 3.3 },
                { x: '2024-06-11 06:00', y: 3.4 },
                { x: '2024-06-11 12:00', y: 3.4 },
                { x: '2024-06-11 18:00', y: 3.8 },
                { x: '2024-06-12 00:00', y: 3.9 },
                { x: '2024-06-12 06:00', y: 3.9 },
                { x: '2024-06-12 12:00', y: 3.7 },
                { x: '2024-06-12 18:00', y: 3.8 },
                { x: '2024-06-13 00:00', y: 3.6 },
                { x: '2024-06-13 06:00', y: 3.9 },
                { x: '2024-06-13 12:00', y: 3.6 },
                { x: '2024-06-13 18:00', y: 3.6 },
                { x: '2024-06-14 00:00', y: 3.4 },
                { x: '2024-06-14 06:00', y: 3 },
                { x: '2024-06-14 12:00', y: 2.8 },
                { x: '2024-06-14 18:00', y: 2.3 },
                { x: '2024-06-15 00:00', y: 1.6 },
                { x: '2024-06-15 06:00', y: 1 },
                { x: '2024-06-15 12:00', y: 0 },
                { x: '2024-06-15 18:00', y: 0 },
                { x: '2024-06-16 00:00', y: 0 },
                { x: '2024-06-16 06:00', y: 0 },
                { x: '2024-06-16 12:00', y: 0 },
                { x: '2024-06-16 18:00', y: 0 },
                { x: '2024-06-17 00:00', y: 0 },
                { x: '2024-06-17 06:00', y: 0 },
                { x: '2024-06-17 12:00', y: 0 },
                { x: '2024-06-17 18:00', y: 0 },
                { x: '2024-06-18 00:00', y: 0 },
                { x: '2024-06-18 06:00', y: 0 },
                { x: '2024-06-18 12:00', y: 0 },
                { x: '2024-06-18 18:00', y: 0 },
                { x: '2024-06-19 00:00', y: 0 },
                { x: '2024-06-19 06:00', y: 0 },
                { x: '2024-06-19 12:00', y: 0 },
                { x: '2024-06-19 18:00', y: 0 },
                { x: '2024-06-20 00:00', y: 0 },
                { x: '2024-06-20 06:00', y: 0 },
                { x: '2024-06-20 12:00', y: 0 },
                { x: '2024-06-20 18:00', y: 0 },
                { x: '2024-06-21 00:00', y: 0 },
                { x: '2024-06-21 06:00', y: 0 },
                { x: '2024-06-21 12:00', y: 0 },
                { x: '2024-06-21 18:00', y: 0 },
                { x: '2024-06-22 00:00', y: 0 },
                { x: '2024-06-22 06:00', y: 0 },
                { x: '2024-06-22 12:00', y: 0 },
                { x: '2024-06-22 18:00', y: 0 },
                { x: '2024-06-23 00:00', y: 0 },
                { x: '2024-06-23 06:00', y: 0 },
                { x: '2024-06-23 12:00', y: 0 },
                { x: '2024-06-23 18:00', y: 0 },
                { x: '2024-06-24 00:00', y: 0 },
                { x: '2024-06-24 06:00', y: 0 },
                { x: '2024-06-24 12:00', y: 0 },
                { x: '2024-06-24 18:00', y: 0 },
                { x: '2024-06-25 00:00', y: 0 },
                { x: '2024-06-25 06:00', y: 0 },
                { x: '2024-06-25 12:00', y: 0 },
                { x: '2024-06-25 18:00', y: 0 },
                { x: '2024-06-26 00:00', y: 0 },
                { x: '2024-06-26 06:00', y: 0 },
                { x: '2024-06-26 12:00', y: 0 },
                { x: '2024-06-26 18:00', y: 0 },
                { x: '2024-06-27 00:00', y: 0 },
                { x: '2024-06-27 06:00', y: 0 },
              ],
            },
            {
              name: 'workshop',
              data: [
                { x: '2024-06-08 00:00', y: 0 },
                { x: '2024-06-08 06:00', y: 0 },
                { x: '2024-06-08 12:00', y: 0 },
                { x: '2024-06-08 18:00', y: 0 },
                { x: '2024-06-09 00:00', y: 0 },
                { x: '2024-06-09 06:00', y: 0 },
                { x: '2024-06-09 12:00', y: 0 },
                { x: '2024-06-09 18:00', y: 0 },
                { x: '2024-06-10 00:00', y: 0 },
                { x: '2024-06-10 06:00', y: 0 },
                { x: '2024-06-10 12:00', y: 0 },
                { x: '2024-06-10 18:00', y: 0 },
                { x: '2024-06-11 00:00', y: 0 },
                { x: '2024-06-11 06:00', y: 0 },
                { x: '2024-06-11 12:00', y: 0 },
                { x: '2024-06-11 18:00', y: 0 },
                { x: '2024-06-12 00:00', y: 0 },
                { x: '2024-06-12 06:00', y: 0 },
                { x: '2024-06-12 12:00', y: 0 },
                { x: '2024-06-12 18:00', y: 0 },
                { x: '2024-06-13 00:00', y: 0 },
                { x: '2024-06-13 06:00', y: 0 },
                { x: '2024-06-13 12:00', y: 0 },
                { x: '2024-06-13 18:00', y: 0 },
                { x: '2024-06-14 00:00', y: 0 },
                { x: '2024-06-14 06:00', y: 0 },
                { x: '2024-06-14 12:00', y: 0 },
                { x: '2024-06-14 18:00', y: 0 },
                { x: '2024-06-15 00:00', y: 0 },
                { x: '2024-06-15 06:00', y: 0 },
                { x: '2024-06-15 12:00', y: 0 },
                { x: '2024-06-15 18:00', y: 0 },
                { x: '2024-06-16 00:00', y: 0 },
                { x: '2024-06-16 06:00', y: 0 },
                { x: '2024-06-16 12:00', y: 0 },
                { x: '2024-06-16 18:00', y: 0 },
                { x: '2024-06-17 00:00', y: 0 },
                { x: '2024-06-17 06:00', y: 2.1 },
                { x: '2024-06-17 12:00', y: 3.5 },
                { x: '2024-06-17 18:00', y: 4.6 },
                { x: '2024-06-18 00:00', y: 5.6 },
                { x: '2024-06-18 06:00', y: 6.2 },
                { x: '2024-06-18 12:00', y: 7 },
                { x: '2024-06-18 18:00', y: 7.5 },
                { x: '2024-06-19 00:00', y: 7.5 },
                { x: '2024-06-19 06:00', y: 8.1 },
                { x: '2024-06-19 12:00', y: 7.9 },
                { x: '2024-06-19 18:00', y: 7.9 },
                { x: '2024-06-20 00:00', y: 7.9 },
                { x: '2024-06-20 06:00', y: 7.7 },
                { x: '2024-06-20 12:00', y: 7.2 },
                { x: '2024-06-20 18:00', y: 7 },
                { x: '2024-06-21 00:00', y: 6.7 },
                { x: '2024-06-21 06:00', y: 6 },
                { x: '2024-06-21 12:00', y: 5.9 },
                { x: '2024-06-21 18:00', y: 5.6 },
                { x: '2024-06-22 00:00', y: 5.6 },
                { x: '2024-06-22 06:00', y: 5.5 },
                { x: '2024-06-22 12:00', y: 5.1 },
                { x: '2024-06-22 18:00', y: 4.8 },
                { x: '2024-06-23 00:00', y: 4.7 },
                { x: '2024-06-23 06:00', y: 4 },
                { x: '2024-06-23 12:00', y: 3.7 },
                { x: '2024-06-23 18:00', y: 3.3 },
                { x: '2024-06-24 00:00', y: 2.6 },
                { x: '2024-06-24 06:00', y: 1.6 },
                { x: '2024-06-24 12:00', y: 0 },
                { x: '2024-06-24 18:00', y: 0 },
                { x: '2024-06-25 00:00', y: 0 },
                { x: '2024-06-25 06:00', y: 0 },
                { x: '2024-06-25 12:00', y: 0 },
                { x: '2024-06-25 18:00', y: 0 },
                { x: '2024-06-26 00:00', y: 0 },
                { x: '2024-06-26 06:00', y: 0 },
                { x: '2024-06-26 12:00', y: 0 },
                { x: '2024-06-26 18:00', y: 0 },
                { x: '2024-06-27 00:00', y: 0 },
                { x: '2024-06-27 06:00', y: 0 },
              ],
            },
            {
              name: 'open access',
              data: [
                { x: '2024-06-08 00:00', y: 0 },
                { x: '2024-06-08 06:00', y: 0 },
                { x: '2024-06-08 12:00', y: 0 },
                { x: '2024-06-08 18:00', y: 0 },
                { x: '2024-06-09 00:00', y: 0 },
                { x: '2024-06-09 06:00', y: 0 },
                { x: '2024-06-09 12:00', y: 0 },
                { x: '2024-06-09 18:00', y: 0 },
                { x: '2024-06-10 00:00', y: 0 },
                { x: '2024-06-10 06:00', y: 0 },
                { x: '2024-06-10 12:00', y: 0 },
                { x: '2024-06-10 18:00', y: 0 },
                { x: '2024-06-11 00:00', y: 0 },
                { x: '2024-06-11 06:00', y: 0 },
                { x: '2024-06-11 12:00', y: 0 },
                { x: '2024-06-11 18:00', y: 0 },
                { x: '2024-06-12 00:00', y: 0 },
                { x: '2024-06-12 06:00', y: 0 },
                { x: '2024-06-12 12:00', y: 0 },
                { x: '2024-06-12 18:00', y: 0 },
                { x: '2024-06-13 00:00', y: 0 },
                { x: '2024-06-13 06:00', y: 0 },
                { x: '2024-06-13 12:00', y: 0 },
                { x: '2024-06-13 18:00', y: 0 },
                { x: '2024-06-14 00:00', y: 0 },
                { x: '2024-06-14 06:00', y: 0 },
                { x: '2024-06-14 12:00', y: 0 },
                { x: '2024-06-14 18:00', y: 0 },
                { x: '2024-06-15 00:00', y: 0 },
                { x: '2024-06-15 06:00', y: 0 },
                { x: '2024-06-15 12:00', y: 0 },
                { x: '2024-06-15 18:00', y: 0 },
                { x: '2024-06-16 00:00', y: 0 },
                { x: '2024-06-16 06:00', y: 0 },
                { x: '2024-06-16 12:00', y: 0 },
                { x: '2024-06-16 18:00', y: 0 },
                { x: '2024-06-17 00:00', y: 0 },
                { x: '2024-06-17 06:00', y: 0 },
                { x: '2024-06-17 12:00', y: 0 },
                { x: '2024-06-17 18:00', y: 0 },
                { x: '2024-06-18 00:00', y: 0 },
                { x: '2024-06-18 06:00', y: 0 },
                { x: '2024-06-18 12:00', y: 0 },
                { x: '2024-06-18 18:00', y: 0 },
                { x: '2024-06-19 00:00', y: 0 },
                { x: '2024-06-19 06:00', y: 0 },
                { x: '2024-06-19 12:00', y: 0 },
                { x: '2024-06-19 18:00', y: 0 },
                { x: '2024-06-20 00:00', y: 0 },
                { x: '2024-06-20 06:00', y: 0 },
                { x: '2024-06-20 12:00', y: 0 },
                { x: '2024-06-20 18:00', y: 0 },
                { x: '2024-06-21 00:00', y: 0 },
                { x: '2024-06-21 06:00', y: 0 },
                { x: '2024-06-21 12:00', y: 0 },
                { x: '2024-06-21 18:00', y: 0 },
                { x: '2024-06-22 00:00', y: 0 },
                { x: '2024-06-22 06:00', y: 0 },
                { x: '2024-06-22 12:00', y: 0 },
                { x: '2024-06-22 18:00', y: 0 },
                { x: '2024-06-23 00:00', y: 0 },
                { x: '2024-06-23 06:00', y: 0 },
                { x: '2024-06-23 12:00', y: 0 },
                { x: '2024-06-23 18:00', y: 2.4 },
                { x: '2024-06-24 00:00', y: 4.2 },
                { x: '2024-06-24 06:00', y: 5.4 },
                { x: '2024-06-24 12:00', y: 6.5 },
                { x: '2024-06-24 18:00', y: 7.3 },
                { x: '2024-06-25 00:00', y: 7.5 },
                { x: '2024-06-25 06:00', y: 7.8 },
                { x: '2024-06-25 12:00', y: 8.9 },
                { x: '2024-06-25 18:00', y: 9.3 },
                { x: '2024-06-26 00:00', y: 8.4 },
                { x: '2024-06-26 06:00', y: 8.7 },
                { x: '2024-06-26 12:00', y: 8.5 },
                { x: '2024-06-26 18:00', y: 8.9 },
                { x: '2024-06-27 00:00', y: 8.3 },
                { x: '2024-06-27 06:00', y: 8.1 },
              ],
            },
            {
              name: 'notebooks',
              data: [
                { x: '2024-06-08 00:00', y: 0 },
                { x: '2024-06-08 06:00', y: 0 },
                { x: '2024-06-08 12:00', y: 0 },
                { x: '2024-06-08 18:00', y: 0.8 },
                { x: '2024-06-09 00:00', y: 1.4 },
                { x: '2024-06-09 06:00', y: 1.8 },
                { x: '2024-06-09 12:00', y: 2.3 },
                { x: '2024-06-09 18:00', y: 2.8 },
                { x: '2024-06-10 00:00', y: 3.1 },
                { x: '2024-06-10 06:00', y: 3.3 },
                { x: '2024-06-10 12:00', y: 3.5 },
                { x: '2024-06-10 18:00', y: 3.7 },
                { x: '2024-06-11 00:00', y: 3.5 },
                { x: '2024-06-11 06:00', y: 3.9 },
                { x: '2024-06-11 12:00', y: 3.6 },
                { x: '2024-06-11 18:00', y: 3.7 },
                { x: '2024-06-12 00:00', y: 3.5 },
                { x: '2024-06-12 06:00', y: 3.4 },
                { x: '2024-06-12 12:00', y: 3.1 },
                { x: '2024-06-12 18:00', y: 3 },
                { x: '2024-06-13 00:00', y: 2.9 },
                { x: '2024-06-13 06:00', y: 2.9 },
                { x: '2024-06-13 12:00', y: 2.9 },
                { x: '2024-06-13 18:00', y: 2.6 },
                { x: '2024-06-14 00:00', y: 2.7 },
                { x: '2024-06-14 06:00', y: 2.6 },
                { x: '2024-06-14 12:00', y: 2.5 },
                { x: '2024-06-14 18:00', y: 2.3 },
                { x: '2024-06-15 00:00', y: 2.2 },
                { x: '2024-06-15 06:00', y: 2.1 },
                { x: '2024-06-15 12:00', y: 2 },
                { x: '2024-06-15 18:00', y: 1.9 },
                { x: '2024-06-16 00:00', y: 1.6 },
                { x: '2024-06-16 06:00', y: 1.5 },
                { x: '2024-06-16 12:00', y: 1.1 },
                { x: '2024-06-16 18:00', y: 0.7 },
                { x: '2024-06-17 00:00', y: 0 },
                { x: '2024-06-17 06:00', y: 0 },
                { x: '2024-06-17 12:00', y: 0 },
                { x: '2024-06-17 18:00', y: 0 },
                { x: '2024-06-18 00:00', y: 0 },
                { x: '2024-06-18 06:00', y: 0 },
                { x: '2024-06-18 12:00', y: 0 },
                { x: '2024-06-18 18:00', y: 0 },
                { x: '2024-06-19 00:00', y: 0 },
                { x: '2024-06-19 06:00', y: 0 },
                { x: '2024-06-19 12:00', y: 0 },
                { x: '2024-06-19 18:00', y: 0 },
                { x: '2024-06-20 00:00', y: 0 },
                { x: '2024-06-20 06:00', y: 0 },
                { x: '2024-06-20 12:00', y: 0 },
                { x: '2024-06-20 18:00', y: 0 },
                { x: '2024-06-21 00:00', y: 0 },
                { x: '2024-06-21 06:00', y: 0 },
                { x: '2024-06-21 12:00', y: 0 },
                { x: '2024-06-21 18:00', y: 0 },
                { x: '2024-06-22 00:00', y: 0 },
                { x: '2024-06-22 06:00', y: 0 },
                { x: '2024-06-22 12:00', y: 0 },
                { x: '2024-06-22 18:00', y: 0 },
                { x: '2024-06-23 00:00', y: 0 },
                { x: '2024-06-23 06:00', y: 0 },
                { x: '2024-06-23 12:00', y: 0 },
                { x: '2024-06-23 18:00', y: 0 },
                { x: '2024-06-24 00:00', y: 0 },
                { x: '2024-06-24 06:00', y: 0 },
                { x: '2024-06-24 12:00', y: 0 },
                { x: '2024-06-24 18:00', y: 0 },
                { x: '2024-06-25 00:00', y: 0 },
                { x: '2024-06-25 06:00', y: 0 },
                { x: '2024-06-25 12:00', y: 0 },
                { x: '2024-06-25 18:00', y: 0 },
                { x: '2024-06-26 00:00', y: 0 },
                { x: '2024-06-26 06:00', y: 0 },
                { x: '2024-06-26 12:00', y: 0 },
                { x: '2024-06-26 18:00', y: 0 },
                { x: '2024-06-27 00:00', y: 0 },
                { x: '2024-06-27 06:00', y: 0 },
              ],
            },
            {
              name: 'posters',
              data: [
                { x: '2024-06-08 00:00', y: 0 },
                { x: '2024-06-08 06:00', y: 0 },
                { x: '2024-06-08 12:00', y: 0 },
                { x: '2024-06-08 18:00', y: 0 },
                { x: '2024-06-09 00:00', y: 0 },
                { x: '2024-06-09 06:00', y: 0 },
                { x: '2024-06-09 12:00', y: 0 },
                { x: '2024-06-09 18:00', y: 0 },
                { x: '2024-06-10 00:00', y: 0 },
                { x: '2024-06-10 06:00', y: 0 },
                { x: '2024-06-10 12:00', y: 0 },
                { x: '2024-06-10 18:00', y: 0 },
                { x: '2024-06-11 00:00', y: 0 },
                { x: '2024-06-11 06:00', y: 1.2 },
                { x: '2024-06-11 12:00', y: 1.9 },
                { x: '2024-06-11 18:00', y: 2.4 },
                { x: '2024-06-12 00:00', y: 3 },
                { x: '2024-06-12 06:00', y: 3.4 },
                { x: '2024-06-12 12:00', y: 3.8 },
                { x: '2024-06-12 18:00', y: 4.1 },
                { x: '2024-06-13 00:00', y: 4.2 },
                { x: '2024-06-13 06:00', y: 5 },
                { x: '2024-06-13 12:00', y: 4.9 },
                { x: '2024-06-13 18:00', y: 5.1 },
                { x: '2024-06-14 00:00', y: 5.5 },
                { x: '2024-06-14 06:00', y: 5.9 },
                { x: '2024-06-14 12:00', y: 6.1 },
                { x: '2024-06-14 18:00', y: 6.2 },
                { x: '2024-06-15 00:00', y: 6.6 },
                { x: '2024-06-15 06:00', y: 6.5 },
                { x: '2024-06-15 12:00', y: 6.4 },
                { x: '2024-06-15 18:00', y: 6.2 },
                { x: '2024-06-16 00:00', y: 5.5 },
                { x: '2024-06-16 06:00', y: 5.1 },
                { x: '2024-06-16 12:00', y: 4.5 },
                { x: '2024-06-16 18:00', y: 4 },
                { x: '2024-06-17 00:00', y: 2.8 },
                { x: '2024-06-17 06:00', y: 1.8 },
                { x: '2024-06-17 12:00', y: 0 },
                { x: '2024-06-17 18:00', y: 0 },
                { x: '2024-06-18 00:00', y: 0 },
                { x: '2024-06-18 06:00', y: 0 },
                { x: '2024-06-18 12:00', y: 0 },
                { x: '2024-06-18 18:00', y: 0 },
                { x: '2024-06-19 00:00', y: 0 },
                { x: '2024-06-19 06:00', y: 0 },
                { x: '2024-06-19 12:00', y: 0 },
                { x: '2024-06-19 18:00', y: 0 },
                { x: '2024-06-20 00:00', y: 0 },
                { x: '2024-06-20 06:00', y: 0 },
                { x: '2024-06-20 12:00', y: 0 },
                { x: '2024-06-20 18:00', y: 0 },
                { x: '2024-06-21 00:00', y: 0 },
                { x: '2024-06-21 06:00', y: 0 },
                { x: '2024-06-21 12:00', y: 0 },
                { x: '2024-06-21 18:00', y: 0 },
                { x: '2024-06-22 00:00', y: 0 },
                { x: '2024-06-22 06:00', y: 0 },
                { x: '2024-06-22 12:00', y: 0 },
                { x: '2024-06-22 18:00', y: 0 },
                { x: '2024-06-23 00:00', y: 0 },
                { x: '2024-06-23 06:00', y: 0 },
                { x: '2024-06-23 12:00', y: 0 },
                { x: '2024-06-23 18:00', y: 0 },
                { x: '2024-06-24 00:00', y: 0 },
                { x: '2024-06-24 06:00', y: 0 },
                { x: '2024-06-24 12:00', y: 0 },
                { x: '2024-06-24 18:00', y: 0 },
                { x: '2024-06-25 00:00', y: 0 },
                { x: '2024-06-25 06:00', y: 0 },
                { x: '2024-06-25 12:00', y: 0 },
                { x: '2024-06-25 18:00', y: 0 },
                { x: '2024-06-26 00:00', y: 0 },
                { x: '2024-06-26 06:00', y: 0 },
                { x: '2024-06-26 12:00', y: 0 },
                { x: '2024-06-26 18:00', y: 0 },
                { x: '2024-06-27 00:00', y: 0 },
                { x: '2024-06-27 06:00', y: 0 },
              ],
            },
            {
              name: 'keynote',
              data: [
                { x: '2024-06-08 00:00', y: 0 },
                { x: '2024-06-08 06:00', y: 0 },
                { x: '2024-06-08 12:00', y: 0 },
                { x: '2024-06-08 18:00', y: 0 },
                { x: '2024-06-09 00:00', y: 0 },
                { x: '2024-06-09 06:00', y: 0 },
                { x: '2024-06-09 12:00', y: 0 },
                { x: '2024-06-09 18:00', y: 0 },
                { x: '2024-06-10 00:00', y: 0 },
                { x: '2024-06-10 06:00', y: 0 },
                { x: '2024-06-10 12:00', y: 0 },
                { x: '2024-06-10 18:00', y: 0 },
                { x: '2024-06-11 00:00', y: 0 },
                { x: '2024-06-11 06:00', y: 0 },
                { x: '2024-06-11 12:00', y: 0 },
                { x: '2024-06-11 18:00', y: 0 },
                { x: '2024-06-12 00:00', y: 0 },
                { x: '2024-06-12 06:00', y: 0 },
                { x: '2024-06-12 12:00', y: 0 },
                { x: '2024-06-12 18:00', y: 0 },
                { x: '2024-06-13 00:00', y: 0 },
                { x: '2024-06-13 06:00', y: 0 },
                { x: '2024-06-13 12:00', y: 0 },
                { x: '2024-06-13 18:00', y: 0 },
                { x: '2024-06-14 00:00', y: 0 },
                { x: '2024-06-14 06:00', y: 0 },
                { x: '2024-06-14 12:00', y: 0 },
                { x: '2024-06-14 18:00', y: 1.5 },
                { x: '2024-06-15 00:00', y: 2.6 },
                { x: '2024-06-15 06:00', y: 3.5 },
                { x: '2024-06-15 12:00', y: 4.4 },
                { x: '2024-06-15 18:00', y: 5.4 },
                { x: '2024-06-16 00:00', y: 5.9 },
                { x: '2024-06-16 06:00', y: 6 },
                { x: '2024-06-16 12:00', y: 6.5 },
                { x: '2024-06-16 18:00', y: 6.6 },
                { x: '2024-06-17 00:00', y: 7.3 },
                { x: '2024-06-17 06:00', y: 7.2 },
                { x: '2024-06-17 12:00', y: 6.9 },
                { x: '2024-06-17 18:00', y: 6.6 },
                { x: '2024-06-18 00:00', y: 6.2 },
                { x: '2024-06-18 06:00', y: 5.6 },
                { x: '2024-06-18 12:00', y: 4.3 },
                { x: '2024-06-18 18:00', y: 3.5 },
                { x: '2024-06-19 00:00', y: 2.7 },
                { x: '2024-06-19 06:00', y: 1.5 },
                { x: '2024-06-19 12:00', y: 0 },
                { x: '2024-06-19 18:00', y: 0 },
                { x: '2024-06-20 00:00', y: 0 },
                { x: '2024-06-20 06:00', y: 0 },
                { x: '2024-06-20 12:00', y: 0 },
                { x: '2024-06-20 18:00', y: 0 },
                { x: '2024-06-21 00:00', y: 0 },
                { x: '2024-06-21 06:00', y: 0 },
                { x: '2024-06-21 12:00', y: 0 },
                { x: '2024-06-21 18:00', y: 0 },
                { x: '2024-06-22 00:00', y: 0 },
                { x: '2024-06-22 06:00', y: 0 },
                { x: '2024-06-22 12:00', y: 0 },
                { x: '2024-06-22 18:00', y: 0 },
                { x: '2024-06-23 00:00', y: 0 },
                { x: '2024-06-23 06:00', y: 0 },
                { x: '2024-06-23 12:00', y: 0 },
                { x: '2024-06-23 18:00', y: 0 },
                { x: '2024-06-24 00:00', y: 0 },
                { x: '2024-06-24 06:00', y: 0 },
                { x: '2024-06-24 12:00', y: 0 },
                { x: '2024-06-24 18:00', y: 0 },
                { x: '2024-06-25 00:00', y: 0 },
                { x: '2024-06-25 06:00', y: 0 },
                { x: '2024-06-25 12:00', y: 0 },
                { x: '2024-06-25 18:00', y: 0 },
                { x: '2024-06-26 00:00', y: 0 },
                { x: '2024-06-26 06:00', y: 0 },
                { x: '2024-06-26 12:00', y: 0 },
                { x: '2024-06-26 18:00', y: 0 },
                { x: '2024-06-27 00:00', y: 0 },
                { x: '2024-06-27 06:00', y: 0 },
              ],
            },
            {
              name: 'abstracts',
              data: [
                { x: '2024-06-08 00:00', y: 0 },
                { x: '2024-06-08 06:00', y: 0 },
                { x: '2024-06-08 12:00', y: 0 },
                { x: '2024-06-08 18:00', y: 0 },
                { x: '2024-06-09 00:00', y: 0 },
                { x: '2024-06-09 06:00', y: 0 },
                { x: '2024-06-09 12:00', y: 0 },
                { x: '2024-06-09 18:00', y: 0 },
                { x: '2024-06-10 00:00', y: 0 },
                { x: '2024-06-10 06:00', y: 0 },
                { x: '2024-06-10 12:00', y: 0 },
                { x: '2024-06-10 18:00', y: 0 },
                { x: '2024-06-11 00:00', y: 0 },
                { x: '2024-06-11 06:00', y: 0 },
                { x: '2024-06-11 12:00', y: 0 },
                { x: '2024-06-11 18:00', y: 0 },
                { x: '2024-06-12 00:00', y: 0 },
                { x: '2024-06-12 06:00', y: 0 },
                { x: '2024-06-12 12:00', y: 0 },
                { x: '2024-06-12 18:00', y: 0 },
                { x: '2024-06-13 00:00', y: 0 },
                { x: '2024-06-13 06:00', y: 0 },
                { x: '2024-06-13 12:00', y: 0 },
                { x: '2024-06-13 18:00', y: 0 },
                { x: '2024-06-14 00:00', y: 0 },
                { x: '2024-06-14 06:00', y: 0 },
                { x: '2024-06-14 12:00', y: 0 },
                { x: '2024-06-14 18:00', y: 0 },
                { x: '2024-06-15 00:00', y: 0 },
                { x: '2024-06-15 06:00', y: 0 },
                { x: '2024-06-15 12:00', y: 0 },
                { x: '2024-06-15 18:00', y: 0.9 },
                { x: '2024-06-16 00:00', y: 1.6 },
                { x: '2024-06-16 06:00', y: 2.1 },
                { x: '2024-06-16 12:00', y: 2.6 },
                { x: '2024-06-16 18:00', y: 3.4 },
                { x: '2024-06-17 00:00', y: 4 },
                { x: '2024-06-17 06:00', y: 4.3 },
                { x: '2024-06-17 12:00', y: 4.6 },
                { x: '2024-06-17 18:00', y: 5.1 },
                { x: '2024-06-18 00:00', y: 5.3 },
                { x: '2024-06-18 06:00', y: 5.5 },
                { x: '2024-06-18 12:00', y: 6.1 },
                { x: '2024-06-18 18:00', y: 5.7 },
                { x: '2024-06-19 00:00', y: 5.8 },
                { x: '2024-06-19 06:00', y: 5.6 },
                { x: '2024-06-19 12:00', y: 5.7 },
                { x: '2024-06-19 18:00', y: 5 },
                { x: '2024-06-20 00:00', y: 4.7 },
                { x: '2024-06-20 06:00', y: 4.3 },
                { x: '2024-06-20 12:00', y: 3.4 },
                { x: '2024-06-20 18:00', y: 2.7 },
                { x: '2024-06-21 00:00', y: 2.1 },
                { x: '2024-06-21 06:00', y: 1.2 },
                { x: '2024-06-21 12:00', y: 0 },
                { x: '2024-06-21 18:00', y: 0 },
                { x: '2024-06-22 00:00', y: 0 },
                { x: '2024-06-22 06:00', y: 0 },
                { x: '2024-06-22 12:00', y: 0 },
                { x: '2024-06-22 18:00', y: 0 },
                { x: '2024-06-23 00:00', y: 0 },
                { x: '2024-06-23 06:00', y: 0 },
                { x: '2024-06-23 12:00', y: 0 },
                { x: '2024-06-23 18:00', y: 0 },
                { x: '2024-06-24 00:00', y: 0 },
                { x: '2024-06-24 06:00', y: 0 },
                { x: '2024-06-24 12:00', y: 0 },
                { x: '2024-06-24 18:00', y: 0 },
                { x: '2024-06-25 00:00', y: 0 },
                { x: '2024-06-25 06:00', y: 0 },
                { x: '2024-06-25 12:00', y: 0 },
                { x: '2024-06-25 18:00', y: 0 },
                { x: '2024-06-26 00:00', y: 0 },
                { x: '2024-06-26 06:00', y: 0 },
                { x: '2024-06-26 12:00', y: 0 },
                { x: '2024-06-26 18:00', y: 0 },
                { x: '2024-06-27 00:00', y: 0 },
                { x: '2024-06-27 06:00', y: 0 },
              ],
            },
            {
              name: 'panel',
              data: [
                { x: '2024-06-08 00:00', y: 0 },
                { x: '2024-06-08 06:00', y: 0 },
                { x: '2024-06-08 12:00', y: 0 },
                { x: '2024-06-08 18:00', y: 0 },
                { x: '2024-06-09 00:00', y: 0 },
                { x: '2024-06-09 06:00', y: 0 },
                { x: '2024-06-09 12:00', y: 0 },
                { x: '2024-06-09 18:00', y: 0 },
                { x: '2024-06-10 00:00', y: 0 },
                { x: '2024-06-10 06:00', y: 0 },
                { x: '2024-06-10 12:00', y: 0 },
                { x: '2024-06-10 18:00', y: 0 },
                { x: '2024-06-11 00:00', y: 0 },
                { x: '2024-06-11 06:00', y: 0 },
                { x: '2024-06-11 12:00', y: 0 },
                { x: '2024-06-11 18:00', y: 0 },
                { x: '2024-06-12 00:00', y: 0 },
                { x: '2024-06-12 06:00', y: 0 },
                { x: '2024-06-12 12:00', y: 0 },
                { x: '2024-06-12 18:00', y: 0 },
                { x: '2024-06-13 00:00', y: 0 },
                { x: '2024-06-13 06:00', y: 0 },
                { x: '2024-06-13 12:00', y: 0 },
                { x: '2024-06-13 18:00', y: 0 },
                { x: '2024-06-14 00:00', y: 0 },
                { x: '2024-06-14 06:00', y: 0 },
                { x: '2024-06-14 12:00', y: 0 },
                { x: '2024-06-14 18:00', y: 0 },
                { x: '2024-06-15 00:00', y: 0 },
                { x: '2024-06-15 06:00', y: 0 },
                { x: '2024-06-15 12:00', y: 0 },
                { x: '2024-06-15 18:00', y: 0 },
                { x: '2024-06-16 00:00', y: 0 },
                { x: '2024-06-16 06:00', y: 0 },
                { x: '2024-06-16 12:00', y: 0 },
                { x: '2024-06-16 18:00', y: 0 },
                { x: '2024-06-17 00:00', y: 0 },
                { x: '2024-06-17 06:00', y: 0 },
                { x: '2024-06-17 12:00', y: 0 },
                { x: '2024-06-17 18:00', y: 0 },
                { x: '2024-06-18 00:00', y: 0 },
                { x: '2024-06-18 06:00', y: 0 },
                { x: '2024-06-18 12:00', y: 0 },
                { x: '2024-06-18 18:00', y: 0 },
                { x: '2024-06-19 00:00', y: 0 },
                { x: '2024-06-19 06:00', y: 2.1 },
                { x: '2024-06-19 12:00', y: 3.9 },
                { x: '2024-06-19 18:00', y: 5.1 },
                { x: '2024-06-20 00:00', y: 6.1 },
                { x: '2024-06-20 06:00', y: 6.6 },
                { x: '2024-06-20 12:00', y: 7.2 },
                { x: '2024-06-20 18:00', y: 8.1 },
                { x: '2024-06-21 00:00', y: 7.7 },
                { x: '2024-06-21 06:00', y: 7.3 },
                { x: '2024-06-21 12:00', y: 7.3 },
                { x: '2024-06-21 18:00', y: 6.7 },
                { x: '2024-06-22 00:00', y: 6.6 },
                { x: '2024-06-22 06:00', y: 5.7 },
                { x: '2024-06-22 12:00', y: 5.2 },
                { x: '2024-06-22 18:00', y: 4.3 },
                { x: '2024-06-23 00:00', y: 3.8 },
                { x: '2024-06-23 06:00', y: 3 },
                { x: '2024-06-23 12:00', y: 2.2 },
                { x: '2024-06-23 18:00', y: 1.3 },
                { x: '2024-06-24 00:00', y: 0 },
                { x: '2024-06-24 06:00', y: 0 },
                { x: '2024-06-24 12:00', y: 0 },
                { x: '2024-06-24 18:00', y: 0 },
                { x: '2024-06-25 00:00', y: 0 },
                { x: '2024-06-25 06:00', y: 0 },
                { x: '2024-06-25 12:00', y: 0 },
                { x: '2024-06-25 18:00', y: 0 },
                { x: '2024-06-26 00:00', y: 0 },
                { x: '2024-06-26 06:00', y: 0 },
                { x: '2024-06-26 12:00', y: 0 },
                { x: '2024-06-26 18:00', y: 0 },
                { x: '2024-06-27 00:00', y: 0 },
                { x: '2024-06-27 06:00', y: 0 },
              ],
            },
            {
              name: 'datasets',
              data: [
                { x: '2024-06-08 00:00', y: 0 },
                { x: '2024-06-08 06:00', y: 0 },
                { x: '2024-06-08 12:00', y: 0 },
                { x: '2024-06-08 18:00', y: 0 },
                { x: '2024-06-09 00:00', y: 0 },
                { x: '2024-06-09 06:00', y: 0 },
                { x: '2024-06-09 12:00', y: 0 },
                { x: '2024-06-09 18:00', y: 0 },
                { x: '2024-06-10 00:00', y: 0 },
                { x: '2024-06-10 06:00', y: 0 },
                { x: '2024-06-10 12:00', y: 0 },
                { x: '2024-06-10 18:00', y: 0 },
                { x: '2024-06-11 00:00', y: 0 },
                { x: '2024-06-11 06:00', y: 0 },
                { x: '2024-06-11 12:00', y: 0 },
                { x: '2024-06-11 18:00', y: 0 },
                { x: '2024-06-12 00:00', y: 0 },
                { x: '2024-06-12 06:00', y: 0 },
                { x: '2024-06-12 12:00', y: 0 },
                { x: '2024-06-12 18:00', y: 0 },
                { x: '2024-06-13 00:00', y: 0 },
                { x: '2024-06-13 06:00', y: 0 },
                { x: '2024-06-13 12:00', y: 0 },
                { x: '2024-06-13 18:00', y: 0 },
                { x: '2024-06-14 00:00', y: 0 },
                { x: '2024-06-14 06:00', y: 0 },
                { x: '2024-06-14 12:00', y: 0 },
                { x: '2024-06-14 18:00', y: 0 },
                { x: '2024-06-15 00:00', y: 0 },
                { x: '2024-06-15 06:00', y: 0 },
                { x: '2024-06-15 12:00', y: 0 },
                { x: '2024-06-15 18:00', y: 0 },
                { x: '2024-06-16 00:00', y: 0 },
                { x: '2024-06-16 06:00', y: 0 },
                { x: '2024-06-16 12:00', y: 0 },
                { x: '2024-06-16 18:00', y: 0 },
                { x: '2024-06-17 00:00', y: 0 },
                { x: '2024-06-17 06:00', y: 0 },
                { x: '2024-06-17 12:00', y: 0 },
                { x: '2024-06-17 18:00', y: 0 },
                { x: '2024-06-18 00:00', y: 0 },
                { x: '2024-06-18 06:00', y: 0 },
                { x: '2024-06-18 12:00', y: 0 },
                { x: '2024-06-18 18:00', y: 0 },
                { x: '2024-06-19 00:00', y: 0 },
                { x: '2024-06-19 06:00', y: 0 },
                { x: '2024-06-19 12:00', y: 0 },
                { x: '2024-06-19 18:00', y: 1.5 },
                { x: '2024-06-20 00:00', y: 2.6 },
                { x: '2024-06-20 06:00', y: 3.6 },
                { x: '2024-06-20 12:00', y: 4.4 },
                { x: '2024-06-20 18:00', y: 5.3 },
                { x: '2024-06-21 00:00', y: 6.2 },
                { x: '2024-06-21 06:00', y: 7.3 },
                { x: '2024-06-21 12:00', y: 8.1 },
                { x: '2024-06-21 18:00', y: 9.1 },
                { x: '2024-06-22 00:00', y: 9.2 },
                { x: '2024-06-22 06:00', y: 10.3 },
                { x: '2024-06-22 12:00', y: 11.6 },
                { x: '2024-06-22 18:00', y: 11.4 },
                { x: '2024-06-23 00:00', y: 11.5 },
                { x: '2024-06-23 06:00', y: 12.8 },
                { x: '2024-06-23 12:00', y: 12 },
                { x: '2024-06-23 18:00', y: 12.8 },
                { x: '2024-06-24 00:00', y: 12.6 },
                { x: '2024-06-24 06:00', y: 12.7 },
                { x: '2024-06-24 12:00', y: 12.3 },
                { x: '2024-06-24 18:00', y: 11.8 },
                { x: '2024-06-25 00:00', y: 10.6 },
                { x: '2024-06-25 06:00', y: 10 },
                { x: '2024-06-25 12:00', y: 9.7 },
                { x: '2024-06-25 18:00', y: 7.9 },
                { x: '2024-06-26 00:00', y: 7.3 },
                { x: '2024-06-26 06:00', y: 5.8 },
                { x: '2024-06-26 12:00', y: 4.4 },
                { x: '2024-06-26 18:00', y: 2.5 },
                { x: '2024-06-27 00:00', y: 0 },
                { x: '2024-06-27 06:00', y: 0 },
              ],
            },
            {
              name: 'metadata',
              data: [
                { x: '2024-06-08 00:00', y: 0 },
                { x: '2024-06-08 06:00', y: 0 },
                { x: '2024-06-08 12:00', y: 0 },
                { x: '2024-06-08 18:00', y: 0 },
                { x: '2024-06-09 00:00', y: 0 },
                { x: '2024-06-09 06:00', y: 0 },
                { x: '2024-06-09 12:00', y: 0 },
                { x: '2024-06-09 18:00', y: 0 },
                { x: '2024-06-10 00:00', y: 0 },
                { x: '2024-06-10 06:00', y: 0 },
                { x: '2024-06-10 12:00', y: 0 },
                { x: '2024-06-10 18:00', y: 0 },
                { x: '2024-06-11 00:00', y: 0 },
                { x: '2024-06-11 06:00', y: 0 },
                { x: '2024-06-11 12:00', y: 0 },
                { x: '2024-06-11 18:00', y: 0 },
                { x: '2024-06-12 00:00', y: 0 },
                { x: '2024-06-12 06:00', y: 0 },
                { x: '2024-06-12 12:00', y: 0 },
                { x: '2024-06-12 18:00', y: 0 },
                { x: '2024-06-13 00:00', y: 0 },
                { x: '2024-06-13 06:00', y: 0 },
                { x: '2024-06-13 12:00', y: 0 },
                { x: '2024-06-13 18:00', y: 0 },
                { x: '2024-06-14 00:00', y: 0 },
                { x: '2024-06-14 06:00', y: 0 },
                { x: '2024-06-14 12:00', y: 0 },
                { x: '2024-06-14 18:00', y: 0 },
                { x: '2024-06-15 00:00', y: 0 },
                { x: '2024-06-15 06:00', y: 0 },
                { x: '2024-06-15 12:00', y: 0 },
                { x: '2024-06-15 18:00', y: 0 },
                { x: '2024-06-16 00:00', y: 0 },
                { x: '2024-06-16 06:00', y: 0 },
                { x: '2024-06-16 12:00', y: 0 },
                { x: '2024-06-16 18:00', y: 0 },
                { x: '2024-06-17 00:00', y: 0 },
                { x: '2024-06-17 06:00', y: 0 },
                { x: '2024-06-17 12:00', y: 0 },
                { x: '2024-06-17 18:00', y: 0 },
                { x: '2024-06-18 00:00', y: 0 },
                { x: '2024-06-18 06:00', y: 0 },
                { x: '2024-06-18 12:00', y: 0 },
                { x: '2024-06-18 18:00', y: 0 },
                { x: '2024-06-19 00:00', y: 0 },
                { x: '2024-06-19 06:00', y: 0 },
                { x: '2024-06-19 12:00', y: 0 },
                { x: '2024-06-19 18:00', y: 0 },
                { x: '2024-06-20 00:00', y: 0 },
                { x: '2024-06-20 06:00', y: 1.6 },
                { x: '2024-06-20 12:00', y: 2.8 },
                { x: '2024-06-20 18:00', y: 4 },
                { x: '2024-06-21 00:00', y: 5.3 },
                { x: '2024-06-21 06:00', y: 6.5 },
                { x: '2024-06-21 12:00', y: 7.6 },
                { x: '2024-06-21 18:00', y: 9 },
                { x: '2024-06-22 00:00', y: 9.7 },
                { x: '2024-06-22 06:00', y: 11.5 },
                { x: '2024-06-22 12:00', y: 11.7 },
                { x: '2024-06-22 18:00', y: 12.8 },
                { x: '2024-06-23 00:00', y: 14.6 },
                { x: '2024-06-23 06:00', y: 14.2 },
                { x: '2024-06-23 12:00', y: 14.7 },
                { x: '2024-06-23 18:00', y: 15.9 },
                { x: '2024-06-24 00:00', y: 15.2 },
                { x: '2024-06-24 06:00', y: 15.9 },
                { x: '2024-06-24 12:00', y: 16 },
                { x: '2024-06-24 18:00', y: 15.5 },
                { x: '2024-06-25 00:00', y: 14.1 },
                { x: '2024-06-25 06:00', y: 14.2 },
                { x: '2024-06-25 12:00', y: 13.3 },
                { x: '2024-06-25 18:00', y: 11.8 },
                { x: '2024-06-26 00:00', y: 11.2 },
                { x: '2024-06-26 06:00', y: 10.4 },
                { x: '2024-06-26 12:00', y: 9 },
                { x: '2024-06-26 18:00', y: 7.6 },
                { x: '2024-06-27 00:00', y: 6.2 },
                { x: '2024-06-27 06:00', y: 5.8 },
              ],
            },
            {
              name: 'archive',
              data: [
                { x: '2024-06-08 00:00', y: 0 },
                { x: '2024-06-08 06:00', y: 0 },
                { x: '2024-06-08 12:00', y: 0 },
                { x: '2024-06-08 18:00', y: 0 },
                { x: '2024-06-09 00:00', y: 0 },
                { x: '2024-06-09 06:00', y: 0 },
                { x: '2024-06-09 12:00', y: 0 },
                { x: '2024-06-09 18:00', y: 0 },
                { x: '2024-06-10 00:00', y: 0 },
                { x: '2024-06-10 06:00', y: 0 },
                { x: '2024-06-10 12:00', y: 0 },
                { x: '2024-06-10 18:00', y: 0 },
                { x: '2024-06-11 00:00', y: 0 },
                { x: '2024-06-11 06:00', y: 0 },
                { x: '2024-06-11 12:00', y: 0 },
                { x: '2024-06-11 18:00', y: 0 },
                { x: '2024-06-12 00:00', y: 0 },
                { x: '2024-06-12 06:00', y: 0 },
                { x: '2024-06-12 12:00', y: 0 },
                { x: '2024-06-12 18:00', y: 0 },
                { x: '2024-06-13 00:00', y: 0 },
                { x: '2024-06-13 06:00', y: 0 },
                { x: '2024-06-13 12:00', y: 0 },
                { x: '2024-06-13 18:00', y: 0 },
                { x: '2024-06-14 00:00', y: 0 },
                { x: '2024-06-14 06:00', y: 0 },
                { x: '2024-06-14 12:00', y: 0 },
                { x: '2024-06-14 18:00', y: 0 },
                { x: '2024-06-15 00:00', y: 0 },
                { x: '2024-06-15 06:00', y: 0 },
                { x: '2024-06-15 12:00', y: 0 },
                { x: '2024-06-15 18:00', y: 0 },
                { x: '2024-06-16 00:00', y: 0 },
                { x: '2024-06-16 06:00', y: 0 },
                { x: '2024-06-16 12:00', y: 0 },
                { x: '2024-06-16 18:00', y: 0 },
                { x: '2024-06-17 00:00', y: 0 },
                { x: '2024-06-17 06:00', y: 0 },
                { x: '2024-06-17 12:00', y: 0 },
                { x: '2024-06-17 18:00', y: 0 },
                { x: '2024-06-18 00:00', y: 0 },
                { x: '2024-06-18 06:00', y: 0 },
                { x: '2024-06-18 12:00', y: 0 },
                { x: '2024-06-18 18:00', y: 0 },
                { x: '2024-06-19 00:00', y: 0 },
                { x: '2024-06-19 06:00', y: 0 },
                { x: '2024-06-19 12:00', y: 0 },
                { x: '2024-06-19 18:00', y: 0 },
                { x: '2024-06-20 00:00', y: 0 },
                { x: '2024-06-20 06:00', y: 0 },
                { x: '2024-06-20 12:00', y: 0 },
                { x: '2024-06-20 18:00', y: 2.2 },
                { x: '2024-06-21 00:00', y: 3.5 },
                { x: '2024-06-21 06:00', y: 5.1 },
                { x: '2024-06-21 12:00', y: 6.1 },
                { x: '2024-06-21 18:00', y: 7.1 },
                { x: '2024-06-22 00:00', y: 7.9 },
                { x: '2024-06-22 06:00', y: 9.7 },
                { x: '2024-06-22 12:00', y: 10.2 },
                { x: '2024-06-22 18:00', y: 10.6 },
                { x: '2024-06-23 00:00', y: 10.6 },
                { x: '2024-06-23 06:00', y: 11 },
                { x: '2024-06-23 12:00', y: 11.7 },
                { x: '2024-06-23 18:00', y: 12.3 },
                { x: '2024-06-24 00:00', y: 11.2 },
                { x: '2024-06-24 06:00', y: 11.7 },
                { x: '2024-06-24 12:00', y: 11.1 },
                { x: '2024-06-24 18:00', y: 11 },
                { x: '2024-06-25 00:00', y: 11.2 },
                { x: '2024-06-25 06:00', y: 10.7 },
                { x: '2024-06-25 12:00', y: 10.1 },
                { x: '2024-06-25 18:00', y: 8.8 },
                { x: '2024-06-26 00:00', y: 8.1 },
                { x: '2024-06-26 06:00', y: 7.4 },
                { x: '2024-06-26 12:00', y: 6.9 },
                { x: '2024-06-26 18:00', y: 6.1 },
                { x: '2024-06-27 00:00', y: 5.5 },
                { x: '2024-06-27 06:00', y: 4.7 },
              ],
            },
            {
              name: 'catalogue',
              data: [
                { x: '2024-06-08 00:00', y: 0 },
                { x: '2024-06-08 06:00', y: 0 },
                { x: '2024-06-08 12:00', y: 0 },
                { x: '2024-06-08 18:00', y: 0 },
                { x: '2024-06-09 00:00', y: 0 },
                { x: '2024-06-09 06:00', y: 0 },
                { x: '2024-06-09 12:00', y: 0 },
                { x: '2024-06-09 18:00', y: 0 },
                { x: '2024-06-10 00:00', y: 0 },
                { x: '2024-06-10 06:00', y: 0 },
                { x: '2024-06-10 12:00', y: 0 },
                { x: '2024-06-10 18:00', y: 0 },
                { x: '2024-06-11 00:00', y: 0 },
                { x: '2024-06-11 06:00', y: 0 },
                { x: '2024-06-11 12:00', y: 0 },
                { x: '2024-06-11 18:00', y: 0 },
                { x: '2024-06-12 00:00', y: 0 },
                { x: '2024-06-12 06:00', y: 0 },
                { x: '2024-06-12 12:00', y: 0 },
                { x: '2024-06-12 18:00', y: 0 },
                { x: '2024-06-13 00:00', y: 0 },
                { x: '2024-06-13 06:00', y: 0 },
                { x: '2024-06-13 12:00', y: 0 },
                { x: '2024-06-13 18:00', y: 0 },
                { x: '2024-06-14 00:00', y: 0 },
                { x: '2024-06-14 06:00', y: 0 },
                { x: '2024-06-14 12:00', y: 0 },
                { x: '2024-06-14 18:00', y: 0 },
                { x: '2024-06-15 00:00', y: 0 },
                { x: '2024-06-15 06:00', y: 0 },
                { x: '2024-06-15 12:00', y: 0 },
                { x: '2024-06-15 18:00', y: 0 },
                { x: '2024-06-16 00:00', y: 0 },
                { x: '2024-06-16 06:00', y: 0 },
                { x: '2024-06-16 12:00', y: 0 },
                { x: '2024-06-16 18:00', y: 0 },
                { x: '2024-06-17 00:00', y: 0 },
                { x: '2024-06-17 06:00', y: 0 },
                { x: '2024-06-17 12:00', y: 0 },
                { x: '2024-06-17 18:00', y: 0 },
                { x: '2024-06-18 00:00', y: 0 },
                { x: '2024-06-18 06:00', y: 0 },
                { x: '2024-06-18 12:00', y: 0 },
                { x: '2024-06-18 18:00', y: 0 },
                { x: '2024-06-19 00:00', y: 0 },
                { x: '2024-06-19 06:00', y: 0 },
                { x: '2024-06-19 12:00', y: 0 },
                { x: '2024-06-19 18:00', y: 0 },
                { x: '2024-06-20 00:00', y: 0 },
                { x: '2024-06-20 06:00', y: 0 },
                { x: '2024-06-20 12:00', y: 0 },
                { x: '2024-06-20 18:00', y: 0 },
                { x: '2024-06-21 00:00', y: 0 },
                { x: '2024-06-21 06:00', y: 1.7 },
                { x: '2024-06-21 12:00', y: 2.8 },
                { x: '2024-06-21 18:00', y: 3.4 },
                { x: '2024-06-22 00:00', y: 3.9 },
                { x: '2024-06-22 06:00', y: 4.4 },
                { x: '2024-06-22 12:00', y: 4.9 },
                { x: '2024-06-22 18:00', y: 5 },
                { x: '2024-06-23 00:00', y: 5.3 },
                { x: '2024-06-23 06:00', y: 5.8 },
                { x: '2024-06-23 12:00', y: 5.8 },
                { x: '2024-06-23 18:00', y: 6 },
                { x: '2024-06-24 00:00', y: 5.8 },
                { x: '2024-06-24 06:00', y: 5.9 },
                { x: '2024-06-24 12:00', y: 5.9 },
                { x: '2024-06-24 18:00', y: 5.8 },
                { x: '2024-06-25 00:00', y: 5.7 },
                { x: '2024-06-25 06:00', y: 5.3 },
                { x: '2024-06-25 12:00', y: 5.2 },
                { x: '2024-06-25 18:00', y: 5.4 },
                { x: '2024-06-26 00:00', y: 4.9 },
                { x: '2024-06-26 06:00', y: 4.4 },
                { x: '2024-06-26 12:00', y: 4.4 },
                { x: '2024-06-26 18:00', y: 3.9 },
                { x: '2024-06-27 00:00', y: 3.6 },
                { x: '2024-06-27 06:00', y: 3.2 },
              ],
            },
            {
              name: 'provenance',
              data: [
                { x: '2024-06-08 00:00', y: 0 },
                { x: '2024-06-08 06:00', y: 0 },
                { x: '2024-06-08 12:00', y: 0 },
                { x: '2024-06-08 18:00', y: 0 },
                { x: '2024-06-09 00:00', y: 0 },
                { x: '2024-06-09 06:00', y: 0 },
                { x: '2024-06-09 12:00', y: 0 },
                { x: '2024-06-09 18:00', y: 0 },
                { x: '2024-06-10 00:00', y: 0 },
                { x: '2024-06-10 06:00', y: 0 },
                { x: '2024-06-10 12:00', y: 0 },
                { x: '2024-06-10 18:00', y: 0 },
                { x: '2024-06-11 00:00', y: 0 },
                { x: '2024-06-11 06:00', y: 0 },
                { x: '2024-06-11 12:00', y: 0 },
                { x: '2024-06-11 18:00', y: 0 },
                { x: '2024-06-12 00:00', y: 0 },
                { x: '2024-06-12 06:00', y: 0 },
                { x: '2024-06-12 12:00', y: 0 },
                { x: '2024-06-12 18:00', y: 0 },
                { x: '2024-06-13 00:00', y: 0 },
                { x: '2024-06-13 06:00', y: 0 },
                { x: '2024-06-13 12:00', y: 0 },
                { x: '2024-06-13 18:00', y: 0 },
                { x: '2024-06-14 00:00', y: 0 },
                { x: '2024-06-14 06:00', y: 0 },
                { x: '2024-06-14 12:00', y: 0 },
                { x: '2024-06-14 18:00', y: 0 },
                { x: '2024-06-15 00:00', y: 0 },
                { x: '2024-06-15 06:00', y: 0 },
                { x: '2024-06-15 12:00', y: 0 },
                { x: '2024-06-15 18:00', y: 0 },
                { x: '2024-06-16 00:00', y: 0 },
                { x: '2024-06-16 06:00', y: 0 },
                { x: '2024-06-16 12:00', y: 0 },
                { x: '2024-06-16 18:00', y: 0 },
                { x: '2024-06-17 00:00', y: 0 },
                { x: '2024-06-17 06:00', y: 0 },
                { x: '2024-06-17 12:00', y: 0 },
                { x: '2024-06-17 18:00', y: 0 },
                { x: '2024-06-18 00:00', y: 0 },
                { x: '2024-06-18 06:00', y: 0 },
                { x: '2024-06-18 12:00', y: 0 },
                { x: '2024-06-18 18:00', y: 0 },
                { x: '2024-06-19 00:00', y: 0 },
                { x: '2024-06-19 06:00', y: 0 },
                { x: '2024-06-19 12:00', y: 0 },
                { x: '2024-06-19 18:00', y: 0 },
                { x: '2024-06-20 00:00', y: 0 },
                { x: '2024-06-20 06:00', y: 0 },
                { x: '2024-06-20 12:00', y: 0 },
                { x: '2024-06-20 18:00', y: 0 },
                { x: '2024-06-21 00:00', y: 0 },
                { x: '2024-06-21 06:00', y: 0 },
                { x: '2024-06-21 12:00', y: 0 },
                { x: '2024-06-21 18:00', y: 1.3 },
                { x: '2024-06-22 00:00', y: 2.1 },
                { x: '2024-06-22 06:00', y: 2.9 },
                { x: '2024-06-22 12:00', y: 3.8 },
                { x: '2024-06-22 18:00', y: 4.2 },
                { x: '2024-06-23 00:00', y: 5 },
                { x: '2024-06-23 06:00', y: 5.9 },
                { x: '2024-06-23 12:00', y: 6.2 },
                { x: '2024-06-23 18:00', y: 7 },
                { x: '2024-06-24 00:00', y: 7.9 },
                { x: '2024-06-24 06:00', y: 8.2 },
                { x: '2024-06-24 12:00', y: 8.8 },
                { x: '2024-06-24 18:00', y: 9.8 },
                { x: '2024-06-25 00:00', y: 9.8 },
                { x: '2024-06-25 06:00', y: 10.9 },
                { x: '2024-06-25 12:00', y: 10.8 },
                { x: '2024-06-25 18:00', y: 10.3 },
                { x: '2024-06-26 00:00', y: 10.5 },
                { x: '2024-06-26 06:00', y: 9.7 },
                { x: '2024-06-26 12:00', y: 9.4 },
                { x: '2024-06-26 18:00', y: 9.3 },
                { x: '2024-06-27 00:00', y: 8.1 },
                { x: '2024-06-27 06:00', y: 7.1 },
              ],
            },
            {
              name: 'preservation',
              data: [
                { x: '2024-06-08 00:00', y: 0 },
                { x: '2024-06-08 06:00', y: 0 },
                { x: '2024-06-08 12:00', y: 0 },
                { x: '2024-06-08 18:00', y: 0 },
                { x: '2024-06-09 00:00', y: 0 },
                { x: '2024-06-09 06:00', y: 0 },
                { x: '2024-06-09 12:00', y: 0 },
                { x: '2024-06-09 18:00', y: 0 },
                { x: '2024-06-10 00:00', y: 0 },
                { x: '2024-06-10 06:00', y: 0 },
                { x: '2024-06-10 12:00', y: 0 },
                { x: '2024-06-10 18:00', y: 0 },
                { x: '2024-06-11 00:00', y: 0 },
                { x: '2024-06-11 06:00', y: 0 },
                { x: '2024-06-11 12:00', y: 0 },
                { x: '2024-06-11 18:00', y: 0 },
                { x: '2024-06-12 00:00', y: 0 },
                { x: '2024-06-12 06:00', y: 0 },
                { x: '2024-06-12 12:00', y: 0 },
                { x: '2024-06-12 18:00', y: 0 },
                { x: '2024-06-13 00:00', y: 0 },
                { x: '2024-06-13 06:00', y: 0 },
                { x: '2024-06-13 12:00', y: 0 },
                { x: '2024-06-13 18:00', y: 0 },
                { x: '2024-06-14 00:00', y: 0 },
                { x: '2024-06-14 06:00', y: 0 },
                { x: '2024-06-14 12:00', y: 0 },
                { x: '2024-06-14 18:00', y: 0 },
                { x: '2024-06-15 00:00', y: 0 },
                { x: '2024-06-15 06:00', y: 0 },
                { x: '2024-06-15 12:00', y: 0 },
                { x: '2024-06-15 18:00', y: 0 },
                { x: '2024-06-16 00:00', y: 0 },
                { x: '2024-06-16 06:00', y: 0 },
                { x: '2024-06-16 12:00', y: 0 },
                { x: '2024-06-16 18:00', y: 0 },
                { x: '2024-06-17 00:00', y: 0 },
                { x: '2024-06-17 06:00', y: 0 },
                { x: '2024-06-17 12:00', y: 0 },
                { x: '2024-06-17 18:00', y: 0 },
                { x: '2024-06-18 00:00', y: 0 },
                { x: '2024-06-18 06:00', y: 0 },
                { x: '2024-06-18 12:00', y: 0 },
                { x: '2024-06-18 18:00', y: 0 },
                { x: '2024-06-19 00:00', y: 0 },
                { x: '2024-06-19 06:00', y: 0 },
                { x: '2024-06-19 12:00', y: 0 },
                { x: '2024-06-19 18:00', y: 0 },
                { x: '2024-06-20 00:00', y: 0 },
                { x: '2024-06-20 06:00', y: 0 },
                { x: '2024-06-20 12:00', y: 0 },
                { x: '2024-06-20 18:00', y: 0 },
                { x: '2024-06-21 00:00', y: 0 },
                { x: '2024-06-21 06:00', y: 0 },
                { x: '2024-06-21 12:00', y: 0 },
                { x: '2024-06-21 18:00', y: 0 },
                { x: '2024-06-22 00:00', y: 2.6 },
                { x: '2024-06-22 06:00', y: 4.4 },
                { x: '2024-06-22 12:00', y: 5.3 },
                { x: '2024-06-22 18:00', y: 6.3 },
                { x: '2024-06-23 00:00', y: 7.4 },
                { x: '2024-06-23 06:00', y: 8.6 },
                { x: '2024-06-23 12:00', y: 9.1 },
                { x: '2024-06-23 18:00', y: 8.9 },
                { x: '2024-06-24 00:00', y: 8.7 },
                { x: '2024-06-24 06:00', y: 9.6 },
                { x: '2024-06-24 12:00', y: 9.1 },
                { x: '2024-06-24 18:00', y: 9.1 },
                { x: '2024-06-25 00:00', y: 9.6 },
                { x: '2024-06-25 06:00', y: 8.5 },
                { x: '2024-06-25 12:00', y: 8.5 },
                { x: '2024-06-25 18:00', y: 8.7 },
                { x: '2024-06-26 00:00', y: 8.7 },
                { x: '2024-06-26 06:00', y: 7.9 },
                { x: '2024-06-26 12:00', y: 8.2 },
                { x: '2024-06-26 18:00', y: 7.6 },
                { x: '2024-06-27 00:00', y: 7.7 },
                { x: '2024-06-27 06:00', y: 6.9 },
              ],
            },
            {
              name: 'citation',
              data: [
                { x: '2024-06-08 00:00', y: 0 },
                { x: '2024-06-08 06:00', y: 0 },
                { x: '2024-06-08 12:00', y: 0 },
                { x: '2024-06-08 18:00', y: 0 },
                { x: '2024-06-09 00:00', y: 0 },
                { x: '2024-06-09 06:00', y: 0 },
                { x: '2024-06-09 12:00', y: 0 },
                { x: '2024-06-09 18:00', y: 0 },
                { x: '2024-06-10 00:00', y: 0 },
                { x: '2024-06-10 06:00', y: 0 },
                { x: '2024-06-10 12:00', y: 0 },
                { x: '2024-06-10 18:00', y: 0 },
                { x: '2024-06-11 00:00', y: 0 },
                { x: '2024-06-11 06:00', y: 0 },
                { x: '2024-06-11 12:00', y: 0 },
                { x: '2024-06-11 18:00', y: 0 },
                { x: '2024-06-12 00:00', y: 0 },
                { x: '2024-06-12 06:00', y: 0 },
                { x: '2024-06-12 12:00', y: 0 },
                { x: '2024-06-12 18:00', y: 0 },
                { x: '2024-06-13 00:00', y: 0 },
                { x: '2024-06-13 06:00', y: 0 },
                { x: '2024-06-13 12:00', y: 0 },
                { x: '2024-06-13 18:00', y: 0 },
                { x: '2024-06-14 00:00', y: 0 },
                { x: '2024-06-14 06:00', y: 0 },
                { x: '2024-06-14 12:00', y: 0 },
                { x: '2024-06-14 18:00', y: 0 },
                { x: '2024-06-15 00:00', y: 0 },
                { x: '2024-06-15 06:00', y: 0 },
                { x: '2024-06-15 12:00', y: 0 },
                { x: '2024-06-15 18:00', y: 0 },
                { x: '2024-06-16 00:00', y: 0 },
                { x: '2024-06-16 06:00', y: 0 },
                { x: '2024-06-16 12:00', y: 0 },
                { x: '2024-06-16 18:00', y: 0 },
                { x: '2024-06-17 00:00', y: 0 },
                { x: '2024-06-17 06:00', y: 0 },
                { x: '2024-06-17 12:00', y: 0 },
                { x: '2024-06-17 18:00', y: 0 },
                { x: '2024-06-18 00:00', y: 0 },
                { x: '2024-06-18 06:00', y: 0 },
                { x: '2024-06-18 12:00', y: 0 },
                { x: '2024-06-18 18:00', y: 0 },
                { x: '2024-06-19 00:00', y: 0 },
                { x: '2024-06-19 06:00', y: 0 },
                { x: '2024-06-19 12:00', y: 0 },
                { x: '2024-06-19 18:00', y: 0 },
                { x: '2024-06-20 00:00', y: 0 },
                { x: '2024-06-20 06:00', y: 0 },
                { x: '2024-06-20 12:00', y: 0 },
                { x: '2024-06-20 18:00', y: 0 },
                { x: '2024-06-21 00:00', y: 0 },
                { x: '2024-06-21 06:00', y: 0 },
                { x: '2024-06-21 12:00', y: 0 },
                { x: '2024-06-21 18:00', y: 0 },
                { x: '2024-06-22 00:00', y: 0 },
                { x: '2024-06-22 06:00', y: 0 },
                { x: '2024-06-22 12:00', y: 1.2 },
                { x: '2024-06-22 18:00', y: 2.4 },
                { x: '2024-06-23 00:00', y: 3.3 },
                { x: '2024-06-23 06:00', y: 3.8 },
                { x: '2024-06-23 12:00', y: 4.7 },
                { x: '2024-06-23 18:00', y: 5.6 },
                { x: '2024-06-24 00:00', y: 6.3 },
                { x: '2024-06-24 06:00', y: 6.4 },
                { x: '2024-06-24 12:00', y: 7.5 },
                { x: '2024-06-24 18:00', y: 7.6 },
                { x: '2024-06-25 00:00', y: 7.4 },
                { x: '2024-06-25 06:00', y: 7.8 },
                { x: '2024-06-25 12:00', y: 7.6 },
                { x: '2024-06-25 18:00', y: 8.3 },
                { x: '2024-06-26 00:00', y: 7.2 },
                { x: '2024-06-26 06:00', y: 7 },
                { x: '2024-06-26 12:00', y: 6.8 },
                { x: '2024-06-26 18:00', y: 6.1 },
                { x: '2024-06-27 00:00', y: 5.4 },
                { x: '2024-06-27 06:00', y: 5 },
              ],
            },
            {
              name: 'repository',
              data: [
                { x: '2024-06-08 00:00', y: 0 },
                { x: '2024-06-08 06:00', y: 0 },
                { x: '2024-06-08 12:00', y: 0 },
                { x: '2024-06-08 18:00', y: 0 },
                { x: '2024-06-09 00:00', y: 0 },
                { x: '2024-06-09 06:00', y: 0 },
                { x: '2024-06-09 12:00', y: 0 },
                { x: '2024-06-09 18:00', y: 0 },
                { x: '2024-06-10 00:00', y: 0 },
                { x: '2024-06-10 06:00', y: 0 },
                { x: '2024-06-10 12:00', y: 0 },
                { x: '2024-06-10 18:00', y: 0 },
                { x: '2024-06-11 00:00', y: 0 },
                { x: '2024-06-11 06:00', y: 0 },
                { x: '2024-06-11 12:00', y: 0 },
                { x: '2024-06-11 18:00', y: 0 },
                { x: '2024-06-12 00:00', y: 0 },
                { x: '2024-06-12 06:00', y: 0 },
                { x: '2024-06-12 12:00', y: 0 },
                { x: '2024-06-12 18:00', y: 0 },
                { x: '2024-06-13 00:00', y: 0 },
                { x: '2024-06-13 06:00', y: 0 },
                { x: '2024-06-13 12:00', y: 0 },
                { x: '2024-06-13 18:00', y: 0 },
                { x: '2024-06-14 00:00', y: 0 },
                { x: '2024-06-14 06:00', y: 0 },
                { x: '2024-06-14 12:00', y: 0 },
                { x: '2024-06-14 18:00', y: 0 },
                { x: '2024-06-15 00:00', y: 0 },
                { x: '2024-06-15 06:00', y: 0 },
                { x: '2024-06-15 12:00', y: 0 },
                { x: '2024-06-15 18:00', y: 0 },
                { x: '2024-06-16 00:00', y: 0 },
                { x: '2024-06-16 06:00', y: 0 },
                { x: '2024-06-16 12:00', y: 0 },
                { x: '2024-06-16 18:00', y: 0 },
                { x: '2024-06-17 00:00', y: 0 },
                { x: '2024-06-17 06:00', y: 0 },
                { x: '2024-06-17 12:00', y: 0 },
                { x: '2024-06-17 18:00', y: 0 },
                { x: '2024-06-18 00:00', y: 0 },
                { x: '2024-06-18 06:00', y: 0 },
                { x: '2024-06-18 12:00', y: 0 },
                { x: '2024-06-18 18:00', y: 0 },
                { x: '2024-06-19 00:00', y: 0 },
                { x: '2024-06-19 06:00', y: 0 },
                { x: '2024-06-19 12:00', y: 0 },
                { x: '2024-06-19 18:00', y: 0 },
                { x: '2024-06-20 00:00', y: 0 },
                { x: '2024-06-20 06:00', y: 0 },
                { x: '2024-06-20 12:00', y: 0 },
                { x: '2024-06-20 18:00', y: 0 },
                { x: '2024-06-21 00:00', y: 0 },
                { x: '2024-06-21 06:00', y: 0 },
                { x: '2024-06-21 12:00', y: 0 },
                { x: '2024-06-21 18:00', y: 0 },
                { x: '2024-06-22 00:00', y: 0 },
                { x: '2024-06-22 06:00', y: 0 },
                { x: '2024-06-22 12:00', y: 0 },
                { x: '2024-06-22 18:00', y: 1.9 },
                { x: '2024-06-23 00:00', y: 3.1 },
                { x: '2024-06-23 06:00', y: 3.7 },
                { x: '2024-06-23 12:00', y: 4.7 },
                { x: '2024-06-23 18:00', y: 5 },
                { x: '2024-06-24 00:00', y: 5.6 },
                { x: '2024-06-24 06:00', y: 5.4 },
                { x: '2024-06-24 12:00', y: 5.7 },
                { x: '2024-06-24 18:00', y: 6.2 },
                { x: '2024-06-25 00:00', y: 6.6 },
                { x: '2024-06-25 06:00', y: 7.1 },
                { x: '2024-06-25 12:00', y: 6.8 },
                { x: '2024-06-25 18:00', y: 7.5 },
                { x: '2024-06-26 00:00', y: 7.9 },
                { x: '2024-06-26 06:00', y: 7.9 },
                { x: '2024-06-26 12:00', y: 8.9 },
                { x: '2024-06-26 18:00', y: 8.8 },
                { x: '2024-06-27 00:00', y: 9.2 },
                { x: '2024-06-27 06:00', y: 9.3 },
              ],
            },
            {
              name: 'identifiers',
              data: [
                { x: '2024-06-08 00:00', y: 0 },
                { x: '2024-06-08 06:00', y: 0 },
                { x: '2024-06-08 12:00', y: 0 },
                { x: '2024-06-08 18:00', y: 0 },
                { x: '2024-06-09 00:00', y: 0 },
                { x: '2024-06-09 06:00', y: 0 },
                { x: '2024-06-09 12:00', y: 0 },
                { x: '2024-06-09 18:00', y: 0 },
                { x: '2024-06-10 00:00', y: 0 },
                { x: '2024-06-10 06:00', y: 0 },
                { x: '2024-06-10 12:00', y: 0 },
                { x: '2024-06-10 18:00', y: 0 },
                { x: '2024-06-11 00:00', y: 0 },
                { x: '2024-06-11 06:00', y: 0 },
                { x: '2024-06-11 12:00', y: 0 },
                { x: '2024-06-11 18:00', y: 0 },
                { x: '2024-06-12 00:00', y: 0 },
                { x: '2024-06-12 06:00', y: 0 },
                { x: '2024-06-12 12:00', y: 0 },
                { x: '2024-06-12 18:00', y: 0 },
                { x: '2024-06-13 00:00', y: 0 },
                { x: '2024-06-13 06:00', y: 0 },
                { x: '2024-06-13 12:00', y: 0 },
                { x: '2024-06-13 18:00', y: 0 },
                { x: '2024-06-14 00:00', y: 0 },
                { x: '2024-06-14 06:00', y: 0 },
                { x: '2024-06-14 12:00', y: 0 },
                { x: '2024-06-14 18:00', y: 0 },
                { x: '2024-06-15 00:00', y: 0 },
                { x: '2024-06-15 06:00', y: 0 },
                { x: '2024-06-15 12:00', y: 0 },
                { x: '2024-06-15 18:00', y: 0 },
                { x: '2024-06-16 00:00', y: 0 },
                { x: '2024-06-16 06:00', y: 0 },
                { x: '2024-06-16 12:00', y: 0 },
                { x: '2024-06-16 18:00', y: 0 },
                { x: '2024-06-17 00:00', y: 0 },
                { x: '2024-06-17 06:00', y: 0 },
                { x: '2024-06-17 12:00', y: 0 },
                { x: '2024-06-17 18:00', y: 0 },
                { x: '2024-06-18 00:00', y: 0 },
                { x: '2024-06-18 06:00', y: 0 },
                { x: '2024-06-18 12:00', y: 0 },
                { x: '2024-06-18 18:00', y: 0 },
                { x: '2024-06-19 00:00', y: 0 },
                { x: '2024-06-19 06:00', y: 0 },
                { x: '2024-06-19 12:00', y: 0 },
                { x: '2024-06-19 18:00', y: 0 },
                { x: '2024-06-20 00:00', y: 0 },
                { x: '2024-06-20 06:00', y: 0 },
                { x: '2024-06-20 12:00', y: 0 },
                { x: '2024-06-20 18:00', y: 0 },
                { x: '2024-06-21 00:00', y: 0 },
                { x: '2024-06-21 06:00', y: 0 },
                { x: '2024-06-21 12:00', y: 0 },
                { x: '2024-06-21 18:00', y: 0 },
                { x: '2024-06-22 00:00', y: 0 },
                { x: '2024-06-22 06:00', y: 0 },
                { x: '2024-06-22 12:00', y: 0 },
                { x: '2024-06-22 18:00', y: 0 },
                { x: '2024-06-23 00:00', y: 0 },
                { x: '2024-06-23 06:00', y: 1.1 },
                { x: '2024-06-23 12:00', y: 1.9 },
                { x: '2024-06-23 18:00', y: 2.6 },
                { x: '2024-06-24 00:00', y: 3.2 },
                { x: '2024-06-24 06:00', y: 3.5 },
                { x: '2024-06-24 12:00', y: 4.5 },
                { x: '2024-06-24 18:00', y: 5 },
                { x: '2024-06-25 00:00', y: 5.6 },
                { x: '2024-06-25 06:00', y: 5.7 },
                { x: '2024-06-25 12:00', y: 6.2 },
                { x: '2024-06-25 18:00', y: 6.6 },
                { x: '2024-06-26 00:00', y: 7.2 },
                { x: '2024-06-26 06:00', y: 6.8 },
                { x: '2024-06-26 12:00', y: 7.5 },
                { x: '2024-06-26 18:00', y: 6.9 },
                { x: '2024-06-27 00:00', y: 7 },
                { x: '2024-06-27 06:00', y: 7.2 },
              ],
            },
            {
              name: 'harvesting',
              data: [
                { x: '2024-06-08 00:00', y: 0 },
                { x: '2024-06-08 06:00', y: 0 },
                { x: '2024-06-08 12:00', y: 0 },
                { x: '2024-06-08 18:00', y: 0 },
                { x: '2024-06-09 00:00', y: 0 },
                { x: '2024-06-09 06:00', y: 0 },
                { x: '2024-06-09 12:00', y: 0 },
                { x: '2024-06-09 18:00', y: 0 },
                { x: '2024-06-10 00:00', y: 0 },
                { x: '2024-06-10 06:00', y: 0 },
                { x: '2024-06-10 12:00', y: 0 },
                { x: '2024-06-10 18:00', y: 0 },
                { x: '2024-06-11 00:00', y: 0 },
                { x: '2024-06-11 06:00', y: 0 },
                { x: '2024-06-11 12:00', y: 0 },
                { x: '2024-06-11 18:00', y: 0 },
                { x: '2024-06-12 00:00', y: 0 },
                { x: '2024-06-12 06:00', y: 0 },
                { x: '2024-06-12 12:00', y: 0 },
                { x: '2024-06-12 18:00', y: 0 },
                { x: '2024-06-13 00:00', y: 0 },
                { x: '2024-06-13 06:00', y: 0 },
                { x: '2024-06-13 12:00', y: 0 },
                { x: '2024-06-13 18:00', y: 0 },
                { x: '2024-06-14 00:00', y: 0 },
                { x: '2024-06-14 06:00', y: 0 },
                { x: '2024-06-14 12:00', y: 0 },
                { x: '2024-06-14 18:00', y: 0 },
                { x: '2024-06-15 00:00', y: 0 },
                { x: '2024-06-15 06:00', y: 0 },
                { x: '2024-06-15 12:00', y: 0 },
                { x: '2024-06-15 18:00', y: 0 },
                { x: '2024-06-16 00:00', y: 0 },
                { x: '2024-06-16 06:00', y: 0 },
                { x: '2024-06-16 12:00', y: 0 },
                { x: '2024-06-16 18:00', y: 0 },
                { x: '2024-06-17 00:00', y: 0 },
                { x: '2024-06-17 06:00', y: 0 },
                { x: '2024-06-17 12:00', y: 0 },
                { x: '2024-06-17 18:00', y: 0 },
                { x: '2024-06-18 00:00', y: 0 },
                { x: '2024-06-18 06:00', y: 0 },
                { x: '2024-06-18 12:00', y: 0 },
                { x: '2024-06-18 18:00', y: 0 },
                { x: '2024-06-19 00:00', y: 0 },
                { x: '2024-06-19 06:00', y: 0 },
                { x: '2024-06-19 12:00', y: 0 },
                { x: '2024-06-19 18:00', y: 0 },
                { x: '2024-06-20 00:00', y: 0 },
                { x: '2024-06-20 06:00', y: 0 },
                { x: '2024-06-20 12:00', y: 0 },
                { x: '2024-06-20 18:00', y: 0 },
                { x: '2024-06-21 00:00', y: 0 },
                { x: '2024-06-21 06:00', y: 0 },
                { x: '2024-06-21 12:00', y: 0 },
                { x: '2024-06-21 18:00', y: 0 },
                { x: '2024-06-22 00:00', y: 0 },
                { x: '2024-06-22 06:00', y: 0 },
                { x: '2024-06-22 12:00', y: 0 },
                { x: '2024-06-22 18:00', y: 0 },
                { x: '2024-06-23 00:00', y: 0 },
                { x: '2024-06-23 06:00', y: 0 },
                { x: '2024-06-23 12:00', y: 1.4 },
                { x: '2024-06-23 18:00', y: 2.1 },
                { x: '2024-06-24 00:00', y: 2.8 },
                { x: '2024-06-24 06:00', y: 3.5 },
                { x: '2024-06-24 12:00', y: 3.9 },
                { x: '2024-06-24 18:00', y: 4.1 },
                { x: '2024-06-25 00:00', y: 4.5 },
                { x: '2024-06-25 06:00', y: 4.3 },
                { x: '2024-06-25 12:00', y: 4.4 },
                { x: '2024-06-25 18:00', y: 4.4 },
                { x: '2024-06-26 00:00', y: 4.3 },
                { x: '2024-06-26 06:00', y: 4.3 },
                { x: '2024-06-26 12:00', y: 4.3 },
                { x: '2024-06-26 18:00', y: 4.2 },
                { x: '2024-06-27 00:00', y: 3.7 },
                { x: '2024-06-27 06:00', y: 3.7 },
              ],
            },
            {
              name: 'licensing',
              data: [
                { x: '2024-06-08 00:00', y: 0 },
                { x: '2024-06-08 06:00', y: 0 },
                { x: '2024-06-08 12:00', y: 0 },
                { x: '2024-06-08 18:00', y: 0 },
                { x: '2024-06-09 00:00', y: 0 },
                { x: '2024-06-09 06:00', y: 0 },
                { x: '2024-06-09 12:00', y: 0 },
                { x: '2024-06-09 18:00', y: 0 },
                { x: '2024-06-10 00:00', y: 0 },
                { x: '2024-06-10 06:00', y: 0 },
                { x: '2024-06-10 12:00', y: 0 },
                { x: '2024-06-10 18:00', y: 0 },
                { x: '2024-06-11 00:00', y: 0 },
                { x: '2024-06-11 06:00', y: 0 },
                { x: '2024-06-11 12:00', y: 0 },
                { x: '2024-06-11 18:00', y: 0 },
                { x: '2024-06-12 00:00', y: 0 },
                { x: '2024-06-12 06:00', y: 0 },
                { x: '2024-06-12 12:00', y: 0 },
                { x: '2024-06-12 18:00', y: 0 },
                { x: '2024-06-13 00:00', y: 0 },
                { x: '2024-06-13 06:00', y: 0 },
                { x: '2024-06-13 12:00', y: 0 },
                { x: '2024-06-13 18:00', y: 0 },
                { x: '2024-06-14 00:00', y: 0 },
                { x: '2024-06-14 06:00', y: 0 },
                { x: '2024-06-14 12:00', y: 0 },
                { x: '2024-06-14 18:00', y: 0 },
                { x: '2024-06-15 00:00', y: 0 },
                { x: '2024-06-15 06:00', y: 0 },
                { x: '2024-06-15 12:00', y: 0 },
                { x: '2024-06-15 18:00', y: 0 },
                { x: '2024-06-16 00:00', y: 0 },
                { x: '2024-06-16 06:00', y: 0 },
                { x: '2024-06-16 12:00', y: 0 },
                { x: '2024-06-16 18:00', y: 0 },
                { x: '2024-06-17 00:00', y: 0 },
                { x: '2024-06-17 06:00', y: 0 },
                { x: '2024-06-17 12:00', y: 0 },
                { x: '2024-06-17 18:00', y: 0 },
                { x: '2024-06-18 00:00', y: 0 },
                { x: '2024-06-18 06:00', y: 0 },
                { x: '2024-06-18 12:00', y: 0 },
                { x: '2024-06-18 18:00', y: 0 },
                { x: '2024-06-19 00:00', y: 0 },
                { x: '2024-06-19 06:00', y: 0 },
                { x: '2024-06-19 12:00', y: 0 },
                { x: '2024-06-19 18:00', y: 0 },
                { x: '2024-06-20 00:00', y: 0 },
                { x: '2024-06-20 06:00', y: 0 },
                { x: '2024-06-20 12:00', y: 0 },
                { x: '2024-06-20 18:00', y: 0 },
                { x: '2024-06-21 00:00', y: 0 },
                { x: '2024-06-21 06:00', y: 0 },
                { x: '2024-06-21 12:00', y: 0 },
                { x: '2024-06-21 18:00', y: 0 },
                { x: '2024-06-22 00:00', y: 0 },
                { x: '2024-06-22 06:00', y: 0 },
                { x: '2024-06-22 12:00', y: 0 },
                { x: '2024-06-22 18:00', y: 0 },
                { x: '2024-06-23 00:00', y: 0 },
                { x: '2024-06-23 06:00', y: 0 },
                { x: '2024-06-23 12:00', y: 0 },
                { x: '2024-06-23 18:00', y: 0 },
                { x: '2024-06-24 00:00', y: 1.1 },
                { x: '2024-06-24 06:00', y: 1.9 },
                { x: '2024-06-24 12:00', y: 2.5 },
                { x: '2024-06-24 18:00', y: 3.3 },
                { x: '2024-06-25 00:00', y: 3.9 },
                { x: '2024-06-25 06:00', y: 4.7 },
                { x: '2024-06-25 12:00', y: 4.9 },
                { x: '2024-06-25 18:00', y: 5.7 },
                { x: '2024-06-26 00:00', y: 6.1 },
                { x: '2024-06-26 06:00', y: 6.3 },
                { x: '2024-06-26 12:00', y: 6.6 },
                { x: '2024-06-26 18:00', y: 6.7 },
                { x: '2024-06-27 00:00', y: 6.8 },
                { x: '2024-06-27 06:00', y: 6.9 },
              ],
            },
            {
              name: 'embargo',
              data: [
                { x: '2024-06-08 00:00', y: 0 },
                { x: '2024-06-08 06:00', y: 0 },
                { x: '2024-06-08 12:00', y: 0 },
                { x: '2024-06-08 18:00', y: 0 },
                { x: '2024-06-09 00:00', y: 0 },
                { x: '2024-06-09 06:00', y: 0 },
                { x: '2024-06-09 12:00', y: 0 },
                { x: '2024-06-09 18:00', y: 0 },
                { x: '2024-06-10 00:00', y: 0 },
                { x: '2024-06-10 06:00', y: 0 },
                { x: '2024-06-10 12:00', y: 0 },
                { x: '2024-06-10 18:00', y: 0 },
                { x: '2024-06-11 00:00', y: 0 },
                { x: '2024-06-11 06:00', y: 0 },
                { x: '2024-06-11 12:00', y: 0 },
                { x: '2024-06-11 18:00', y: 0 },
                { x: '2024-06-12 00:00', y: 0 },
                { x: '2024-06-12 06:00', y: 0 },
                { x: '2024-06-12 12:00', y: 0 },
                { x: '2024-06-12 18:00', y: 0 },
                { x: '2024-06-13 00:00', y: 0 },
                { x: '2024-06-13 06:00', y: 0 },
                { x: '2024-06-13 12:00', y: 0 },
                { x: '2024-06-13 18:00', y: 0 },
                { x: '2024-06-14 00:00', y: 0 },
                { x: '2024-06-14 06:00', y: 0 },
                { x: '2024-06-14 12:00', y: 0 },
                { x: '2024-06-14 18:00', y: 0 },
                { x: '2024-06-15 00:00', y: 0 },
                { x: '2024-06-15 06:00', y: 0 },
                { x: '2024-06-15 12:00', y: 0 },
                { x: '2024-06-15 18:00', y: 0 },
                { x: '2024-06-16 00:00', y: 0 },
                { x: '2024-06-16 06:00', y: 0 },
                { x: '2024-06-16 12:00', y: 0 },
                { x: '2024-06-16 18:00', y: 0 },
                { x: '2024-06-17 00:00', y: 0 },
                { x: '2024-06-17 06:00', y: 0 },
                { x: '2024-06-17 12:00', y: 0 },
                { x: '2024-06-17 18:00', y: 0 },
                { x: '2024-06-18 00:00', y: 0 },
                { x: '2024-06-18 06:00', y: 0 },
                { x: '2024-06-18 12:00', y: 0 },
                { x: '2024-06-18 18:00', y: 0 },
                { x: '2024-06-19 00:00', y: 0 },
                { x: '2024-06-19 06:00', y: 0 },
                { x: '2024-06-19 12:00', y: 0 },
                { x: '2024-06-19 18:00', y: 0 },
                { x: '2024-06-20 00:00', y: 0 },
                { x: '2024-06-20 06:00', y: 0 },
                { x: '2024-06-20 12:00', y: 0 },
                { x: '2024-06-20 18:00', y: 0 },
                { x: '2024-06-21 00:00', y: 0 },
                { x: '2024-06-21 06:00', y: 0 },
                { x: '2024-06-21 12:00', y: 0 },
                { x: '2024-06-21 18:00', y: 0 },
                { x: '2024-06-22 00:00', y: 0 },
                { x: '2024-06-22 06:00', y: 0 },
                { x: '2024-06-22 12:00', y: 0 },
                { x: '2024-06-22 18:00', y: 0 },
                { x: '2024-06-23 00:00', y: 0 },
                { x: '2024-06-23 06:00', y: 0 },
                { x: '2024-06-23 12:00', y: 0 },
                { x: '2024-06-23 18:00', y: 0 },
                { x: '2024-06-24 00:00', y: 0 },
                { x: '2024-06-24 06:00', y: 1.4 },
                { x: '2024-06-24 12:00', y: 2.6 },
                { x: '2024-06-24 18:00', y: 3.3 },
                { x: '2024-06-25 00:00', y: 4 },
                { x: '2024-06-25 06:00', y: 4.5 },
                { x: '2024-06-25 12:00', y: 4.9 },
                { x: '2024-06-25 18:00', y: 5.2 },
                { x: '2024-06-26 00:00', y: 5.3 },
                { x: '2024-06-26 06:00', y: 5 },
                { x: '2024-06-26 12:00', y: 4.8 },
                { x: '2024-06-26 18:00', y: 5 },
                { x: '2024-06-27 00:00', y: 4.3 },
                { x: '2024-06-27 06:00', y: 4.1 },
              ],
            },
            {
              name: 'retraction',
              data: [
                { x: '2024-06-08 00:00', y: 0 },
                { x: '2024-06-08 06:00', y: 0 },
                { x: '2024-06-08 12:00', y: 0 },
                { x: '2024-06-08 18:00', y: 0 },
                { x: '2024-06-09 00:00', y: 0 },
                { x: '2024-06-09 06:00', y: 0 },
                { x: '2024-06-09 12:00', y: 0 },
                { x: '2024-06-09 18:00', y: 0 },
                { x: '2024-06-10 00:00', y: 0 },
                { x: '2024-06-10 06:00', y: 0 },
                { x: '2024-06-10 12:00', y: 0 },
                { x: '2024-06-10 18:00', y: 0 },
                { x: '2024-06-11 00:00', y: 0 },
                { x: '2024-06-11 06:00', y: 0 },
                { x: '2024-06-11 12:00', y: 0 },
                { x: '2024-06-11 18:00', y: 0 },
                { x: '2024-06-12 00:00', y: 0 },
                { x: '2024-06-12 06:00', y: 0 },
                { x: '2024-06-12 12:00', y: 0 },
                { x: '2024-06-12 18:00', y: 0 },
                { x: '2024-06-13 00:00', y: 0 },
                { x: '2024-06-13 06:00', y: 0 },
                { x: '2024-06-13 12:00', y: 0 },
                { x: '2024-06-13 18:00', y: 0 },
                { x: '2024-06-14 00:00', y: 0 },
                { x: '2024-06-14 06:00', y: 0 },
                { x: '2024-06-14 12:00', y: 0 },
                { x: '2024-06-14 18:00', y: 0 },
                { x: '2024-06-15 00:00', y: 0 },
                { x: '2024-06-15 06:00', y: 0 },
                { x: '2024-06-15 12:00', y: 0 },
                { x: '2024-06-15 18:00', y: 0 },
                { x: '2024-06-16 00:00', y: 0 },
                { x: '2024-06-16 06:00', y: 0 },
                { x: '2024-06-16 12:00', y: 0 },
                { x: '2024-06-16 18:00', y: 0 },
                { x: '2024-06-17 00:00', y: 0 },
                { x: '2024-06-17 06:00', y: 0 },
                { x: '2024-06-17 12:00', y: 0 },
                { x: '2024-06-17 18:00', y: 0 },
                { x: '2024-06-18 00:00', y: 0 },
                { x: '2024-06-18 06:00', y: 0 },
                { x: '2024-06-18 12:00', y: 0 },
                { x: '2024-06-18 18:00', y: 0 },
                { x: '2024-06-19 00:00', y: 0 },
                { x: '2024-06-19 06:00', y: 0 },
                { x: '2024-06-19 12:00', y: 0 },
                { x: '2024-06-19 18:00', y: 0 },
                { x: '2024-06-20 00:00', y: 0 },
                { x: '2024-06-20 06:00', y: 0 },
                { x: '2024-06-20 12:00', y: 0 },
                { x: '2024-06-20 18:00', y: 0 },
                { x: '2024-06-21 00:00', y: 0 },
                { x: '2024-06-21 06:00', y: 0 },
                { x: '2024-06-21 12:00', y: 0 },
                { x: '2024-06-21 18:00', y: 0 },
                { x: '2024-06-22 00:00', y: 0 },
                { x: '2024-06-22 06:00', y: 0 },
                { x: '2024-06-22 12:00', y: 0 },
                { x: '2024-06-22 18:00', y: 0 },
                { x: '2024-06-23 00:00', y: 0 },
                { x: '2024-06-23 06:00', y: 0 },
                { x: '2024-06-23 12:00', y: 0 },
                { x: '2024-06-23 18:00', y: 0 },
                { x: '2024-06-24 00:00', y: 0 },
                { x: '2024-06-24 06:00', y: 0 },
                { x: '2024-06-24 12:00', y: 0 },
                { x: '2024-06-24 18:00', y: 1.2 },
                { x: '2024-06-25 00:00', y: 2.2 },
                { x: '2024-06-25 06:00', y: 2.8 },
                { x: '2024-06-25 12:00', y: 3.6 },
                { x: '2024-06-25 18:00', y: 4 },
                { x: '2024-06-26 00:00', y: 4.4 },
                { x: '2024-06-26 06:00', y: 5.4 },
                { x: '2024-06-26 12:00', y: 5.4 },
                { x: '2024-06-26 18:00', y: 6.3 },
                { x: '2024-06-27 00:00', y: 6.6 },
                { x: '2024-06-27 06:00', y: 6.8 },
              ],
            },
            {
              name: 'peer review',
              data: [
                { x: '2024-06-08 00:00', y: 0 },
                { x: '2024-06-08 06:00', y: 0 },
                { x: '2024-06-08 12:00', y: 0 },
                { x: '2024-06-08 18:00', y: 0 },
                { x: '2024-06-09 00:00', y: 0 },
                { x: '2024-06-09 06:00', y: 0 },
                { x: '2024-06-09 12:00', y: 0 },
                { x: '2024-06-09 18:00', y: 0 },
                { x: '2024-06-10 00:00', y: 0 },
                { x: '2024-06-10 06:00', y: 0 },
                { x: '2024-06-10 12:00', y: 0 },
                { x: '2024-06-10 18:00', y: 0 },
                { x: '2024-06-11 00:00', y: 0 },
                { x: '2024-06-11 06:00', y: 0 },
                { x: '2024-06-11 12:00', y: 0 },
                { x: '2024-06-11 18:00', y: 0 },
                { x: '2024-06-12 00:00', y: 0 },
                { x: '2024-06-12 06:00', y: 0 },
                { x: '2024-06-12 12:00', y: 0 },
                { x: '2024-06-12 18:00', y: 0 },
                { x: '2024-06-13 00:00', y: 0 },
                { x: '2024-06-13 06:00', y: 0 },
                { x: '2024-06-13 12:00', y: 0 },
                { x: '2024-06-13 18:00', y: 0 },
                { x: '2024-06-14 00:00', y: 0 },
                { x: '2024-06-14 06:00', y: 0 },
                { x: '2024-06-14 12:00', y: 0 },
                { x: '2024-06-14 18:00', y: 0 },
                { x: '2024-06-15 00:00', y: 0 },
                { x: '2024-06-15 06:00', y: 0 },
                { x: '2024-06-15 12:00', y: 0 },
                { x: '2024-06-15 18:00', y: 0 },
                { x: '2024-06-16 00:00', y: 0 },
                { x: '2024-06-16 06:00', y: 0 },
                { x: '2024-06-16 12:00', y: 0 },
                { x: '2024-06-16 18:00', y: 0 },
                { x: '2024-06-17 00:00', y: 0 },
                { x: '2024-06-17 06:00', y: 0 },
                { x: '2024-06-17 12:00', y: 0 },
                { x: '2024-06-17 18:00', y: 0 },
                { x: '2024-06-18 00:00', y: 0 },
                { x: '2024-06-18 06:00', y: 0 },
                { x: '2024-06-18 12:00', y: 0 },
                { x: '2024-06-18 18:00', y: 0 },
                { x: '2024-06-19 00:00', y: 0 },
                { x: '2024-06-19 06:00', y: 0 },
                { x: '2024-06-19 12:00', y: 0 },
                { x: '2024-06-19 18:00', y: 0 },
                { x: '2024-06-20 00:00', y: 0 },
                { x: '2024-06-20 06:00', y: 0 },
                { x: '2024-06-20 12:00', y: 0 },
                { x: '2024-06-20 18:00', y: 0 },
                { x: '2024-06-21 00:00', y: 0 },
                { x: '2024-06-21 06:00', y: 0 },
                { x: '2024-06-21 12:00', y: 0 },
                { x: '2024-06-21 18:00', y: 0 },
                { x: '2024-06-22 00:00', y: 0 },
                { x: '2024-06-22 06:00', y: 0 },
                { x: '2024-06-22 12:00', y: 0 },
                { x: '2024-06-22 18:00', y: 0 },
                { x: '2024-06-23 00:00', y: 0 },
                { x: '2024-06-23 06:00', y: 0 },
                { x: '2024-06-23 12:00', y: 0 },
                { x: '2024-06-23 18:00', y: 0 },
                { x: '2024-06-24 00:00', y: 0 },
                { x: '2024-06-24 06:00', y: 0 },
                { x: '2024-06-24 12:00', y: 0 },
                { x: '2024-06-24 18:00', y: 0 },
                { x: '2024-06-25 00:00', y: 1.9 },
                { x: '2024-06-25 06:00', y: 3.2 },
                { x: '2024-06-25 12:00', y: 4 },
                { x: '2024-06-25 18:00', y: 4.6 },
                { x: '2024-06-26 00:00', y: 5.3 },
                { x: '2024-06-26 06:00', y: 5.7 },
                { x: '2024-06-26 12:00', y: 6.1 },
                { x: '2024-06-26 18:00', y: 6.1 },
                { x: '2024-06-27 00:00', y: 6.3 },
                { x: '2024-06-27 06:00', y: 6.4 },
              ],
            },
          ],
          chart: {
            type: 'streamgraph',
            height: 460,
          },
          // Two hues, not twenty-two. With this many short-lived bands a full spectrum
          // turns into confetti; splitting the palette into a warm group and a long cool
          // ramp lets the eye read the shape first and pick out a band second.
          colors: [
            '#E15E6C',
            '#D94A5E',
            '#C43B52',
            '#9FBEDC',
            '#8FB0D4',
            '#7FA2CC',
            '#6F95C5',
            '#6087BD',
            '#527AB5',
            '#456DAC',
            '#3C61A0',
            '#345693',
            '#2D4B86',
            '#274179',
            '#22386C',
            '#1E3060',
            '#1A2954',
            '#172248',
            '#3B4E7E',
            '#4A5C8C',
            '#5A6B9A',
            '#6A7AA8',
          ],
          plotOptions: {
            streamgraph: {
              offset: 'wiggle',
              order: 'inside-out',
            },
          },
          legend: {
            show: false,
          },
          title: {
            text: 'What a conference talked about',
            align: 'left',
          },
          subtitle: {
            text: 'Illustrative term counts, every six hours. A thread or two early, then everything at once.',
            align: 'left',
          },
          xaxis: {
            type: 'datetime',
            labels: {
              datetimeUTC: true,
              format: 'dd MMM',
            },
          },
          tooltip: {
            x: {
              format: 'dd MMM HH:mm',
            },
          },
        };
  ngAfterViewInit() {
    (window as any).ApexCharts.setLicense('APEX-eyJleHBpcnlEYXRlIjoiMjEyNi0wNy0wNCIsImlzc3VlRGF0ZSI6IjIwMjYtMDctMjgiLCJwbGFuIjoicHJlbWl1bSIsImRvbWFpbnMiOlsiYXBleGNoYXJ0cy5jb20iLCIxMjcuMC4wLjEiLCJsb2NhbGhvc3QiXSwic2lnIjoieVBmb1VCc0Z3TU9ZdUEyaEZkR0I2Y1FtZ0JITUtXcVdJSjB2NVRESXRZbFR3eDJMUmh6R2x0RUc3VXJ4X0s3b25ZMWRZb2Z2VGItN01ydFYyNDVyOWcifQ==');
  }

  ngOnDestroy() {
    // no cleanup needed
  }
}

Streamgraph of a Conversation in Vue

Using ApexCharts with Vue

This Streamgraph of a Conversation example wires ApexCharts into Vue through the vue3-apexcharts component.

Install it with npm install vue3-apexcharts apexcharts, then mount the chart with <apexchart type="..." :options="options" :series="series" />.

Vue charts guide
<template>
  <div>
    <div id="chart">
      <apexchart
        type="streamgraph"
        height="460"
        :options="chartOptions"
        :series="series"
      ></apexchart>
    </div>
  </div>
</template>

<script>
import VueApexCharts from 'vue-apexcharts'

export default {
  components: {
    apexchart: VueApexCharts,
  },
  data: function () {
    return {
      series: [
        {
          name: 'fieldwork',
          data: [
            { x: '2024-06-08 00:00', y: 0 },
            { x: '2024-06-08 06:00', y: 0.7 },
            { x: '2024-06-08 12:00', y: 1.2 },
            { x: '2024-06-08 18:00', y: 1.4 },
            { x: '2024-06-09 00:00', y: 1.8 },
            { x: '2024-06-09 06:00', y: 2.1 },
            { x: '2024-06-09 12:00', y: 2.3 },
            { x: '2024-06-09 18:00', y: 2.6 },
            { x: '2024-06-10 00:00', y: 2.8 },
            { x: '2024-06-10 06:00', y: 3 },
            { x: '2024-06-10 12:00', y: 3 },
            { x: '2024-06-10 18:00', y: 3.1 },
            { x: '2024-06-11 00:00', y: 3.3 },
            { x: '2024-06-11 06:00', y: 3.4 },
            { x: '2024-06-11 12:00', y: 3.4 },
            { x: '2024-06-11 18:00', y: 3.8 },
            { x: '2024-06-12 00:00', y: 3.9 },
            { x: '2024-06-12 06:00', y: 3.9 },
            { x: '2024-06-12 12:00', y: 3.7 },
            { x: '2024-06-12 18:00', y: 3.8 },
            { x: '2024-06-13 00:00', y: 3.6 },
            { x: '2024-06-13 06:00', y: 3.9 },
            { x: '2024-06-13 12:00', y: 3.6 },
            { x: '2024-06-13 18:00', y: 3.6 },
            { x: '2024-06-14 00:00', y: 3.4 },
            { x: '2024-06-14 06:00', y: 3 },
            { x: '2024-06-14 12:00', y: 2.8 },
            { x: '2024-06-14 18:00', y: 2.3 },
            { x: '2024-06-15 00:00', y: 1.6 },
            { x: '2024-06-15 06:00', y: 1 },
            { x: '2024-06-15 12:00', y: 0 },
            { x: '2024-06-15 18:00', y: 0 },
            { x: '2024-06-16 00:00', y: 0 },
            { x: '2024-06-16 06:00', y: 0 },
            { x: '2024-06-16 12:00', y: 0 },
            { x: '2024-06-16 18:00', y: 0 },
            { x: '2024-06-17 00:00', y: 0 },
            { x: '2024-06-17 06:00', y: 0 },
            { x: '2024-06-17 12:00', y: 0 },
            { x: '2024-06-17 18:00', y: 0 },
            { x: '2024-06-18 00:00', y: 0 },
            { x: '2024-06-18 06:00', y: 0 },
            { x: '2024-06-18 12:00', y: 0 },
            { x: '2024-06-18 18:00', y: 0 },
            { x: '2024-06-19 00:00', y: 0 },
            { x: '2024-06-19 06:00', y: 0 },
            { x: '2024-06-19 12:00', y: 0 },
            { x: '2024-06-19 18:00', y: 0 },
            { x: '2024-06-20 00:00', y: 0 },
            { x: '2024-06-20 06:00', y: 0 },
            { x: '2024-06-20 12:00', y: 0 },
            { x: '2024-06-20 18:00', y: 0 },
            { x: '2024-06-21 00:00', y: 0 },
            { x: '2024-06-21 06:00', y: 0 },
            { x: '2024-06-21 12:00', y: 0 },
            { x: '2024-06-21 18:00', y: 0 },
            { x: '2024-06-22 00:00', y: 0 },
            { x: '2024-06-22 06:00', y: 0 },
            { x: '2024-06-22 12:00', y: 0 },
            { x: '2024-06-22 18:00', y: 0 },
            { x: '2024-06-23 00:00', y: 0 },
            { x: '2024-06-23 06:00', y: 0 },
            { x: '2024-06-23 12:00', y: 0 },
            { x: '2024-06-23 18:00', y: 0 },
            { x: '2024-06-24 00:00', y: 0 },
            { x: '2024-06-24 06:00', y: 0 },
            { x: '2024-06-24 12:00', y: 0 },
            { x: '2024-06-24 18:00', y: 0 },
            { x: '2024-06-25 00:00', y: 0 },
            { x: '2024-06-25 06:00', y: 0 },
            { x: '2024-06-25 12:00', y: 0 },
            { x: '2024-06-25 18:00', y: 0 },
            { x: '2024-06-26 00:00', y: 0 },
            { x: '2024-06-26 06:00', y: 0 },
            { x: '2024-06-26 12:00', y: 0 },
            { x: '2024-06-26 18:00', y: 0 },
            { x: '2024-06-27 00:00', y: 0 },
            { x: '2024-06-27 06:00', y: 0 },
          ],
        },
        {
          name: 'workshop',
          data: [
            { x: '2024-06-08 00:00', y: 0 },
            { x: '2024-06-08 06:00', y: 0 },
            { x: '2024-06-08 12:00', y: 0 },
            { x: '2024-06-08 18:00', y: 0 },
            { x: '2024-06-09 00:00', y: 0 },
            { x: '2024-06-09 06:00', y: 0 },
            { x: '2024-06-09 12:00', y: 0 },
            { x: '2024-06-09 18:00', y: 0 },
            { x: '2024-06-10 00:00', y: 0 },
            { x: '2024-06-10 06:00', y: 0 },
            { x: '2024-06-10 12:00', y: 0 },
            { x: '2024-06-10 18:00', y: 0 },
            { x: '2024-06-11 00:00', y: 0 },
            { x: '2024-06-11 06:00', y: 0 },
            { x: '2024-06-11 12:00', y: 0 },
            { x: '2024-06-11 18:00', y: 0 },
            { x: '2024-06-12 00:00', y: 0 },
            { x: '2024-06-12 06:00', y: 0 },
            { x: '2024-06-12 12:00', y: 0 },
            { x: '2024-06-12 18:00', y: 0 },
            { x: '2024-06-13 00:00', y: 0 },
            { x: '2024-06-13 06:00', y: 0 },
            { x: '2024-06-13 12:00', y: 0 },
            { x: '2024-06-13 18:00', y: 0 },
            { x: '2024-06-14 00:00', y: 0 },
            { x: '2024-06-14 06:00', y: 0 },
            { x: '2024-06-14 12:00', y: 0 },
            { x: '2024-06-14 18:00', y: 0 },
            { x: '2024-06-15 00:00', y: 0 },
            { x: '2024-06-15 06:00', y: 0 },
            { x: '2024-06-15 12:00', y: 0 },
            { x: '2024-06-15 18:00', y: 0 },
            { x: '2024-06-16 00:00', y: 0 },
            { x: '2024-06-16 06:00', y: 0 },
            { x: '2024-06-16 12:00', y: 0 },
            { x: '2024-06-16 18:00', y: 0 },
            { x: '2024-06-17 00:00', y: 0 },
            { x: '2024-06-17 06:00', y: 2.1 },
            { x: '2024-06-17 12:00', y: 3.5 },
            { x: '2024-06-17 18:00', y: 4.6 },
            { x: '2024-06-18 00:00', y: 5.6 },
            { x: '2024-06-18 06:00', y: 6.2 },
            { x: '2024-06-18 12:00', y: 7 },
            { x: '2024-06-18 18:00', y: 7.5 },
            { x: '2024-06-19 00:00', y: 7.5 },
            { x: '2024-06-19 06:00', y: 8.1 },
            { x: '2024-06-19 12:00', y: 7.9 },
            { x: '2024-06-19 18:00', y: 7.9 },
            { x: '2024-06-20 00:00', y: 7.9 },
            { x: '2024-06-20 06:00', y: 7.7 },
            { x: '2024-06-20 12:00', y: 7.2 },
            { x: '2024-06-20 18:00', y: 7 },
            { x: '2024-06-21 00:00', y: 6.7 },
            { x: '2024-06-21 06:00', y: 6 },
            { x: '2024-06-21 12:00', y: 5.9 },
            { x: '2024-06-21 18:00', y: 5.6 },
            { x: '2024-06-22 00:00', y: 5.6 },
            { x: '2024-06-22 06:00', y: 5.5 },
            { x: '2024-06-22 12:00', y: 5.1 },
            { x: '2024-06-22 18:00', y: 4.8 },
            { x: '2024-06-23 00:00', y: 4.7 },
            { x: '2024-06-23 06:00', y: 4 },
            { x: '2024-06-23 12:00', y: 3.7 },
            { x: '2024-06-23 18:00', y: 3.3 },
            { x: '2024-06-24 00:00', y: 2.6 },
            { x: '2024-06-24 06:00', y: 1.6 },
            { x: '2024-06-24 12:00', y: 0 },
            { x: '2024-06-24 18:00', y: 0 },
            { x: '2024-06-25 00:00', y: 0 },
            { x: '2024-06-25 06:00', y: 0 },
            { x: '2024-06-25 12:00', y: 0 },
            { x: '2024-06-25 18:00', y: 0 },
            { x: '2024-06-26 00:00', y: 0 },
            { x: '2024-06-26 06:00', y: 0 },
            { x: '2024-06-26 12:00', y: 0 },
            { x: '2024-06-26 18:00', y: 0 },
            { x: '2024-06-27 00:00', y: 0 },
            { x: '2024-06-27 06:00', y: 0 },
          ],
        },
        {
          name: 'open access',
          data: [
            { x: '2024-06-08 00:00', y: 0 },
            { x: '2024-06-08 06:00', y: 0 },
            { x: '2024-06-08 12:00', y: 0 },
            { x: '2024-06-08 18:00', y: 0 },
            { x: '2024-06-09 00:00', y: 0 },
            { x: '2024-06-09 06:00', y: 0 },
            { x: '2024-06-09 12:00', y: 0 },
            { x: '2024-06-09 18:00', y: 0 },
            { x: '2024-06-10 00:00', y: 0 },
            { x: '2024-06-10 06:00', y: 0 },
            { x: '2024-06-10 12:00', y: 0 },
            { x: '2024-06-10 18:00', y: 0 },
            { x: '2024-06-11 00:00', y: 0 },
            { x: '2024-06-11 06:00', y: 0 },
            { x: '2024-06-11 12:00', y: 0 },
            { x: '2024-06-11 18:00', y: 0 },
            { x: '2024-06-12 00:00', y: 0 },
            { x: '2024-06-12 06:00', y: 0 },
            { x: '2024-06-12 12:00', y: 0 },
            { x: '2024-06-12 18:00', y: 0 },
            { x: '2024-06-13 00:00', y: 0 },
            { x: '2024-06-13 06:00', y: 0 },
            { x: '2024-06-13 12:00', y: 0 },
            { x: '2024-06-13 18:00', y: 0 },
            { x: '2024-06-14 00:00', y: 0 },
            { x: '2024-06-14 06:00', y: 0 },
            { x: '2024-06-14 12:00', y: 0 },
            { x: '2024-06-14 18:00', y: 0 },
            { x: '2024-06-15 00:00', y: 0 },
            { x: '2024-06-15 06:00', y: 0 },
            { x: '2024-06-15 12:00', y: 0 },
            { x: '2024-06-15 18:00', y: 0 },
            { x: '2024-06-16 00:00', y: 0 },
            { x: '2024-06-16 06:00', y: 0 },
            { x: '2024-06-16 12:00', y: 0 },
            { x: '2024-06-16 18:00', y: 0 },
            { x: '2024-06-17 00:00', y: 0 },
            { x: '2024-06-17 06:00', y: 0 },
            { x: '2024-06-17 12:00', y: 0 },
            { x: '2024-06-17 18:00', y: 0 },
            { x: '2024-06-18 00:00', y: 0 },
            { x: '2024-06-18 06:00', y: 0 },
            { x: '2024-06-18 12:00', y: 0 },
            { x: '2024-06-18 18:00', y: 0 },
            { x: '2024-06-19 00:00', y: 0 },
            { x: '2024-06-19 06:00', y: 0 },
            { x: '2024-06-19 12:00', y: 0 },
            { x: '2024-06-19 18:00', y: 0 },
            { x: '2024-06-20 00:00', y: 0 },
            { x: '2024-06-20 06:00', y: 0 },
            { x: '2024-06-20 12:00', y: 0 },
            { x: '2024-06-20 18:00', y: 0 },
            { x: '2024-06-21 00:00', y: 0 },
            { x: '2024-06-21 06:00', y: 0 },
            { x: '2024-06-21 12:00', y: 0 },
            { x: '2024-06-21 18:00', y: 0 },
            { x: '2024-06-22 00:00', y: 0 },
            { x: '2024-06-22 06:00', y: 0 },
            { x: '2024-06-22 12:00', y: 0 },
            { x: '2024-06-22 18:00', y: 0 },
            { x: '2024-06-23 00:00', y: 0 },
            { x: '2024-06-23 06:00', y: 0 },
            { x: '2024-06-23 12:00', y: 0 },
            { x: '2024-06-23 18:00', y: 2.4 },
            { x: '2024-06-24 00:00', y: 4.2 },
            { x: '2024-06-24 06:00', y: 5.4 },
            { x: '2024-06-24 12:00', y: 6.5 },
            { x: '2024-06-24 18:00', y: 7.3 },
            { x: '2024-06-25 00:00', y: 7.5 },
            { x: '2024-06-25 06:00', y: 7.8 },
            { x: '2024-06-25 12:00', y: 8.9 },
            { x: '2024-06-25 18:00', y: 9.3 },
            { x: '2024-06-26 00:00', y: 8.4 },
            { x: '2024-06-26 06:00', y: 8.7 },
            { x: '2024-06-26 12:00', y: 8.5 },
            { x: '2024-06-26 18:00', y: 8.9 },
            { x: '2024-06-27 00:00', y: 8.3 },
            { x: '2024-06-27 06:00', y: 8.1 },
          ],
        },
        {
          name: 'notebooks',
          data: [
            { x: '2024-06-08 00:00', y: 0 },
            { x: '2024-06-08 06:00', y: 0 },
            { x: '2024-06-08 12:00', y: 0 },
            { x: '2024-06-08 18:00', y: 0.8 },
            { x: '2024-06-09 00:00', y: 1.4 },
            { x: '2024-06-09 06:00', y: 1.8 },
            { x: '2024-06-09 12:00', y: 2.3 },
            { x: '2024-06-09 18:00', y: 2.8 },
            { x: '2024-06-10 00:00', y: 3.1 },
            { x: '2024-06-10 06:00', y: 3.3 },
            { x: '2024-06-10 12:00', y: 3.5 },
            { x: '2024-06-10 18:00', y: 3.7 },
            { x: '2024-06-11 00:00', y: 3.5 },
            { x: '2024-06-11 06:00', y: 3.9 },
            { x: '2024-06-11 12:00', y: 3.6 },
            { x: '2024-06-11 18:00', y: 3.7 },
            { x: '2024-06-12 00:00', y: 3.5 },
            { x: '2024-06-12 06:00', y: 3.4 },
            { x: '2024-06-12 12:00', y: 3.1 },
            { x: '2024-06-12 18:00', y: 3 },
            { x: '2024-06-13 00:00', y: 2.9 },
            { x: '2024-06-13 06:00', y: 2.9 },
            { x: '2024-06-13 12:00', y: 2.9 },
            { x: '2024-06-13 18:00', y: 2.6 },
            { x: '2024-06-14 00:00', y: 2.7 },
            { x: '2024-06-14 06:00', y: 2.6 },
            { x: '2024-06-14 12:00', y: 2.5 },
            { x: '2024-06-14 18:00', y: 2.3 },
            { x: '2024-06-15 00:00', y: 2.2 },
            { x: '2024-06-15 06:00', y: 2.1 },
            { x: '2024-06-15 12:00', y: 2 },
            { x: '2024-06-15 18:00', y: 1.9 },
            { x: '2024-06-16 00:00', y: 1.6 },
            { x: '2024-06-16 06:00', y: 1.5 },
            { x: '2024-06-16 12:00', y: 1.1 },
            { x: '2024-06-16 18:00', y: 0.7 },
            { x: '2024-06-17 00:00', y: 0 },
            { x: '2024-06-17 06:00', y: 0 },
            { x: '2024-06-17 12:00', y: 0 },
            { x: '2024-06-17 18:00', y: 0 },
            { x: '2024-06-18 00:00', y: 0 },
            { x: '2024-06-18 06:00', y: 0 },
            { x: '2024-06-18 12:00', y: 0 },
            { x: '2024-06-18 18:00', y: 0 },
            { x: '2024-06-19 00:00', y: 0 },
            { x: '2024-06-19 06:00', y: 0 },
            { x: '2024-06-19 12:00', y: 0 },
            { x: '2024-06-19 18:00', y: 0 },
            { x: '2024-06-20 00:00', y: 0 },
            { x: '2024-06-20 06:00', y: 0 },
            { x: '2024-06-20 12:00', y: 0 },
            { x: '2024-06-20 18:00', y: 0 },
            { x: '2024-06-21 00:00', y: 0 },
            { x: '2024-06-21 06:00', y: 0 },
            { x: '2024-06-21 12:00', y: 0 },
            { x: '2024-06-21 18:00', y: 0 },
            { x: '2024-06-22 00:00', y: 0 },
            { x: '2024-06-22 06:00', y: 0 },
            { x: '2024-06-22 12:00', y: 0 },
            { x: '2024-06-22 18:00', y: 0 },
            { x: '2024-06-23 00:00', y: 0 },
            { x: '2024-06-23 06:00', y: 0 },
            { x: '2024-06-23 12:00', y: 0 },
            { x: '2024-06-23 18:00', y: 0 },
            { x: '2024-06-24 00:00', y: 0 },
            { x: '2024-06-24 06:00', y: 0 },
            { x: '2024-06-24 12:00', y: 0 },
            { x: '2024-06-24 18:00', y: 0 },
            { x: '2024-06-25 00:00', y: 0 },
            { x: '2024-06-25 06:00', y: 0 },
            { x: '2024-06-25 12:00', y: 0 },
            { x: '2024-06-25 18:00', y: 0 },
            { x: '2024-06-26 00:00', y: 0 },
            { x: '2024-06-26 06:00', y: 0 },
            { x: '2024-06-26 12:00', y: 0 },
            { x: '2024-06-26 18:00', y: 0 },
            { x: '2024-06-27 00:00', y: 0 },
            { x: '2024-06-27 06:00', y: 0 },
          ],
        },
        {
          name: 'posters',
          data: [
            { x: '2024-06-08 00:00', y: 0 },
            { x: '2024-06-08 06:00', y: 0 },
            { x: '2024-06-08 12:00', y: 0 },
            { x: '2024-06-08 18:00', y: 0 },
            { x: '2024-06-09 00:00', y: 0 },
            { x: '2024-06-09 06:00', y: 0 },
            { x: '2024-06-09 12:00', y: 0 },
            { x: '2024-06-09 18:00', y: 0 },
            { x: '2024-06-10 00:00', y: 0 },
            { x: '2024-06-10 06:00', y: 0 },
            { x: '2024-06-10 12:00', y: 0 },
            { x: '2024-06-10 18:00', y: 0 },
            { x: '2024-06-11 00:00', y: 0 },
            { x: '2024-06-11 06:00', y: 1.2 },
            { x: '2024-06-11 12:00', y: 1.9 },
            { x: '2024-06-11 18:00', y: 2.4 },
            { x: '2024-06-12 00:00', y: 3 },
            { x: '2024-06-12 06:00', y: 3.4 },
            { x: '2024-06-12 12:00', y: 3.8 },
            { x: '2024-06-12 18:00', y: 4.1 },
            { x: '2024-06-13 00:00', y: 4.2 },
            { x: '2024-06-13 06:00', y: 5 },
            { x: '2024-06-13 12:00', y: 4.9 },
            { x: '2024-06-13 18:00', y: 5.1 },
            { x: '2024-06-14 00:00', y: 5.5 },
            { x: '2024-06-14 06:00', y: 5.9 },
            { x: '2024-06-14 12:00', y: 6.1 },
            { x: '2024-06-14 18:00', y: 6.2 },
            { x: '2024-06-15 00:00', y: 6.6 },
            { x: '2024-06-15 06:00', y: 6.5 },
            { x: '2024-06-15 12:00', y: 6.4 },
            { x: '2024-06-15 18:00', y: 6.2 },
            { x: '2024-06-16 00:00', y: 5.5 },
            { x: '2024-06-16 06:00', y: 5.1 },
            { x: '2024-06-16 12:00', y: 4.5 },
            { x: '2024-06-16 18:00', y: 4 },
            { x: '2024-06-17 00:00', y: 2.8 },
            { x: '2024-06-17 06:00', y: 1.8 },
            { x: '2024-06-17 12:00', y: 0 },
            { x: '2024-06-17 18:00', y: 0 },
            { x: '2024-06-18 00:00', y: 0 },
            { x: '2024-06-18 06:00', y: 0 },
            { x: '2024-06-18 12:00', y: 0 },
            { x: '2024-06-18 18:00', y: 0 },
            { x: '2024-06-19 00:00', y: 0 },
            { x: '2024-06-19 06:00', y: 0 },
            { x: '2024-06-19 12:00', y: 0 },
            { x: '2024-06-19 18:00', y: 0 },
            { x: '2024-06-20 00:00', y: 0 },
            { x: '2024-06-20 06:00', y: 0 },
            { x: '2024-06-20 12:00', y: 0 },
            { x: '2024-06-20 18:00', y: 0 },
            { x: '2024-06-21 00:00', y: 0 },
            { x: '2024-06-21 06:00', y: 0 },
            { x: '2024-06-21 12:00', y: 0 },
            { x: '2024-06-21 18:00', y: 0 },
            { x: '2024-06-22 00:00', y: 0 },
            { x: '2024-06-22 06:00', y: 0 },
            { x: '2024-06-22 12:00', y: 0 },
            { x: '2024-06-22 18:00', y: 0 },
            { x: '2024-06-23 00:00', y: 0 },
            { x: '2024-06-23 06:00', y: 0 },
            { x: '2024-06-23 12:00', y: 0 },
            { x: '2024-06-23 18:00', y: 0 },
            { x: '2024-06-24 00:00', y: 0 },
            { x: '2024-06-24 06:00', y: 0 },
            { x: '2024-06-24 12:00', y: 0 },
            { x: '2024-06-24 18:00', y: 0 },
            { x: '2024-06-25 00:00', y: 0 },
            { x: '2024-06-25 06:00', y: 0 },
            { x: '2024-06-25 12:00', y: 0 },
            { x: '2024-06-25 18:00', y: 0 },
            { x: '2024-06-26 00:00', y: 0 },
            { x: '2024-06-26 06:00', y: 0 },
            { x: '2024-06-26 12:00', y: 0 },
            { x: '2024-06-26 18:00', y: 0 },
            { x: '2024-06-27 00:00', y: 0 },
            { x: '2024-06-27 06:00', y: 0 },
          ],
        },
        {
          name: 'keynote',
          data: [
            { x: '2024-06-08 00:00', y: 0 },
            { x: '2024-06-08 06:00', y: 0 },
            { x: '2024-06-08 12:00', y: 0 },
            { x: '2024-06-08 18:00', y: 0 },
            { x: '2024-06-09 00:00', y: 0 },
            { x: '2024-06-09 06:00', y: 0 },
            { x: '2024-06-09 12:00', y: 0 },
            { x: '2024-06-09 18:00', y: 0 },
            { x: '2024-06-10 00:00', y: 0 },
            { x: '2024-06-10 06:00', y: 0 },
            { x: '2024-06-10 12:00', y: 0 },
            { x: '2024-06-10 18:00', y: 0 },
            { x: '2024-06-11 00:00', y: 0 },
            { x: '2024-06-11 06:00', y: 0 },
            { x: '2024-06-11 12:00', y: 0 },
            { x: '2024-06-11 18:00', y: 0 },
            { x: '2024-06-12 00:00', y: 0 },
            { x: '2024-06-12 06:00', y: 0 },
            { x: '2024-06-12 12:00', y: 0 },
            { x: '2024-06-12 18:00', y: 0 },
            { x: '2024-06-13 00:00', y: 0 },
            { x: '2024-06-13 06:00', y: 0 },
            { x: '2024-06-13 12:00', y: 0 },
            { x: '2024-06-13 18:00', y: 0 },
            { x: '2024-06-14 00:00', y: 0 },
            { x: '2024-06-14 06:00', y: 0 },
            { x: '2024-06-14 12:00', y: 0 },
            { x: '2024-06-14 18:00', y: 1.5 },
            { x: '2024-06-15 00:00', y: 2.6 },
            { x: '2024-06-15 06:00', y: 3.5 },
            { x: '2024-06-15 12:00', y: 4.4 },
            { x: '2024-06-15 18:00', y: 5.4 },
            { x: '2024-06-16 00:00', y: 5.9 },
            { x: '2024-06-16 06:00', y: 6 },
            { x: '2024-06-16 12:00', y: 6.5 },
            { x: '2024-06-16 18:00', y: 6.6 },
            { x: '2024-06-17 00:00', y: 7.3 },
            { x: '2024-06-17 06:00', y: 7.2 },
            { x: '2024-06-17 12:00', y: 6.9 },
            { x: '2024-06-17 18:00', y: 6.6 },
            { x: '2024-06-18 00:00', y: 6.2 },
            { x: '2024-06-18 06:00', y: 5.6 },
            { x: '2024-06-18 12:00', y: 4.3 },
            { x: '2024-06-18 18:00', y: 3.5 },
            { x: '2024-06-19 00:00', y: 2.7 },
            { x: '2024-06-19 06:00', y: 1.5 },
            { x: '2024-06-19 12:00', y: 0 },
            { x: '2024-06-19 18:00', y: 0 },
            { x: '2024-06-20 00:00', y: 0 },
            { x: '2024-06-20 06:00', y: 0 },
            { x: '2024-06-20 12:00', y: 0 },
            { x: '2024-06-20 18:00', y: 0 },
            { x: '2024-06-21 00:00', y: 0 },
            { x: '2024-06-21 06:00', y: 0 },
            { x: '2024-06-21 12:00', y: 0 },
            { x: '2024-06-21 18:00', y: 0 },
            { x: '2024-06-22 00:00', y: 0 },
            { x: '2024-06-22 06:00', y: 0 },
            { x: '2024-06-22 12:00', y: 0 },
            { x: '2024-06-22 18:00', y: 0 },
            { x: '2024-06-23 00:00', y: 0 },
            { x: '2024-06-23 06:00', y: 0 },
            { x: '2024-06-23 12:00', y: 0 },
            { x: '2024-06-23 18:00', y: 0 },
            { x: '2024-06-24 00:00', y: 0 },
            { x: '2024-06-24 06:00', y: 0 },
            { x: '2024-06-24 12:00', y: 0 },
            { x: '2024-06-24 18:00', y: 0 },
            { x: '2024-06-25 00:00', y: 0 },
            { x: '2024-06-25 06:00', y: 0 },
            { x: '2024-06-25 12:00', y: 0 },
            { x: '2024-06-25 18:00', y: 0 },
            { x: '2024-06-26 00:00', y: 0 },
            { x: '2024-06-26 06:00', y: 0 },
            { x: '2024-06-26 12:00', y: 0 },
            { x: '2024-06-26 18:00', y: 0 },
            { x: '2024-06-27 00:00', y: 0 },
            { x: '2024-06-27 06:00', y: 0 },
          ],
        },
        {
          name: 'abstracts',
          data: [
            { x: '2024-06-08 00:00', y: 0 },
            { x: '2024-06-08 06:00', y: 0 },
            { x: '2024-06-08 12:00', y: 0 },
            { x: '2024-06-08 18:00', y: 0 },
            { x: '2024-06-09 00:00', y: 0 },
            { x: '2024-06-09 06:00', y: 0 },
            { x: '2024-06-09 12:00', y: 0 },
            { x: '2024-06-09 18:00', y: 0 },
            { x: '2024-06-10 00:00', y: 0 },
            { x: '2024-06-10 06:00', y: 0 },
            { x: '2024-06-10 12:00', y: 0 },
            { x: '2024-06-10 18:00', y: 0 },
            { x: '2024-06-11 00:00', y: 0 },
            { x: '2024-06-11 06:00', y: 0 },
            { x: '2024-06-11 12:00', y: 0 },
            { x: '2024-06-11 18:00', y: 0 },
            { x: '2024-06-12 00:00', y: 0 },
            { x: '2024-06-12 06:00', y: 0 },
            { x: '2024-06-12 12:00', y: 0 },
            { x: '2024-06-12 18:00', y: 0 },
            { x: '2024-06-13 00:00', y: 0 },
            { x: '2024-06-13 06:00', y: 0 },
            { x: '2024-06-13 12:00', y: 0 },
            { x: '2024-06-13 18:00', y: 0 },
            { x: '2024-06-14 00:00', y: 0 },
            { x: '2024-06-14 06:00', y: 0 },
            { x: '2024-06-14 12:00', y: 0 },
            { x: '2024-06-14 18:00', y: 0 },
            { x: '2024-06-15 00:00', y: 0 },
            { x: '2024-06-15 06:00', y: 0 },
            { x: '2024-06-15 12:00', y: 0 },
            { x: '2024-06-15 18:00', y: 0.9 },
            { x: '2024-06-16 00:00', y: 1.6 },
            { x: '2024-06-16 06:00', y: 2.1 },
            { x: '2024-06-16 12:00', y: 2.6 },
            { x: '2024-06-16 18:00', y: 3.4 },
            { x: '2024-06-17 00:00', y: 4 },
            { x: '2024-06-17 06:00', y: 4.3 },
            { x: '2024-06-17 12:00', y: 4.6 },
            { x: '2024-06-17 18:00', y: 5.1 },
            { x: '2024-06-18 00:00', y: 5.3 },
            { x: '2024-06-18 06:00', y: 5.5 },
            { x: '2024-06-18 12:00', y: 6.1 },
            { x: '2024-06-18 18:00', y: 5.7 },
            { x: '2024-06-19 00:00', y: 5.8 },
            { x: '2024-06-19 06:00', y: 5.6 },
            { x: '2024-06-19 12:00', y: 5.7 },
            { x: '2024-06-19 18:00', y: 5 },
            { x: '2024-06-20 00:00', y: 4.7 },
            { x: '2024-06-20 06:00', y: 4.3 },
            { x: '2024-06-20 12:00', y: 3.4 },
            { x: '2024-06-20 18:00', y: 2.7 },
            { x: '2024-06-21 00:00', y: 2.1 },
            { x: '2024-06-21 06:00', y: 1.2 },
            { x: '2024-06-21 12:00', y: 0 },
            { x: '2024-06-21 18:00', y: 0 },
            { x: '2024-06-22 00:00', y: 0 },
            { x: '2024-06-22 06:00', y: 0 },
            { x: '2024-06-22 12:00', y: 0 },
            { x: '2024-06-22 18:00', y: 0 },
            { x: '2024-06-23 00:00', y: 0 },
            { x: '2024-06-23 06:00', y: 0 },
            { x: '2024-06-23 12:00', y: 0 },
            { x: '2024-06-23 18:00', y: 0 },
            { x: '2024-06-24 00:00', y: 0 },
            { x: '2024-06-24 06:00', y: 0 },
            { x: '2024-06-24 12:00', y: 0 },
            { x: '2024-06-24 18:00', y: 0 },
            { x: '2024-06-25 00:00', y: 0 },
            { x: '2024-06-25 06:00', y: 0 },
            { x: '2024-06-25 12:00', y: 0 },
            { x: '2024-06-25 18:00', y: 0 },
            { x: '2024-06-26 00:00', y: 0 },
            { x: '2024-06-26 06:00', y: 0 },
            { x: '2024-06-26 12:00', y: 0 },
            { x: '2024-06-26 18:00', y: 0 },
            { x: '2024-06-27 00:00', y: 0 },
            { x: '2024-06-27 06:00', y: 0 },
          ],
        },
        {
          name: 'panel',
          data: [
            { x: '2024-06-08 00:00', y: 0 },
            { x: '2024-06-08 06:00', y: 0 },
            { x: '2024-06-08 12:00', y: 0 },
            { x: '2024-06-08 18:00', y: 0 },
            { x: '2024-06-09 00:00', y: 0 },
            { x: '2024-06-09 06:00', y: 0 },
            { x: '2024-06-09 12:00', y: 0 },
            { x: '2024-06-09 18:00', y: 0 },
            { x: '2024-06-10 00:00', y: 0 },
            { x: '2024-06-10 06:00', y: 0 },
            { x: '2024-06-10 12:00', y: 0 },
            { x: '2024-06-10 18:00', y: 0 },
            { x: '2024-06-11 00:00', y: 0 },
            { x: '2024-06-11 06:00', y: 0 },
            { x: '2024-06-11 12:00', y: 0 },
            { x: '2024-06-11 18:00', y: 0 },
            { x: '2024-06-12 00:00', y: 0 },
            { x: '2024-06-12 06:00', y: 0 },
            { x: '2024-06-12 12:00', y: 0 },
            { x: '2024-06-12 18:00', y: 0 },
            { x: '2024-06-13 00:00', y: 0 },
            { x: '2024-06-13 06:00', y: 0 },
            { x: '2024-06-13 12:00', y: 0 },
            { x: '2024-06-13 18:00', y: 0 },
            { x: '2024-06-14 00:00', y: 0 },
            { x: '2024-06-14 06:00', y: 0 },
            { x: '2024-06-14 12:00', y: 0 },
            { x: '2024-06-14 18:00', y: 0 },
            { x: '2024-06-15 00:00', y: 0 },
            { x: '2024-06-15 06:00', y: 0 },
            { x: '2024-06-15 12:00', y: 0 },
            { x: '2024-06-15 18:00', y: 0 },
            { x: '2024-06-16 00:00', y: 0 },
            { x: '2024-06-16 06:00', y: 0 },
            { x: '2024-06-16 12:00', y: 0 },
            { x: '2024-06-16 18:00', y: 0 },
            { x: '2024-06-17 00:00', y: 0 },
            { x: '2024-06-17 06:00', y: 0 },
            { x: '2024-06-17 12:00', y: 0 },
            { x: '2024-06-17 18:00', y: 0 },
            { x: '2024-06-18 00:00', y: 0 },
            { x: '2024-06-18 06:00', y: 0 },
            { x: '2024-06-18 12:00', y: 0 },
            { x: '2024-06-18 18:00', y: 0 },
            { x: '2024-06-19 00:00', y: 0 },
            { x: '2024-06-19 06:00', y: 2.1 },
            { x: '2024-06-19 12:00', y: 3.9 },
            { x: '2024-06-19 18:00', y: 5.1 },
            { x: '2024-06-20 00:00', y: 6.1 },
            { x: '2024-06-20 06:00', y: 6.6 },
            { x: '2024-06-20 12:00', y: 7.2 },
            { x: '2024-06-20 18:00', y: 8.1 },
            { x: '2024-06-21 00:00', y: 7.7 },
            { x: '2024-06-21 06:00', y: 7.3 },
            { x: '2024-06-21 12:00', y: 7.3 },
            { x: '2024-06-21 18:00', y: 6.7 },
            { x: '2024-06-22 00:00', y: 6.6 },
            { x: '2024-06-22 06:00', y: 5.7 },
            { x: '2024-06-22 12:00', y: 5.2 },
            { x: '2024-06-22 18:00', y: 4.3 },
            { x: '2024-06-23 00:00', y: 3.8 },
            { x: '2024-06-23 06:00', y: 3 },
            { x: '2024-06-23 12:00', y: 2.2 },
            { x: '2024-06-23 18:00', y: 1.3 },
            { x: '2024-06-24 00:00', y: 0 },
            { x: '2024-06-24 06:00', y: 0 },
            { x: '2024-06-24 12:00', y: 0 },
            { x: '2024-06-24 18:00', y: 0 },
            { x: '2024-06-25 00:00', y: 0 },
            { x: '2024-06-25 06:00', y: 0 },
            { x: '2024-06-25 12:00', y: 0 },
            { x: '2024-06-25 18:00', y: 0 },
            { x: '2024-06-26 00:00', y: 0 },
            { x: '2024-06-26 06:00', y: 0 },
            { x: '2024-06-26 12:00', y: 0 },
            { x: '2024-06-26 18:00', y: 0 },
            { x: '2024-06-27 00:00', y: 0 },
            { x: '2024-06-27 06:00', y: 0 },
          ],
        },
        {
          name: 'datasets',
          data: [
            { x: '2024-06-08 00:00', y: 0 },
            { x: '2024-06-08 06:00', y: 0 },
            { x: '2024-06-08 12:00', y: 0 },
            { x: '2024-06-08 18:00', y: 0 },
            { x: '2024-06-09 00:00', y: 0 },
            { x: '2024-06-09 06:00', y: 0 },
            { x: '2024-06-09 12:00', y: 0 },
            { x: '2024-06-09 18:00', y: 0 },
            { x: '2024-06-10 00:00', y: 0 },
            { x: '2024-06-10 06:00', y: 0 },
            { x: '2024-06-10 12:00', y: 0 },
            { x: '2024-06-10 18:00', y: 0 },
            { x: '2024-06-11 00:00', y: 0 },
            { x: '2024-06-11 06:00', y: 0 },
            { x: '2024-06-11 12:00', y: 0 },
            { x: '2024-06-11 18:00', y: 0 },
            { x: '2024-06-12 00:00', y: 0 },
            { x: '2024-06-12 06:00', y: 0 },
            { x: '2024-06-12 12:00', y: 0 },
            { x: '2024-06-12 18:00', y: 0 },
            { x: '2024-06-13 00:00', y: 0 },
            { x: '2024-06-13 06:00', y: 0 },
            { x: '2024-06-13 12:00', y: 0 },
            { x: '2024-06-13 18:00', y: 0 },
            { x: '2024-06-14 00:00', y: 0 },
            { x: '2024-06-14 06:00', y: 0 },
            { x: '2024-06-14 12:00', y: 0 },
            { x: '2024-06-14 18:00', y: 0 },
            { x: '2024-06-15 00:00', y: 0 },
            { x: '2024-06-15 06:00', y: 0 },
            { x: '2024-06-15 12:00', y: 0 },
            { x: '2024-06-15 18:00', y: 0 },
            { x: '2024-06-16 00:00', y: 0 },
            { x: '2024-06-16 06:00', y: 0 },
            { x: '2024-06-16 12:00', y: 0 },
            { x: '2024-06-16 18:00', y: 0 },
            { x: '2024-06-17 00:00', y: 0 },
            { x: '2024-06-17 06:00', y: 0 },
            { x: '2024-06-17 12:00', y: 0 },
            { x: '2024-06-17 18:00', y: 0 },
            { x: '2024-06-18 00:00', y: 0 },
            { x: '2024-06-18 06:00', y: 0 },
            { x: '2024-06-18 12:00', y: 0 },
            { x: '2024-06-18 18:00', y: 0 },
            { x: '2024-06-19 00:00', y: 0 },
            { x: '2024-06-19 06:00', y: 0 },
            { x: '2024-06-19 12:00', y: 0 },
            { x: '2024-06-19 18:00', y: 1.5 },
            { x: '2024-06-20 00:00', y: 2.6 },
            { x: '2024-06-20 06:00', y: 3.6 },
            { x: '2024-06-20 12:00', y: 4.4 },
            { x: '2024-06-20 18:00', y: 5.3 },
            { x: '2024-06-21 00:00', y: 6.2 },
            { x: '2024-06-21 06:00', y: 7.3 },
            { x: '2024-06-21 12:00', y: 8.1 },
            { x: '2024-06-21 18:00', y: 9.1 },
            { x: '2024-06-22 00:00', y: 9.2 },
            { x: '2024-06-22 06:00', y: 10.3 },
            { x: '2024-06-22 12:00', y: 11.6 },
            { x: '2024-06-22 18:00', y: 11.4 },
            { x: '2024-06-23 00:00', y: 11.5 },
            { x: '2024-06-23 06:00', y: 12.8 },
            { x: '2024-06-23 12:00', y: 12 },
            { x: '2024-06-23 18:00', y: 12.8 },
            { x: '2024-06-24 00:00', y: 12.6 },
            { x: '2024-06-24 06:00', y: 12.7 },
            { x: '2024-06-24 12:00', y: 12.3 },
            { x: '2024-06-24 18:00', y: 11.8 },
            { x: '2024-06-25 00:00', y: 10.6 },
            { x: '2024-06-25 06:00', y: 10 },
            { x: '2024-06-25 12:00', y: 9.7 },
            { x: '2024-06-25 18:00', y: 7.9 },
            { x: '2024-06-26 00:00', y: 7.3 },
            { x: '2024-06-26 06:00', y: 5.8 },
            { x: '2024-06-26 12:00', y: 4.4 },
            { x: '2024-06-26 18:00', y: 2.5 },
            { x: '2024-06-27 00:00', y: 0 },
            { x: '2024-06-27 06:00', y: 0 },
          ],
        },
        {
          name: 'metadata',
          data: [
            { x: '2024-06-08 00:00', y: 0 },
            { x: '2024-06-08 06:00', y: 0 },
            { x: '2024-06-08 12:00', y: 0 },
            { x: '2024-06-08 18:00', y: 0 },
            { x: '2024-06-09 00:00', y: 0 },
            { x: '2024-06-09 06:00', y: 0 },
            { x: '2024-06-09 12:00', y: 0 },
            { x: '2024-06-09 18:00', y: 0 },
            { x: '2024-06-10 00:00', y: 0 },
            { x: '2024-06-10 06:00', y: 0 },
            { x: '2024-06-10 12:00', y: 0 },
            { x: '2024-06-10 18:00', y: 0 },
            { x: '2024-06-11 00:00', y: 0 },
            { x: '2024-06-11 06:00', y: 0 },
            { x: '2024-06-11 12:00', y: 0 },
            { x: '2024-06-11 18:00', y: 0 },
            { x: '2024-06-12 00:00', y: 0 },
            { x: '2024-06-12 06:00', y: 0 },
            { x: '2024-06-12 12:00', y: 0 },
            { x: '2024-06-12 18:00', y: 0 },
            { x: '2024-06-13 00:00', y: 0 },
            { x: '2024-06-13 06:00', y: 0 },
            { x: '2024-06-13 12:00', y: 0 },
            { x: '2024-06-13 18:00', y: 0 },
            { x: '2024-06-14 00:00', y: 0 },
            { x: '2024-06-14 06:00', y: 0 },
            { x: '2024-06-14 12:00', y: 0 },
            { x: '2024-06-14 18:00', y: 0 },
            { x: '2024-06-15 00:00', y: 0 },
            { x: '2024-06-15 06:00', y: 0 },
            { x: '2024-06-15 12:00', y: 0 },
            { x: '2024-06-15 18:00', y: 0 },
            { x: '2024-06-16 00:00', y: 0 },
            { x: '2024-06-16 06:00', y: 0 },
            { x: '2024-06-16 12:00', y: 0 },
            { x: '2024-06-16 18:00', y: 0 },
            { x: '2024-06-17 00:00', y: 0 },
            { x: '2024-06-17 06:00', y: 0 },
            { x: '2024-06-17 12:00', y: 0 },
            { x: '2024-06-17 18:00', y: 0 },
            { x: '2024-06-18 00:00', y: 0 },
            { x: '2024-06-18 06:00', y: 0 },
            { x: '2024-06-18 12:00', y: 0 },
            { x: '2024-06-18 18:00', y: 0 },
            { x: '2024-06-19 00:00', y: 0 },
            { x: '2024-06-19 06:00', y: 0 },
            { x: '2024-06-19 12:00', y: 0 },
            { x: '2024-06-19 18:00', y: 0 },
            { x: '2024-06-20 00:00', y: 0 },
            { x: '2024-06-20 06:00', y: 1.6 },
            { x: '2024-06-20 12:00', y: 2.8 },
            { x: '2024-06-20 18:00', y: 4 },
            { x: '2024-06-21 00:00', y: 5.3 },
            { x: '2024-06-21 06:00', y: 6.5 },
            { x: '2024-06-21 12:00', y: 7.6 },
            { x: '2024-06-21 18:00', y: 9 },
            { x: '2024-06-22 00:00', y: 9.7 },
            { x: '2024-06-22 06:00', y: 11.5 },
            { x: '2024-06-22 12:00', y: 11.7 },
            { x: '2024-06-22 18:00', y: 12.8 },
            { x: '2024-06-23 00:00', y: 14.6 },
            { x: '2024-06-23 06:00', y: 14.2 },
            { x: '2024-06-23 12:00', y: 14.7 },
            { x: '2024-06-23 18:00', y: 15.9 },
            { x: '2024-06-24 00:00', y: 15.2 },
            { x: '2024-06-24 06:00', y: 15.9 },
            { x: '2024-06-24 12:00', y: 16 },
            { x: '2024-06-24 18:00', y: 15.5 },
            { x: '2024-06-25 00:00', y: 14.1 },
            { x: '2024-06-25 06:00', y: 14.2 },
            { x: '2024-06-25 12:00', y: 13.3 },
            { x: '2024-06-25 18:00', y: 11.8 },
            { x: '2024-06-26 00:00', y: 11.2 },
            { x: '2024-06-26 06:00', y: 10.4 },
            { x: '2024-06-26 12:00', y: 9 },
            { x: '2024-06-26 18:00', y: 7.6 },
            { x: '2024-06-27 00:00', y: 6.2 },
            { x: '2024-06-27 06:00', y: 5.8 },
          ],
        },
        {
          name: 'archive',
          data: [
            { x: '2024-06-08 00:00', y: 0 },
            { x: '2024-06-08 06:00', y: 0 },
            { x: '2024-06-08 12:00', y: 0 },
            { x: '2024-06-08 18:00', y: 0 },
            { x: '2024-06-09 00:00', y: 0 },
            { x: '2024-06-09 06:00', y: 0 },
            { x: '2024-06-09 12:00', y: 0 },
            { x: '2024-06-09 18:00', y: 0 },
            { x: '2024-06-10 00:00', y: 0 },
            { x: '2024-06-10 06:00', y: 0 },
            { x: '2024-06-10 12:00', y: 0 },
            { x: '2024-06-10 18:00', y: 0 },
            { x: '2024-06-11 00:00', y: 0 },
            { x: '2024-06-11 06:00', y: 0 },
            { x: '2024-06-11 12:00', y: 0 },
            { x: '2024-06-11 18:00', y: 0 },
            { x: '2024-06-12 00:00', y: 0 },
            { x: '2024-06-12 06:00', y: 0 },
            { x: '2024-06-12 12:00', y: 0 },
            { x: '2024-06-12 18:00', y: 0 },
            { x: '2024-06-13 00:00', y: 0 },
            { x: '2024-06-13 06:00', y: 0 },
            { x: '2024-06-13 12:00', y: 0 },
            { x: '2024-06-13 18:00', y: 0 },
            { x: '2024-06-14 00:00', y: 0 },
            { x: '2024-06-14 06:00', y: 0 },
            { x: '2024-06-14 12:00', y: 0 },
            { x: '2024-06-14 18:00', y: 0 },
            { x: '2024-06-15 00:00', y: 0 },
            { x: '2024-06-15 06:00', y: 0 },
            { x: '2024-06-15 12:00', y: 0 },
            { x: '2024-06-15 18:00', y: 0 },
            { x: '2024-06-16 00:00', y: 0 },
            { x: '2024-06-16 06:00', y: 0 },
            { x: '2024-06-16 12:00', y: 0 },
            { x: '2024-06-16 18:00', y: 0 },
            { x: '2024-06-17 00:00', y: 0 },
            { x: '2024-06-17 06:00', y: 0 },
            { x: '2024-06-17 12:00', y: 0 },
            { x: '2024-06-17 18:00', y: 0 },
            { x: '2024-06-18 00:00', y: 0 },
            { x: '2024-06-18 06:00', y: 0 },
            { x: '2024-06-18 12:00', y: 0 },
            { x: '2024-06-18 18:00', y: 0 },
            { x: '2024-06-19 00:00', y: 0 },
            { x: '2024-06-19 06:00', y: 0 },
            { x: '2024-06-19 12:00', y: 0 },
            { x: '2024-06-19 18:00', y: 0 },
            { x: '2024-06-20 00:00', y: 0 },
            { x: '2024-06-20 06:00', y: 0 },
            { x: '2024-06-20 12:00', y: 0 },
            { x: '2024-06-20 18:00', y: 2.2 },
            { x: '2024-06-21 00:00', y: 3.5 },
            { x: '2024-06-21 06:00', y: 5.1 },
            { x: '2024-06-21 12:00', y: 6.1 },
            { x: '2024-06-21 18:00', y: 7.1 },
            { x: '2024-06-22 00:00', y: 7.9 },
            { x: '2024-06-22 06:00', y: 9.7 },
            { x: '2024-06-22 12:00', y: 10.2 },
            { x: '2024-06-22 18:00', y: 10.6 },
            { x: '2024-06-23 00:00', y: 10.6 },
            { x: '2024-06-23 06:00', y: 11 },
            { x: '2024-06-23 12:00', y: 11.7 },
            { x: '2024-06-23 18:00', y: 12.3 },
            { x: '2024-06-24 00:00', y: 11.2 },
            { x: '2024-06-24 06:00', y: 11.7 },
            { x: '2024-06-24 12:00', y: 11.1 },
            { x: '2024-06-24 18:00', y: 11 },
            { x: '2024-06-25 00:00', y: 11.2 },
            { x: '2024-06-25 06:00', y: 10.7 },
            { x: '2024-06-25 12:00', y: 10.1 },
            { x: '2024-06-25 18:00', y: 8.8 },
            { x: '2024-06-26 00:00', y: 8.1 },
            { x: '2024-06-26 06:00', y: 7.4 },
            { x: '2024-06-26 12:00', y: 6.9 },
            { x: '2024-06-26 18:00', y: 6.1 },
            { x: '2024-06-27 00:00', y: 5.5 },
            { x: '2024-06-27 06:00', y: 4.7 },
          ],
        },
        {
          name: 'catalogue',
          data: [
            { x: '2024-06-08 00:00', y: 0 },
            { x: '2024-06-08 06:00', y: 0 },
            { x: '2024-06-08 12:00', y: 0 },
            { x: '2024-06-08 18:00', y: 0 },
            { x: '2024-06-09 00:00', y: 0 },
            { x: '2024-06-09 06:00', y: 0 },
            { x: '2024-06-09 12:00', y: 0 },
            { x: '2024-06-09 18:00', y: 0 },
            { x: '2024-06-10 00:00', y: 0 },
            { x: '2024-06-10 06:00', y: 0 },
            { x: '2024-06-10 12:00', y: 0 },
            { x: '2024-06-10 18:00', y: 0 },
            { x: '2024-06-11 00:00', y: 0 },
            { x: '2024-06-11 06:00', y: 0 },
            { x: '2024-06-11 12:00', y: 0 },
            { x: '2024-06-11 18:00', y: 0 },
            { x: '2024-06-12 00:00', y: 0 },
            { x: '2024-06-12 06:00', y: 0 },
            { x: '2024-06-12 12:00', y: 0 },
            { x: '2024-06-12 18:00', y: 0 },
            { x: '2024-06-13 00:00', y: 0 },
            { x: '2024-06-13 06:00', y: 0 },
            { x: '2024-06-13 12:00', y: 0 },
            { x: '2024-06-13 18:00', y: 0 },
            { x: '2024-06-14 00:00', y: 0 },
            { x: '2024-06-14 06:00', y: 0 },
            { x: '2024-06-14 12:00', y: 0 },
            { x: '2024-06-14 18:00', y: 0 },
            { x: '2024-06-15 00:00', y: 0 },
            { x: '2024-06-15 06:00', y: 0 },
            { x: '2024-06-15 12:00', y: 0 },
            { x: '2024-06-15 18:00', y: 0 },
            { x: '2024-06-16 00:00', y: 0 },
            { x: '2024-06-16 06:00', y: 0 },
            { x: '2024-06-16 12:00', y: 0 },
            { x: '2024-06-16 18:00', y: 0 },
            { x: '2024-06-17 00:00', y: 0 },
            { x: '2024-06-17 06:00', y: 0 },
            { x: '2024-06-17 12:00', y: 0 },
            { x: '2024-06-17 18:00', y: 0 },
            { x: '2024-06-18 00:00', y: 0 },
            { x: '2024-06-18 06:00', y: 0 },
            { x: '2024-06-18 12:00', y: 0 },
            { x: '2024-06-18 18:00', y: 0 },
            { x: '2024-06-19 00:00', y: 0 },
            { x: '2024-06-19 06:00', y: 0 },
            { x: '2024-06-19 12:00', y: 0 },
            { x: '2024-06-19 18:00', y: 0 },
            { x: '2024-06-20 00:00', y: 0 },
            { x: '2024-06-20 06:00', y: 0 },
            { x: '2024-06-20 12:00', y: 0 },
            { x: '2024-06-20 18:00', y: 0 },
            { x: '2024-06-21 00:00', y: 0 },
            { x: '2024-06-21 06:00', y: 1.7 },
            { x: '2024-06-21 12:00', y: 2.8 },
            { x: '2024-06-21 18:00', y: 3.4 },
            { x: '2024-06-22 00:00', y: 3.9 },
            { x: '2024-06-22 06:00', y: 4.4 },
            { x: '2024-06-22 12:00', y: 4.9 },
            { x: '2024-06-22 18:00', y: 5 },
            { x: '2024-06-23 00:00', y: 5.3 },
            { x: '2024-06-23 06:00', y: 5.8 },
            { x: '2024-06-23 12:00', y: 5.8 },
            { x: '2024-06-23 18:00', y: 6 },
            { x: '2024-06-24 00:00', y: 5.8 },
            { x: '2024-06-24 06:00', y: 5.9 },
            { x: '2024-06-24 12:00', y: 5.9 },
            { x: '2024-06-24 18:00', y: 5.8 },
            { x: '2024-06-25 00:00', y: 5.7 },
            { x: '2024-06-25 06:00', y: 5.3 },
            { x: '2024-06-25 12:00', y: 5.2 },
            { x: '2024-06-25 18:00', y: 5.4 },
            { x: '2024-06-26 00:00', y: 4.9 },
            { x: '2024-06-26 06:00', y: 4.4 },
            { x: '2024-06-26 12:00', y: 4.4 },
            { x: '2024-06-26 18:00', y: 3.9 },
            { x: '2024-06-27 00:00', y: 3.6 },
            { x: '2024-06-27 06:00', y: 3.2 },
          ],
        },
        {
          name: 'provenance',
          data: [
            { x: '2024-06-08 00:00', y: 0 },
            { x: '2024-06-08 06:00', y: 0 },
            { x: '2024-06-08 12:00', y: 0 },
            { x: '2024-06-08 18:00', y: 0 },
            { x: '2024-06-09 00:00', y: 0 },
            { x: '2024-06-09 06:00', y: 0 },
            { x: '2024-06-09 12:00', y: 0 },
            { x: '2024-06-09 18:00', y: 0 },
            { x: '2024-06-10 00:00', y: 0 },
            { x: '2024-06-10 06:00', y: 0 },
            { x: '2024-06-10 12:00', y: 0 },
            { x: '2024-06-10 18:00', y: 0 },
            { x: '2024-06-11 00:00', y: 0 },
            { x: '2024-06-11 06:00', y: 0 },
            { x: '2024-06-11 12:00', y: 0 },
            { x: '2024-06-11 18:00', y: 0 },
            { x: '2024-06-12 00:00', y: 0 },
            { x: '2024-06-12 06:00', y: 0 },
            { x: '2024-06-12 12:00', y: 0 },
            { x: '2024-06-12 18:00', y: 0 },
            { x: '2024-06-13 00:00', y: 0 },
            { x: '2024-06-13 06:00', y: 0 },
            { x: '2024-06-13 12:00', y: 0 },
            { x: '2024-06-13 18:00', y: 0 },
            { x: '2024-06-14 00:00', y: 0 },
            { x: '2024-06-14 06:00', y: 0 },
            { x: '2024-06-14 12:00', y: 0 },
            { x: '2024-06-14 18:00', y: 0 },
            { x: '2024-06-15 00:00', y: 0 },
            { x: '2024-06-15 06:00', y: 0 },
            { x: '2024-06-15 12:00', y: 0 },
            { x: '2024-06-15 18:00', y: 0 },
            { x: '2024-06-16 00:00', y: 0 },
            { x: '2024-06-16 06:00', y: 0 },
            { x: '2024-06-16 12:00', y: 0 },
            { x: '2024-06-16 18:00', y: 0 },
            { x: '2024-06-17 00:00', y: 0 },
            { x: '2024-06-17 06:00', y: 0 },
            { x: '2024-06-17 12:00', y: 0 },
            { x: '2024-06-17 18:00', y: 0 },
            { x: '2024-06-18 00:00', y: 0 },
            { x: '2024-06-18 06:00', y: 0 },
            { x: '2024-06-18 12:00', y: 0 },
            { x: '2024-06-18 18:00', y: 0 },
            { x: '2024-06-19 00:00', y: 0 },
            { x: '2024-06-19 06:00', y: 0 },
            { x: '2024-06-19 12:00', y: 0 },
            { x: '2024-06-19 18:00', y: 0 },
            { x: '2024-06-20 00:00', y: 0 },
            { x: '2024-06-20 06:00', y: 0 },
            { x: '2024-06-20 12:00', y: 0 },
            { x: '2024-06-20 18:00', y: 0 },
            { x: '2024-06-21 00:00', y: 0 },
            { x: '2024-06-21 06:00', y: 0 },
            { x: '2024-06-21 12:00', y: 0 },
            { x: '2024-06-21 18:00', y: 1.3 },
            { x: '2024-06-22 00:00', y: 2.1 },
            { x: '2024-06-22 06:00', y: 2.9 },
            { x: '2024-06-22 12:00', y: 3.8 },
            { x: '2024-06-22 18:00', y: 4.2 },
            { x: '2024-06-23 00:00', y: 5 },
            { x: '2024-06-23 06:00', y: 5.9 },
            { x: '2024-06-23 12:00', y: 6.2 },
            { x: '2024-06-23 18:00', y: 7 },
            { x: '2024-06-24 00:00', y: 7.9 },
            { x: '2024-06-24 06:00', y: 8.2 },
            { x: '2024-06-24 12:00', y: 8.8 },
            { x: '2024-06-24 18:00', y: 9.8 },
            { x: '2024-06-25 00:00', y: 9.8 },
            { x: '2024-06-25 06:00', y: 10.9 },
            { x: '2024-06-25 12:00', y: 10.8 },
            { x: '2024-06-25 18:00', y: 10.3 },
            { x: '2024-06-26 00:00', y: 10.5 },
            { x: '2024-06-26 06:00', y: 9.7 },
            { x: '2024-06-26 12:00', y: 9.4 },
            { x: '2024-06-26 18:00', y: 9.3 },
            { x: '2024-06-27 00:00', y: 8.1 },
            { x: '2024-06-27 06:00', y: 7.1 },
          ],
        },
        {
          name: 'preservation',
          data: [
            { x: '2024-06-08 00:00', y: 0 },
            { x: '2024-06-08 06:00', y: 0 },
            { x: '2024-06-08 12:00', y: 0 },
            { x: '2024-06-08 18:00', y: 0 },
            { x: '2024-06-09 00:00', y: 0 },
            { x: '2024-06-09 06:00', y: 0 },
            { x: '2024-06-09 12:00', y: 0 },
            { x: '2024-06-09 18:00', y: 0 },
            { x: '2024-06-10 00:00', y: 0 },
            { x: '2024-06-10 06:00', y: 0 },
            { x: '2024-06-10 12:00', y: 0 },
            { x: '2024-06-10 18:00', y: 0 },
            { x: '2024-06-11 00:00', y: 0 },
            { x: '2024-06-11 06:00', y: 0 },
            { x: '2024-06-11 12:00', y: 0 },
            { x: '2024-06-11 18:00', y: 0 },
            { x: '2024-06-12 00:00', y: 0 },
            { x: '2024-06-12 06:00', y: 0 },
            { x: '2024-06-12 12:00', y: 0 },
            { x: '2024-06-12 18:00', y: 0 },
            { x: '2024-06-13 00:00', y: 0 },
            { x: '2024-06-13 06:00', y: 0 },
            { x: '2024-06-13 12:00', y: 0 },
            { x: '2024-06-13 18:00', y: 0 },
            { x: '2024-06-14 00:00', y: 0 },
            { x: '2024-06-14 06:00', y: 0 },
            { x: '2024-06-14 12:00', y: 0 },
            { x: '2024-06-14 18:00', y: 0 },
            { x: '2024-06-15 00:00', y: 0 },
            { x: '2024-06-15 06:00', y: 0 },
            { x: '2024-06-15 12:00', y: 0 },
            { x: '2024-06-15 18:00', y: 0 },
            { x: '2024-06-16 00:00', y: 0 },
            { x: '2024-06-16 06:00', y: 0 },
            { x: '2024-06-16 12:00', y: 0 },
            { x: '2024-06-16 18:00', y: 0 },
            { x: '2024-06-17 00:00', y: 0 },
            { x: '2024-06-17 06:00', y: 0 },
            { x: '2024-06-17 12:00', y: 0 },
            { x: '2024-06-17 18:00', y: 0 },
            { x: '2024-06-18 00:00', y: 0 },
            { x: '2024-06-18 06:00', y: 0 },
            { x: '2024-06-18 12:00', y: 0 },
            { x: '2024-06-18 18:00', y: 0 },
            { x: '2024-06-19 00:00', y: 0 },
            { x: '2024-06-19 06:00', y: 0 },
            { x: '2024-06-19 12:00', y: 0 },
            { x: '2024-06-19 18:00', y: 0 },
            { x: '2024-06-20 00:00', y: 0 },
            { x: '2024-06-20 06:00', y: 0 },
            { x: '2024-06-20 12:00', y: 0 },
            { x: '2024-06-20 18:00', y: 0 },
            { x: '2024-06-21 00:00', y: 0 },
            { x: '2024-06-21 06:00', y: 0 },
            { x: '2024-06-21 12:00', y: 0 },
            { x: '2024-06-21 18:00', y: 0 },
            { x: '2024-06-22 00:00', y: 2.6 },
            { x: '2024-06-22 06:00', y: 4.4 },
            { x: '2024-06-22 12:00', y: 5.3 },
            { x: '2024-06-22 18:00', y: 6.3 },
            { x: '2024-06-23 00:00', y: 7.4 },
            { x: '2024-06-23 06:00', y: 8.6 },
            { x: '2024-06-23 12:00', y: 9.1 },
            { x: '2024-06-23 18:00', y: 8.9 },
            { x: '2024-06-24 00:00', y: 8.7 },
            { x: '2024-06-24 06:00', y: 9.6 },
            { x: '2024-06-24 12:00', y: 9.1 },
            { x: '2024-06-24 18:00', y: 9.1 },
            { x: '2024-06-25 00:00', y: 9.6 },
            { x: '2024-06-25 06:00', y: 8.5 },
            { x: '2024-06-25 12:00', y: 8.5 },
            { x: '2024-06-25 18:00', y: 8.7 },
            { x: '2024-06-26 00:00', y: 8.7 },
            { x: '2024-06-26 06:00', y: 7.9 },
            { x: '2024-06-26 12:00', y: 8.2 },
            { x: '2024-06-26 18:00', y: 7.6 },
            { x: '2024-06-27 00:00', y: 7.7 },
            { x: '2024-06-27 06:00', y: 6.9 },
          ],
        },
        {
          name: 'citation',
          data: [
            { x: '2024-06-08 00:00', y: 0 },
            { x: '2024-06-08 06:00', y: 0 },
            { x: '2024-06-08 12:00', y: 0 },
            { x: '2024-06-08 18:00', y: 0 },
            { x: '2024-06-09 00:00', y: 0 },
            { x: '2024-06-09 06:00', y: 0 },
            { x: '2024-06-09 12:00', y: 0 },
            { x: '2024-06-09 18:00', y: 0 },
            { x: '2024-06-10 00:00', y: 0 },
            { x: '2024-06-10 06:00', y: 0 },
            { x: '2024-06-10 12:00', y: 0 },
            { x: '2024-06-10 18:00', y: 0 },
            { x: '2024-06-11 00:00', y: 0 },
            { x: '2024-06-11 06:00', y: 0 },
            { x: '2024-06-11 12:00', y: 0 },
            { x: '2024-06-11 18:00', y: 0 },
            { x: '2024-06-12 00:00', y: 0 },
            { x: '2024-06-12 06:00', y: 0 },
            { x: '2024-06-12 12:00', y: 0 },
            { x: '2024-06-12 18:00', y: 0 },
            { x: '2024-06-13 00:00', y: 0 },
            { x: '2024-06-13 06:00', y: 0 },
            { x: '2024-06-13 12:00', y: 0 },
            { x: '2024-06-13 18:00', y: 0 },
            { x: '2024-06-14 00:00', y: 0 },
            { x: '2024-06-14 06:00', y: 0 },
            { x: '2024-06-14 12:00', y: 0 },
            { x: '2024-06-14 18:00', y: 0 },
            { x: '2024-06-15 00:00', y: 0 },
            { x: '2024-06-15 06:00', y: 0 },
            { x: '2024-06-15 12:00', y: 0 },
            { x: '2024-06-15 18:00', y: 0 },
            { x: '2024-06-16 00:00', y: 0 },
            { x: '2024-06-16 06:00', y: 0 },
            { x: '2024-06-16 12:00', y: 0 },
            { x: '2024-06-16 18:00', y: 0 },
            { x: '2024-06-17 00:00', y: 0 },
            { x: '2024-06-17 06:00', y: 0 },
            { x: '2024-06-17 12:00', y: 0 },
            { x: '2024-06-17 18:00', y: 0 },
            { x: '2024-06-18 00:00', y: 0 },
            { x: '2024-06-18 06:00', y: 0 },
            { x: '2024-06-18 12:00', y: 0 },
            { x: '2024-06-18 18:00', y: 0 },
            { x: '2024-06-19 00:00', y: 0 },
            { x: '2024-06-19 06:00', y: 0 },
            { x: '2024-06-19 12:00', y: 0 },
            { x: '2024-06-19 18:00', y: 0 },
            { x: '2024-06-20 00:00', y: 0 },
            { x: '2024-06-20 06:00', y: 0 },
            { x: '2024-06-20 12:00', y: 0 },
            { x: '2024-06-20 18:00', y: 0 },
            { x: '2024-06-21 00:00', y: 0 },
            { x: '2024-06-21 06:00', y: 0 },
            { x: '2024-06-21 12:00', y: 0 },
            { x: '2024-06-21 18:00', y: 0 },
            { x: '2024-06-22 00:00', y: 0 },
            { x: '2024-06-22 06:00', y: 0 },
            { x: '2024-06-22 12:00', y: 1.2 },
            { x: '2024-06-22 18:00', y: 2.4 },
            { x: '2024-06-23 00:00', y: 3.3 },
            { x: '2024-06-23 06:00', y: 3.8 },
            { x: '2024-06-23 12:00', y: 4.7 },
            { x: '2024-06-23 18:00', y: 5.6 },
            { x: '2024-06-24 00:00', y: 6.3 },
            { x: '2024-06-24 06:00', y: 6.4 },
            { x: '2024-06-24 12:00', y: 7.5 },
            { x: '2024-06-24 18:00', y: 7.6 },
            { x: '2024-06-25 00:00', y: 7.4 },
            { x: '2024-06-25 06:00', y: 7.8 },
            { x: '2024-06-25 12:00', y: 7.6 },
            { x: '2024-06-25 18:00', y: 8.3 },
            { x: '2024-06-26 00:00', y: 7.2 },
            { x: '2024-06-26 06:00', y: 7 },
            { x: '2024-06-26 12:00', y: 6.8 },
            { x: '2024-06-26 18:00', y: 6.1 },
            { x: '2024-06-27 00:00', y: 5.4 },
            { x: '2024-06-27 06:00', y: 5 },
          ],
        },
        {
          name: 'repository',
          data: [
            { x: '2024-06-08 00:00', y: 0 },
            { x: '2024-06-08 06:00', y: 0 },
            { x: '2024-06-08 12:00', y: 0 },
            { x: '2024-06-08 18:00', y: 0 },
            { x: '2024-06-09 00:00', y: 0 },
            { x: '2024-06-09 06:00', y: 0 },
            { x: '2024-06-09 12:00', y: 0 },
            { x: '2024-06-09 18:00', y: 0 },
            { x: '2024-06-10 00:00', y: 0 },
            { x: '2024-06-10 06:00', y: 0 },
            { x: '2024-06-10 12:00', y: 0 },
            { x: '2024-06-10 18:00', y: 0 },
            { x: '2024-06-11 00:00', y: 0 },
            { x: '2024-06-11 06:00', y: 0 },
            { x: '2024-06-11 12:00', y: 0 },
            { x: '2024-06-11 18:00', y: 0 },
            { x: '2024-06-12 00:00', y: 0 },
            { x: '2024-06-12 06:00', y: 0 },
            { x: '2024-06-12 12:00', y: 0 },
            { x: '2024-06-12 18:00', y: 0 },
            { x: '2024-06-13 00:00', y: 0 },
            { x: '2024-06-13 06:00', y: 0 },
            { x: '2024-06-13 12:00', y: 0 },
            { x: '2024-06-13 18:00', y: 0 },
            { x: '2024-06-14 00:00', y: 0 },
            { x: '2024-06-14 06:00', y: 0 },
            { x: '2024-06-14 12:00', y: 0 },
            { x: '2024-06-14 18:00', y: 0 },
            { x: '2024-06-15 00:00', y: 0 },
            { x: '2024-06-15 06:00', y: 0 },
            { x: '2024-06-15 12:00', y: 0 },
            { x: '2024-06-15 18:00', y: 0 },
            { x: '2024-06-16 00:00', y: 0 },
            { x: '2024-06-16 06:00', y: 0 },
            { x: '2024-06-16 12:00', y: 0 },
            { x: '2024-06-16 18:00', y: 0 },
            { x: '2024-06-17 00:00', y: 0 },
            { x: '2024-06-17 06:00', y: 0 },
            { x: '2024-06-17 12:00', y: 0 },
            { x: '2024-06-17 18:00', y: 0 },
            { x: '2024-06-18 00:00', y: 0 },
            { x: '2024-06-18 06:00', y: 0 },
            { x: '2024-06-18 12:00', y: 0 },
            { x: '2024-06-18 18:00', y: 0 },
            { x: '2024-06-19 00:00', y: 0 },
            { x: '2024-06-19 06:00', y: 0 },
            { x: '2024-06-19 12:00', y: 0 },
            { x: '2024-06-19 18:00', y: 0 },
            { x: '2024-06-20 00:00', y: 0 },
            { x: '2024-06-20 06:00', y: 0 },
            { x: '2024-06-20 12:00', y: 0 },
            { x: '2024-06-20 18:00', y: 0 },
            { x: '2024-06-21 00:00', y: 0 },
            { x: '2024-06-21 06:00', y: 0 },
            { x: '2024-06-21 12:00', y: 0 },
            { x: '2024-06-21 18:00', y: 0 },
            { x: '2024-06-22 00:00', y: 0 },
            { x: '2024-06-22 06:00', y: 0 },
            { x: '2024-06-22 12:00', y: 0 },
            { x: '2024-06-22 18:00', y: 1.9 },
            { x: '2024-06-23 00:00', y: 3.1 },
            { x: '2024-06-23 06:00', y: 3.7 },
            { x: '2024-06-23 12:00', y: 4.7 },
            { x: '2024-06-23 18:00', y: 5 },
            { x: '2024-06-24 00:00', y: 5.6 },
            { x: '2024-06-24 06:00', y: 5.4 },
            { x: '2024-06-24 12:00', y: 5.7 },
            { x: '2024-06-24 18:00', y: 6.2 },
            { x: '2024-06-25 00:00', y: 6.6 },
            { x: '2024-06-25 06:00', y: 7.1 },
            { x: '2024-06-25 12:00', y: 6.8 },
            { x: '2024-06-25 18:00', y: 7.5 },
            { x: '2024-06-26 00:00', y: 7.9 },
            { x: '2024-06-26 06:00', y: 7.9 },
            { x: '2024-06-26 12:00', y: 8.9 },
            { x: '2024-06-26 18:00', y: 8.8 },
            { x: '2024-06-27 00:00', y: 9.2 },
            { x: '2024-06-27 06:00', y: 9.3 },
          ],
        },
        {
          name: 'identifiers',
          data: [
            { x: '2024-06-08 00:00', y: 0 },
            { x: '2024-06-08 06:00', y: 0 },
            { x: '2024-06-08 12:00', y: 0 },
            { x: '2024-06-08 18:00', y: 0 },
            { x: '2024-06-09 00:00', y: 0 },
            { x: '2024-06-09 06:00', y: 0 },
            { x: '2024-06-09 12:00', y: 0 },
            { x: '2024-06-09 18:00', y: 0 },
            { x: '2024-06-10 00:00', y: 0 },
            { x: '2024-06-10 06:00', y: 0 },
            { x: '2024-06-10 12:00', y: 0 },
            { x: '2024-06-10 18:00', y: 0 },
            { x: '2024-06-11 00:00', y: 0 },
            { x: '2024-06-11 06:00', y: 0 },
            { x: '2024-06-11 12:00', y: 0 },
            { x: '2024-06-11 18:00', y: 0 },
            { x: '2024-06-12 00:00', y: 0 },
            { x: '2024-06-12 06:00', y: 0 },
            { x: '2024-06-12 12:00', y: 0 },
            { x: '2024-06-12 18:00', y: 0 },
            { x: '2024-06-13 00:00', y: 0 },
            { x: '2024-06-13 06:00', y: 0 },
            { x: '2024-06-13 12:00', y: 0 },
            { x: '2024-06-13 18:00', y: 0 },
            { x: '2024-06-14 00:00', y: 0 },
            { x: '2024-06-14 06:00', y: 0 },
            { x: '2024-06-14 12:00', y: 0 },
            { x: '2024-06-14 18:00', y: 0 },
            { x: '2024-06-15 00:00', y: 0 },
            { x: '2024-06-15 06:00', y: 0 },
            { x: '2024-06-15 12:00', y: 0 },
            { x: '2024-06-15 18:00', y: 0 },
            { x: '2024-06-16 00:00', y: 0 },
            { x: '2024-06-16 06:00', y: 0 },
            { x: '2024-06-16 12:00', y: 0 },
            { x: '2024-06-16 18:00', y: 0 },
            { x: '2024-06-17 00:00', y: 0 },
            { x: '2024-06-17 06:00', y: 0 },
            { x: '2024-06-17 12:00', y: 0 },
            { x: '2024-06-17 18:00', y: 0 },
            { x: '2024-06-18 00:00', y: 0 },
            { x: '2024-06-18 06:00', y: 0 },
            { x: '2024-06-18 12:00', y: 0 },
            { x: '2024-06-18 18:00', y: 0 },
            { x: '2024-06-19 00:00', y: 0 },
            { x: '2024-06-19 06:00', y: 0 },
            { x: '2024-06-19 12:00', y: 0 },
            { x: '2024-06-19 18:00', y: 0 },
            { x: '2024-06-20 00:00', y: 0 },
            { x: '2024-06-20 06:00', y: 0 },
            { x: '2024-06-20 12:00', y: 0 },
            { x: '2024-06-20 18:00', y: 0 },
            { x: '2024-06-21 00:00', y: 0 },
            { x: '2024-06-21 06:00', y: 0 },
            { x: '2024-06-21 12:00', y: 0 },
            { x: '2024-06-21 18:00', y: 0 },
            { x: '2024-06-22 00:00', y: 0 },
            { x: '2024-06-22 06:00', y: 0 },
            { x: '2024-06-22 12:00', y: 0 },
            { x: '2024-06-22 18:00', y: 0 },
            { x: '2024-06-23 00:00', y: 0 },
            { x: '2024-06-23 06:00', y: 1.1 },
            { x: '2024-06-23 12:00', y: 1.9 },
            { x: '2024-06-23 18:00', y: 2.6 },
            { x: '2024-06-24 00:00', y: 3.2 },
            { x: '2024-06-24 06:00', y: 3.5 },
            { x: '2024-06-24 12:00', y: 4.5 },
            { x: '2024-06-24 18:00', y: 5 },
            { x: '2024-06-25 00:00', y: 5.6 },
            { x: '2024-06-25 06:00', y: 5.7 },
            { x: '2024-06-25 12:00', y: 6.2 },
            { x: '2024-06-25 18:00', y: 6.6 },
            { x: '2024-06-26 00:00', y: 7.2 },
            { x: '2024-06-26 06:00', y: 6.8 },
            { x: '2024-06-26 12:00', y: 7.5 },
            { x: '2024-06-26 18:00', y: 6.9 },
            { x: '2024-06-27 00:00', y: 7 },
            { x: '2024-06-27 06:00', y: 7.2 },
          ],
        },
        {
          name: 'harvesting',
          data: [
            { x: '2024-06-08 00:00', y: 0 },
            { x: '2024-06-08 06:00', y: 0 },
            { x: '2024-06-08 12:00', y: 0 },
            { x: '2024-06-08 18:00', y: 0 },
            { x: '2024-06-09 00:00', y: 0 },
            { x: '2024-06-09 06:00', y: 0 },
            { x: '2024-06-09 12:00', y: 0 },
            { x: '2024-06-09 18:00', y: 0 },
            { x: '2024-06-10 00:00', y: 0 },
            { x: '2024-06-10 06:00', y: 0 },
            { x: '2024-06-10 12:00', y: 0 },
            { x: '2024-06-10 18:00', y: 0 },
            { x: '2024-06-11 00:00', y: 0 },
            { x: '2024-06-11 06:00', y: 0 },
            { x: '2024-06-11 12:00', y: 0 },
            { x: '2024-06-11 18:00', y: 0 },
            { x: '2024-06-12 00:00', y: 0 },
            { x: '2024-06-12 06:00', y: 0 },
            { x: '2024-06-12 12:00', y: 0 },
            { x: '2024-06-12 18:00', y: 0 },
            { x: '2024-06-13 00:00', y: 0 },
            { x: '2024-06-13 06:00', y: 0 },
            { x: '2024-06-13 12:00', y: 0 },
            { x: '2024-06-13 18:00', y: 0 },
            { x: '2024-06-14 00:00', y: 0 },
            { x: '2024-06-14 06:00', y: 0 },
            { x: '2024-06-14 12:00', y: 0 },
            { x: '2024-06-14 18:00', y: 0 },
            { x: '2024-06-15 00:00', y: 0 },
            { x: '2024-06-15 06:00', y: 0 },
            { x: '2024-06-15 12:00', y: 0 },
            { x: '2024-06-15 18:00', y: 0 },
            { x: '2024-06-16 00:00', y: 0 },
            { x: '2024-06-16 06:00', y: 0 },
            { x: '2024-06-16 12:00', y: 0 },
            { x: '2024-06-16 18:00', y: 0 },
            { x: '2024-06-17 00:00', y: 0 },
            { x: '2024-06-17 06:00', y: 0 },
            { x: '2024-06-17 12:00', y: 0 },
            { x: '2024-06-17 18:00', y: 0 },
            { x: '2024-06-18 00:00', y: 0 },
            { x: '2024-06-18 06:00', y: 0 },
            { x: '2024-06-18 12:00', y: 0 },
            { x: '2024-06-18 18:00', y: 0 },
            { x: '2024-06-19 00:00', y: 0 },
            { x: '2024-06-19 06:00', y: 0 },
            { x: '2024-06-19 12:00', y: 0 },
            { x: '2024-06-19 18:00', y: 0 },
            { x: '2024-06-20 00:00', y: 0 },
            { x: '2024-06-20 06:00', y: 0 },
            { x: '2024-06-20 12:00', y: 0 },
            { x: '2024-06-20 18:00', y: 0 },
            { x: '2024-06-21 00:00', y: 0 },
            { x: '2024-06-21 06:00', y: 0 },
            { x: '2024-06-21 12:00', y: 0 },
            { x: '2024-06-21 18:00', y: 0 },
            { x: '2024-06-22 00:00', y: 0 },
            { x: '2024-06-22 06:00', y: 0 },
            { x: '2024-06-22 12:00', y: 0 },
            { x: '2024-06-22 18:00', y: 0 },
            { x: '2024-06-23 00:00', y: 0 },
            { x: '2024-06-23 06:00', y: 0 },
            { x: '2024-06-23 12:00', y: 1.4 },
            { x: '2024-06-23 18:00', y: 2.1 },
            { x: '2024-06-24 00:00', y: 2.8 },
            { x: '2024-06-24 06:00', y: 3.5 },
            { x: '2024-06-24 12:00', y: 3.9 },
            { x: '2024-06-24 18:00', y: 4.1 },
            { x: '2024-06-25 00:00', y: 4.5 },
            { x: '2024-06-25 06:00', y: 4.3 },
            { x: '2024-06-25 12:00', y: 4.4 },
            { x: '2024-06-25 18:00', y: 4.4 },
            { x: '2024-06-26 00:00', y: 4.3 },
            { x: '2024-06-26 06:00', y: 4.3 },
            { x: '2024-06-26 12:00', y: 4.3 },
            { x: '2024-06-26 18:00', y: 4.2 },
            { x: '2024-06-27 00:00', y: 3.7 },
            { x: '2024-06-27 06:00', y: 3.7 },
          ],
        },
        {
          name: 'licensing',
          data: [
            { x: '2024-06-08 00:00', y: 0 },
            { x: '2024-06-08 06:00', y: 0 },
            { x: '2024-06-08 12:00', y: 0 },
            { x: '2024-06-08 18:00', y: 0 },
            { x: '2024-06-09 00:00', y: 0 },
            { x: '2024-06-09 06:00', y: 0 },
            { x: '2024-06-09 12:00', y: 0 },
            { x: '2024-06-09 18:00', y: 0 },
            { x: '2024-06-10 00:00', y: 0 },
            { x: '2024-06-10 06:00', y: 0 },
            { x: '2024-06-10 12:00', y: 0 },
            { x: '2024-06-10 18:00', y: 0 },
            { x: '2024-06-11 00:00', y: 0 },
            { x: '2024-06-11 06:00', y: 0 },
            { x: '2024-06-11 12:00', y: 0 },
            { x: '2024-06-11 18:00', y: 0 },
            { x: '2024-06-12 00:00', y: 0 },
            { x: '2024-06-12 06:00', y: 0 },
            { x: '2024-06-12 12:00', y: 0 },
            { x: '2024-06-12 18:00', y: 0 },
            { x: '2024-06-13 00:00', y: 0 },
            { x: '2024-06-13 06:00', y: 0 },
            { x: '2024-06-13 12:00', y: 0 },
            { x: '2024-06-13 18:00', y: 0 },
            { x: '2024-06-14 00:00', y: 0 },
            { x: '2024-06-14 06:00', y: 0 },
            { x: '2024-06-14 12:00', y: 0 },
            { x: '2024-06-14 18:00', y: 0 },
            { x: '2024-06-15 00:00', y: 0 },
            { x: '2024-06-15 06:00', y: 0 },
            { x: '2024-06-15 12:00', y: 0 },
            { x: '2024-06-15 18:00', y: 0 },
            { x: '2024-06-16 00:00', y: 0 },
            { x: '2024-06-16 06:00', y: 0 },
            { x: '2024-06-16 12:00', y: 0 },
            { x: '2024-06-16 18:00', y: 0 },
            { x: '2024-06-17 00:00', y: 0 },
            { x: '2024-06-17 06:00', y: 0 },
            { x: '2024-06-17 12:00', y: 0 },
            { x: '2024-06-17 18:00', y: 0 },
            { x: '2024-06-18 00:00', y: 0 },
            { x: '2024-06-18 06:00', y: 0 },
            { x: '2024-06-18 12:00', y: 0 },
            { x: '2024-06-18 18:00', y: 0 },
            { x: '2024-06-19 00:00', y: 0 },
            { x: '2024-06-19 06:00', y: 0 },
            { x: '2024-06-19 12:00', y: 0 },
            { x: '2024-06-19 18:00', y: 0 },
            { x: '2024-06-20 00:00', y: 0 },
            { x: '2024-06-20 06:00', y: 0 },
            { x: '2024-06-20 12:00', y: 0 },
            { x: '2024-06-20 18:00', y: 0 },
            { x: '2024-06-21 00:00', y: 0 },
            { x: '2024-06-21 06:00', y: 0 },
            { x: '2024-06-21 12:00', y: 0 },
            { x: '2024-06-21 18:00', y: 0 },
            { x: '2024-06-22 00:00', y: 0 },
            { x: '2024-06-22 06:00', y: 0 },
            { x: '2024-06-22 12:00', y: 0 },
            { x: '2024-06-22 18:00', y: 0 },
            { x: '2024-06-23 00:00', y: 0 },
            { x: '2024-06-23 06:00', y: 0 },
            { x: '2024-06-23 12:00', y: 0 },
            { x: '2024-06-23 18:00', y: 0 },
            { x: '2024-06-24 00:00', y: 1.1 },
            { x: '2024-06-24 06:00', y: 1.9 },
            { x: '2024-06-24 12:00', y: 2.5 },
            { x: '2024-06-24 18:00', y: 3.3 },
            { x: '2024-06-25 00:00', y: 3.9 },
            { x: '2024-06-25 06:00', y: 4.7 },
            { x: '2024-06-25 12:00', y: 4.9 },
            { x: '2024-06-25 18:00', y: 5.7 },
            { x: '2024-06-26 00:00', y: 6.1 },
            { x: '2024-06-26 06:00', y: 6.3 },
            { x: '2024-06-26 12:00', y: 6.6 },
            { x: '2024-06-26 18:00', y: 6.7 },
            { x: '2024-06-27 00:00', y: 6.8 },
            { x: '2024-06-27 06:00', y: 6.9 },
          ],
        },
        {
          name: 'embargo',
          data: [
            { x: '2024-06-08 00:00', y: 0 },
            { x: '2024-06-08 06:00', y: 0 },
            { x: '2024-06-08 12:00', y: 0 },
            { x: '2024-06-08 18:00', y: 0 },
            { x: '2024-06-09 00:00', y: 0 },
            { x: '2024-06-09 06:00', y: 0 },
            { x: '2024-06-09 12:00', y: 0 },
            { x: '2024-06-09 18:00', y: 0 },
            { x: '2024-06-10 00:00', y: 0 },
            { x: '2024-06-10 06:00', y: 0 },
            { x: '2024-06-10 12:00', y: 0 },
            { x: '2024-06-10 18:00', y: 0 },
            { x: '2024-06-11 00:00', y: 0 },
            { x: '2024-06-11 06:00', y: 0 },
            { x: '2024-06-11 12:00', y: 0 },
            { x: '2024-06-11 18:00', y: 0 },
            { x: '2024-06-12 00:00', y: 0 },
            { x: '2024-06-12 06:00', y: 0 },
            { x: '2024-06-12 12:00', y: 0 },
            { x: '2024-06-12 18:00', y: 0 },
            { x: '2024-06-13 00:00', y: 0 },
            { x: '2024-06-13 06:00', y: 0 },
            { x: '2024-06-13 12:00', y: 0 },
            { x: '2024-06-13 18:00', y: 0 },
            { x: '2024-06-14 00:00', y: 0 },
            { x: '2024-06-14 06:00', y: 0 },
            { x: '2024-06-14 12:00', y: 0 },
            { x: '2024-06-14 18:00', y: 0 },
            { x: '2024-06-15 00:00', y: 0 },
            { x: '2024-06-15 06:00', y: 0 },
            { x: '2024-06-15 12:00', y: 0 },
            { x: '2024-06-15 18:00', y: 0 },
            { x: '2024-06-16 00:00', y: 0 },
            { x: '2024-06-16 06:00', y: 0 },
            { x: '2024-06-16 12:00', y: 0 },
            { x: '2024-06-16 18:00', y: 0 },
            { x: '2024-06-17 00:00', y: 0 },
            { x: '2024-06-17 06:00', y: 0 },
            { x: '2024-06-17 12:00', y: 0 },
            { x: '2024-06-17 18:00', y: 0 },
            { x: '2024-06-18 00:00', y: 0 },
            { x: '2024-06-18 06:00', y: 0 },
            { x: '2024-06-18 12:00', y: 0 },
            { x: '2024-06-18 18:00', y: 0 },
            { x: '2024-06-19 00:00', y: 0 },
            { x: '2024-06-19 06:00', y: 0 },
            { x: '2024-06-19 12:00', y: 0 },
            { x: '2024-06-19 18:00', y: 0 },
            { x: '2024-06-20 00:00', y: 0 },
            { x: '2024-06-20 06:00', y: 0 },
            { x: '2024-06-20 12:00', y: 0 },
            { x: '2024-06-20 18:00', y: 0 },
            { x: '2024-06-21 00:00', y: 0 },
            { x: '2024-06-21 06:00', y: 0 },
            { x: '2024-06-21 12:00', y: 0 },
            { x: '2024-06-21 18:00', y: 0 },
            { x: '2024-06-22 00:00', y: 0 },
            { x: '2024-06-22 06:00', y: 0 },
            { x: '2024-06-22 12:00', y: 0 },
            { x: '2024-06-22 18:00', y: 0 },
            { x: '2024-06-23 00:00', y: 0 },
            { x: '2024-06-23 06:00', y: 0 },
            { x: '2024-06-23 12:00', y: 0 },
            { x: '2024-06-23 18:00', y: 0 },
            { x: '2024-06-24 00:00', y: 0 },
            { x: '2024-06-24 06:00', y: 1.4 },
            { x: '2024-06-24 12:00', y: 2.6 },
            { x: '2024-06-24 18:00', y: 3.3 },
            { x: '2024-06-25 00:00', y: 4 },
            { x: '2024-06-25 06:00', y: 4.5 },
            { x: '2024-06-25 12:00', y: 4.9 },
            { x: '2024-06-25 18:00', y: 5.2 },
            { x: '2024-06-26 00:00', y: 5.3 },
            { x: '2024-06-26 06:00', y: 5 },
            { x: '2024-06-26 12:00', y: 4.8 },
            { x: '2024-06-26 18:00', y: 5 },
            { x: '2024-06-27 00:00', y: 4.3 },
            { x: '2024-06-27 06:00', y: 4.1 },
          ],
        },
        {
          name: 'retraction',
          data: [
            { x: '2024-06-08 00:00', y: 0 },
            { x: '2024-06-08 06:00', y: 0 },
            { x: '2024-06-08 12:00', y: 0 },
            { x: '2024-06-08 18:00', y: 0 },
            { x: '2024-06-09 00:00', y: 0 },
            { x: '2024-06-09 06:00', y: 0 },
            { x: '2024-06-09 12:00', y: 0 },
            { x: '2024-06-09 18:00', y: 0 },
            { x: '2024-06-10 00:00', y: 0 },
            { x: '2024-06-10 06:00', y: 0 },
            { x: '2024-06-10 12:00', y: 0 },
            { x: '2024-06-10 18:00', y: 0 },
            { x: '2024-06-11 00:00', y: 0 },
            { x: '2024-06-11 06:00', y: 0 },
            { x: '2024-06-11 12:00', y: 0 },
            { x: '2024-06-11 18:00', y: 0 },
            { x: '2024-06-12 00:00', y: 0 },
            { x: '2024-06-12 06:00', y: 0 },
            { x: '2024-06-12 12:00', y: 0 },
            { x: '2024-06-12 18:00', y: 0 },
            { x: '2024-06-13 00:00', y: 0 },
            { x: '2024-06-13 06:00', y: 0 },
            { x: '2024-06-13 12:00', y: 0 },
            { x: '2024-06-13 18:00', y: 0 },
            { x: '2024-06-14 00:00', y: 0 },
            { x: '2024-06-14 06:00', y: 0 },
            { x: '2024-06-14 12:00', y: 0 },
            { x: '2024-06-14 18:00', y: 0 },
            { x: '2024-06-15 00:00', y: 0 },
            { x: '2024-06-15 06:00', y: 0 },
            { x: '2024-06-15 12:00', y: 0 },
            { x: '2024-06-15 18:00', y: 0 },
            { x: '2024-06-16 00:00', y: 0 },
            { x: '2024-06-16 06:00', y: 0 },
            { x: '2024-06-16 12:00', y: 0 },
            { x: '2024-06-16 18:00', y: 0 },
            { x: '2024-06-17 00:00', y: 0 },
            { x: '2024-06-17 06:00', y: 0 },
            { x: '2024-06-17 12:00', y: 0 },
            { x: '2024-06-17 18:00', y: 0 },
            { x: '2024-06-18 00:00', y: 0 },
            { x: '2024-06-18 06:00', y: 0 },
            { x: '2024-06-18 12:00', y: 0 },
            { x: '2024-06-18 18:00', y: 0 },
            { x: '2024-06-19 00:00', y: 0 },
            { x: '2024-06-19 06:00', y: 0 },
            { x: '2024-06-19 12:00', y: 0 },
            { x: '2024-06-19 18:00', y: 0 },
            { x: '2024-06-20 00:00', y: 0 },
            { x: '2024-06-20 06:00', y: 0 },
            { x: '2024-06-20 12:00', y: 0 },
            { x: '2024-06-20 18:00', y: 0 },
            { x: '2024-06-21 00:00', y: 0 },
            { x: '2024-06-21 06:00', y: 0 },
            { x: '2024-06-21 12:00', y: 0 },
            { x: '2024-06-21 18:00', y: 0 },
            { x: '2024-06-22 00:00', y: 0 },
            { x: '2024-06-22 06:00', y: 0 },
            { x: '2024-06-22 12:00', y: 0 },
            { x: '2024-06-22 18:00', y: 0 },
            { x: '2024-06-23 00:00', y: 0 },
            { x: '2024-06-23 06:00', y: 0 },
            { x: '2024-06-23 12:00', y: 0 },
            { x: '2024-06-23 18:00', y: 0 },
            { x: '2024-06-24 00:00', y: 0 },
            { x: '2024-06-24 06:00', y: 0 },
            { x: '2024-06-24 12:00', y: 0 },
            { x: '2024-06-24 18:00', y: 1.2 },
            { x: '2024-06-25 00:00', y: 2.2 },
            { x: '2024-06-25 06:00', y: 2.8 },
            { x: '2024-06-25 12:00', y: 3.6 },
            { x: '2024-06-25 18:00', y: 4 },
            { x: '2024-06-26 00:00', y: 4.4 },
            { x: '2024-06-26 06:00', y: 5.4 },
            { x: '2024-06-26 12:00', y: 5.4 },
            { x: '2024-06-26 18:00', y: 6.3 },
            { x: '2024-06-27 00:00', y: 6.6 },
            { x: '2024-06-27 06:00', y: 6.8 },
          ],
        },
        {
          name: 'peer review',
          data: [
            { x: '2024-06-08 00:00', y: 0 },
            { x: '2024-06-08 06:00', y: 0 },
            { x: '2024-06-08 12:00', y: 0 },
            { x: '2024-06-08 18:00', y: 0 },
            { x: '2024-06-09 00:00', y: 0 },
            { x: '2024-06-09 06:00', y: 0 },
            { x: '2024-06-09 12:00', y: 0 },
            { x: '2024-06-09 18:00', y: 0 },
            { x: '2024-06-10 00:00', y: 0 },
            { x: '2024-06-10 06:00', y: 0 },
            { x: '2024-06-10 12:00', y: 0 },
            { x: '2024-06-10 18:00', y: 0 },
            { x: '2024-06-11 00:00', y: 0 },
            { x: '2024-06-11 06:00', y: 0 },
            { x: '2024-06-11 12:00', y: 0 },
            { x: '2024-06-11 18:00', y: 0 },
            { x: '2024-06-12 00:00', y: 0 },
            { x: '2024-06-12 06:00', y: 0 },
            { x: '2024-06-12 12:00', y: 0 },
            { x: '2024-06-12 18:00', y: 0 },
            { x: '2024-06-13 00:00', y: 0 },
            { x: '2024-06-13 06:00', y: 0 },
            { x: '2024-06-13 12:00', y: 0 },
            { x: '2024-06-13 18:00', y: 0 },
            { x: '2024-06-14 00:00', y: 0 },
            { x: '2024-06-14 06:00', y: 0 },
            { x: '2024-06-14 12:00', y: 0 },
            { x: '2024-06-14 18:00', y: 0 },
            { x: '2024-06-15 00:00', y: 0 },
            { x: '2024-06-15 06:00', y: 0 },
            { x: '2024-06-15 12:00', y: 0 },
            { x: '2024-06-15 18:00', y: 0 },
            { x: '2024-06-16 00:00', y: 0 },
            { x: '2024-06-16 06:00', y: 0 },
            { x: '2024-06-16 12:00', y: 0 },
            { x: '2024-06-16 18:00', y: 0 },
            { x: '2024-06-17 00:00', y: 0 },
            { x: '2024-06-17 06:00', y: 0 },
            { x: '2024-06-17 12:00', y: 0 },
            { x: '2024-06-17 18:00', y: 0 },
            { x: '2024-06-18 00:00', y: 0 },
            { x: '2024-06-18 06:00', y: 0 },
            { x: '2024-06-18 12:00', y: 0 },
            { x: '2024-06-18 18:00', y: 0 },
            { x: '2024-06-19 00:00', y: 0 },
            { x: '2024-06-19 06:00', y: 0 },
            { x: '2024-06-19 12:00', y: 0 },
            { x: '2024-06-19 18:00', y: 0 },
            { x: '2024-06-20 00:00', y: 0 },
            { x: '2024-06-20 06:00', y: 0 },
            { x: '2024-06-20 12:00', y: 0 },
            { x: '2024-06-20 18:00', y: 0 },
            { x: '2024-06-21 00:00', y: 0 },
            { x: '2024-06-21 06:00', y: 0 },
            { x: '2024-06-21 12:00', y: 0 },
            { x: '2024-06-21 18:00', y: 0 },
            { x: '2024-06-22 00:00', y: 0 },
            { x: '2024-06-22 06:00', y: 0 },
            { x: '2024-06-22 12:00', y: 0 },
            { x: '2024-06-22 18:00', y: 0 },
            { x: '2024-06-23 00:00', y: 0 },
            { x: '2024-06-23 06:00', y: 0 },
            { x: '2024-06-23 12:00', y: 0 },
            { x: '2024-06-23 18:00', y: 0 },
            { x: '2024-06-24 00:00', y: 0 },
            { x: '2024-06-24 06:00', y: 0 },
            { x: '2024-06-24 12:00', y: 0 },
            { x: '2024-06-24 18:00', y: 0 },
            { x: '2024-06-25 00:00', y: 1.9 },
            { x: '2024-06-25 06:00', y: 3.2 },
            { x: '2024-06-25 12:00', y: 4 },
            { x: '2024-06-25 18:00', y: 4.6 },
            { x: '2024-06-26 00:00', y: 5.3 },
            { x: '2024-06-26 06:00', y: 5.7 },
            { x: '2024-06-26 12:00', y: 6.1 },
            { x: '2024-06-26 18:00', y: 6.1 },
            { x: '2024-06-27 00:00', y: 6.3 },
            { x: '2024-06-27 06:00', y: 6.4 },
          ],
        },
      ],
      chartOptions: {
        chart: {
          type: 'streamgraph',
          height: 460,
        },
        // Two hues, not twenty-two. With this many short-lived bands a full spectrum
        // turns into confetti; splitting the palette into a warm group and a long cool
        // ramp lets the eye read the shape first and pick out a band second.
        colors: [
          '#E15E6C',
          '#D94A5E',
          '#C43B52',
          '#9FBEDC',
          '#8FB0D4',
          '#7FA2CC',
          '#6F95C5',
          '#6087BD',
          '#527AB5',
          '#456DAC',
          '#3C61A0',
          '#345693',
          '#2D4B86',
          '#274179',
          '#22386C',
          '#1E3060',
          '#1A2954',
          '#172248',
          '#3B4E7E',
          '#4A5C8C',
          '#5A6B9A',
          '#6A7AA8',
        ],
        plotOptions: {
          streamgraph: {
            offset: 'wiggle',
            order: 'inside-out',
          },
        },
        legend: {
          show: false,
        },
        title: {
          text: 'What a conference talked about',
          align: 'left',
        },
        subtitle: {
          text: 'Illustrative term counts, every six hours. A thread or two early, then everything at once.',
          align: 'left',
        },
        xaxis: {
          type: 'datetime',
          labels: {
            datetimeUTC: true,
            format: 'dd MMM',
          },
        },
        tooltip: {
          x: {
            format: 'dd MMM HH:mm',
          },
        },
      },
    }
  },
}
</script>

<style>
#chart {
  max-width: 650px;
  margin: 35px auto;
}
</style>